package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class GU extends CLangProfile {
  private static final String name = "gu";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public GU() {
    init();  
  }

  public  LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }
  
  private void init() {
    n_words[0] = 2118540;
    n_words[1] = 2468202;
    n_words[2] = 1874859;

    freq.put("\u0aa5\u0aaf", 782);
    freq.put("\u0aa5\u0aae", 1093);
    freq.put("\u0abf\u0aa4\u0acd", 251);
    freq.put("\u0a87", 1975);
    freq.put(" \u0a95\u0ab0", 2121);
    freq.put("\u0aa5\u0abe", 882);
    freq.put(" \u0a95\u0ab2", 240);
    freq.put("\u0aa5\u0ab5", 580);
    freq.put("\u0a9c\u0abf\u0ab2", 13824);
    freq.put("\u0a82\u0aa6\u0ac1", 455);
    freq.put("\u0ac0\u0aaf\u0aa8", 389);
    freq.put("\u0a82\u0aa6\u0acb", 312);
    freq.put("\u0ac0\u0aaf\u0abe", 1731);
    freq.put("\u0ac1\u0a96\u0acd", 4233);
    freq.put("\u0aa5\u0a95", 777);
    freq.put(" \u0aa1\u0abe", 372);
    freq.put("\u0aa7\u0abe ", 271);
    freq.put("\u0ac7", 108368);
    freq.put(" \u0aa1\u0ac7", 860);
    freq.put("\u0ab2\u0acd\u0ab2", 14131);
    freq.put("\u0ab0\u0ac7 ", 767);
    freq.put("\u0aa5\u0ac0", 1041);
    freq.put("\u0ac0\u0a82", 343);
    freq.put("\u0ab0\u0aa1\u0ac0", 227);
    freq.put("\u0a9c", 54268);
    freq.put("\u0a89\u0aaa\u0ab0", 392);
    freq.put("\u0a89\u0aaa\u0ab2", 606);
    freq.put("\u0abe\u0aa3 ", 231);
    freq.put("\u0ab8\u0a82\u0ab5", 756);
    freq.put("\u0aa6\u0ac0 ", 294);
    freq.put("\u0ac7 ", 34827);
    freq.put("\u0abf\u0ab9", 232);
    freq.put("\u0abf\u0ab8", 578);
    freq.put("\u0abf\u0ab6", 322);
    freq.put("\u0abf\u0ab5", 4622);
    freq.put(" \u0aee ", 570);
    freq.put("\u0abf\u0ab2", 14752);
    freq.put("\u0abf\u0ab0", 803);
    freq.put("\u0abf\u0aaf", 2671);
    freq.put("\u0abf\u0aae", 11976);
    freq.put("\u0abf\u0aaa", 550);
    freq.put("\u0abf\u0aa8", 1570);
    freq.put("\u0ab5\u0aa1 ", 417);
    freq.put("\u0ae7\u0ae6 ", 535);
    freq.put("\u0abf\u0aa4", 853);
    freq.put("\u0abf\u0aa3", 1494);
    freq.put("\u0abf\u0a9c", 517);
    freq.put(" \u0a95\u0acd", 383);
    freq.put("\u0abf\u0a95", 2870);
    freq.put("\u0aa4\u0a98\u0ab0", 640);
    freq.put("\u0a9c ", 4325);
    freq.put("\u0abf\u0a82", 1255);
    freq.put(" \u0a87\u0aa1", 271);
    freq.put("\u0ae6 ", 810);
    freq.put("\u0abe\u0aa4\u0acd", 264);
    freq.put("\u0a95\u0ab9\u0ac7", 527);
    freq.put("\u0abe\u0aa4\u0ac0", 550);
    freq.put("\u0a9d", 1439);
    freq.put("\u0abe\u0aa4\u0ac7", 354);
    freq.put("\u0a82 ", 62940);
    freq.put("\u0aac\u0acd\u0ab0", 421);
    freq.put("\u0ac0\u0a9c", 386);
    freq.put("\u0ac2\u0a9a ", 710);
    freq.put("\u0aac\u0acd\u0aa7", 597);
    freq.put("\u0aae\u0abf\u0a95", 1063);
    freq.put("\u0a9d\u0a98\u0aa1", 245);
    freq.put("\u0ab6\u0a95", 498);
    freq.put("\u0aa3\u0a82\u0aa6", 569);
    freq.put("g", 235);
    freq.put("\u0acb\u0aa8\u0acb", 2167);
    freq.put("\u0acb\u0aa8\u0ac0", 800);
    freq.put(" \u0a9a\u0acb", 383);
    freq.put("\u0ab2", 111041);
    freq.put("\u0abf\u0aaf\u0abe", 2403);
    freq.put("\u0a98\u0ab0\u0a9c", 242);
    freq.put("\u0acb\u0aa8\u0a97", 236);
    freq.put(" \u0a9a\u0abf", 300);
    freq.put(" \u0a9a\u0abe", 714);
    freq.put("\u0acb\u0ab2 ", 730);
    freq.put(" \u0a9a\u0ab0", 392);
    freq.put("\u0aad\u0ab0\u0ac2", 710);
    freq.put("\u0a97\u0ab0\u0ab9", 219);
    freq.put("\u0aaf\u0aa1 ", 217);
    freq.put("\u0a9f\u0abe ", 336);
    freq.put("\u0a82\u0a9a ", 1075);
    freq.put("\u0a9b", 25106);
    freq.put("\u0ab6\u0aa8\u0abe", 12337);
    freq.put("\u0ab9\u0ac7\u0ab5", 536);
    freq.put("\u0ab9\u0ac7\u0ab2", 239);
    freq.put("\u0ab9\u0ac7\u0ab0", 525);
    freq.put("\u0aaa\u0ac8", 6312);
    freq.put("\u0ab9\u0ac7\u0ab8", 730);
    freq.put("\u0a82\u0a97\u0ab0", 288);
    freq.put("\u0a82\u0a97\u0abe", 221);
    freq.put("\u0a9c\u0ac7\u0ab5", 714);
    freq.put("\u0a82\u0a97\u0aa3", 713);
    freq.put("\u0a9c\u0ac7\u0aa4", 374);
    freq.put("\u0acd\u0aa5\u0abe", 288);
    freq.put("l", 382);
    freq.put("\u0aa7\u0ab0", 916);
    freq.put("\u0aa7\u0abe", 1073);
    freq.put("\u0a9b\u0acb\u0a9f", 245);
    freq.put("\u0aaa\u0abf", 245);
    freq.put("\u0aa7\u0aa8", 837);
    freq.put("\u0ab0", 102867);
    freq.put("\u0ab5\u0abe\u0aae", 999);
    freq.put("\u0ab5\u0abe\u0aaf", 500);
    freq.put("\u0ac0\u0aae\u0a96", 262);
    freq.put("\u0aaf\u0abe\u0ab2", 588);
    freq.put("\u0aa7\u0ac1", 315);
    freq.put("\u0ac0\u0aae\u0abe", 379);
    freq.put("\u0aa6\u0ac1 ", 479);
    freq.put("\u0aa7\u0acb", 283);
    freq.put("\u0a82\u0aa4\u0ab0", 406);
    freq.put("\u0aae\u0abe\u0a9f", 294);
    freq.put("\u0aac\u0abe\u0aaf", 217);
    freq.put("\u0aa5\u0a95 ", 760);
    freq.put("\u0ab5\u0abe\u0ab8", 1799);
    freq.put("\u0acd\u0ab5 ", 2508);
    freq.put("\u0acb\u0a9f ", 345);
    freq.put("\u0aac\u0abe\u0ab0", 800);
    freq.put("\u0aae\u0abe\u0ab2", 325);
    freq.put("\u0abe\u0ab5\u0ac0", 500);
    freq.put("\u0aae\u0abe\u0ab0", 263);
    freq.put("\u0acd\u0ab2\u0acb", 1068);
    freq.put("\u0aac\u0abe\u0a95", 373);
    freq.put("\u0aae\u0abe\u0aa4", 359);
    freq.put("\u0aae\u0abe\u0aa3", 276);
    freq.put("\u0a95\u0acb ", 1354);
    freq.put("\u0acd\u0ab2\u0abe", 13052);
    freq.put("\u0aa4\u0ac1\u0a82", 277);
    freq.put("\u0ab5\u0aa4\u0abe", 228);
    freq.put("\u0abe\u0ab5\u0aa4", 219);
    freq.put("\u0abe\u0ab5\u0abe", 1445);
    freq.put("\u0ac7\u0aae ", 2812);
    freq.put("\u0abe\u0ab5\u0ab2", 274);
    freq.put("\u0ab8\u0abe ", 522);
    freq.put("\u0aa3\u0ab5\u0abe", 740);
    freq.put("\u0a9a ", 2010);
    freq.put("\u0aa8\u0abe ", 41544);
    freq.put("\u0a89\u0aa4\u0acd", 2557);
    freq.put(" \u0ab6\u0a95", 474);
    freq.put("\u0abe\u0aa8 ", 979);
    freq.put("\u0a86", 43598);
    freq.put("\u0aa8\u0ac0 ", 3744);
    freq.put("\u0aa3\u0abe", 2366);
    freq.put("\u0aa3\u0ab5", 795);
    freq.put("\u0aa3\u0a82", 571);
    freq.put("\u0a95\u0abe ", 605);
    freq.put("\u0a97\u0aa3\u0ab5", 693);
    freq.put("\u0aa7\u0aa8\u0ac0", 595);
    freq.put("\u0aa3\u0ac0", 846);
    freq.put("m", 289);
    freq.put("\u0a89\u0aaa", 1216);
    freq.put("\u0ab0\u0acb\u0aa4", 365);
    freq.put("\u0a89\u0aae", 378);
    freq.put("\u0a89\u0aa4", 2595);
    freq.put("\u0a89\u0aa6", 317);
    freq.put("\u0abe\u0ab9\u0acb", 869);
    freq.put("\u0aa4\u0acd\u0aa4", 2727);
    freq.put("\u0aa4\u0acd\u0aaf", 281);
    freq.put("\u0aa4\u0acd\u0ab0", 1452);
    freq.put("\u0aa4\u0acd\u0ab5", 7552);
    freq.put("\u0ac1\u0ab0\u0ac0", 2300);
    freq.put("\u0ac1\u0ab0\u0ac1", 440);
    freq.put("\u0a9f", 6287);
    freq.put("\u0acd\u0ab0\u0aa6", 871);
    freq.put("\u0acd\u0ab0\u0aae", 649);
    freq.put("\u0acd\u0ab0\u0abe", 2175);
    freq.put("\u0acd\u0ab0\u0abf", 476);
    freq.put("\u0acd\u0ab0\u0ab9", 375);
    freq.put("\u0acd\u0ab0\u0ac7", 602);
    freq.put("\u0acd\u0ab0\u0ac0", 593);
    freq.put("\u0ab7 ", 917);
    freq.put("\u0acd\u0ab0\u0acb", 432);
    freq.put("\u0aaa\u0ac1\u0ab0", 4959);
    freq.put("\u0ac1\u0ab0\u0abe", 1358);
    freq.put("\u0acd\u0aae\u0abe", 375);
    freq.put("\u0ac1\u0ab0\u0aa4", 829);
    freq.put("\u0aaf\u0acb", 569);
    freq.put("\u0aaf\u0ac7", 847);
    freq.put("\u0aaf\u0ac1", 510);
    freq.put("\u0abe\u0a93 ", 6349);
    freq.put("\u0a95\u0acd", 3347);
    freq.put("\u0a95\u0acb", 5466);
    freq.put("\u0a98\u0aa1\u0ac0", 254);
    freq.put("\u0a95\u0ac7", 1500);
    freq.put("\u0a95\u0ac1", 6686);
    freq.put("\u0a95\u0ac0", 6922);
    freq.put("\u0a95\u0ac3", 229);
    freq.put("\u0a95\u0abf", 350);
    freq.put("\u0a95\u0abe", 21625);
    freq.put("\u0a95\u0ab9", 564);
    freq.put("\u0a95\u0ab5", 583);
    freq.put(" \u0ab6\u0acd", 290);
    freq.put("\u0a95\u0ab0", 2446);
    freq.put("\u0a95\u0ab2", 513);
    freq.put("\u0a95\u0aae", 270);
    freq.put("\u0a95\u0aaa", 478);
    freq.put("\u0a95\u0aa1", 644);
    freq.put("\u0aaf\u0aae", 548);
    freq.put("\u0aaf\u0aaa", 480);
    freq.put("\u0aaf\u0aa8", 12830);
    freq.put("\u0aaf\u0aa4", 1490);
    freq.put("\u0aaf\u0aa1", 242);
    freq.put("\u0aaf\u0abe", 7096);
    freq.put("\u0aaf\u0ab5", 2310);
    freq.put("\u0aad\u0abe\u0ab0", 12956);
    freq.put("\u0aad\u0abe\u0ab7", 335);
    freq.put("\u0acd\u0aaf\u0aaa", 428);
    freq.put("\u0ab8\u0aa3\u0abe", 264);
    freq.put(" \u0a9c\u0ac7", 1921);
    freq.put("\u0abe\u0aa1 ", 990);
    freq.put("\u0ab5", 91695);
    freq.put(" \u0a9c\u0ac1", 259);
    freq.put(" \u0a9c\u0acd", 480);
    freq.put(" \u0a9c\u0acb", 332);
    freq.put("\u0aad\u0abe\u0a97", 18607);
    freq.put(" \u0a9c\u0abf", 13843);
    freq.put(" \u0a9c\u0abe", 631);
    freq.put("\u0aa4\u0ac7 ", 714);
    freq.put("\u0ab5\u0ab8\u0acd", 826);
    freq.put("n", 720);
    freq.put("\u0a86\u0ab5\u0ac7", 34862);
    freq.put(" \u0a9c\u0a82", 214);
    freq.put("\u0a87\u0aa1", 287);
    freq.put("\u0ab3 ", 723);
    freq.put(" \u0aa8\u0ab0", 628);
    freq.put("\u0ab0\u0ab5\u0abe", 911);
    freq.put("\u0ab2\u0acb\u0a95", 3642);
    freq.put("\u0ab6\u0ab9\u0ac7", 470);
    freq.put("\u0ab2\u0acb\u0ab2", 465);
    freq.put("\u0ab2\u0acb\u0aa6", 449);
    freq.put("\u0ab2\u0acb\u0aa1", 396);
    freq.put("\u0ab6\u0aa8", 12531);
    freq.put("\u0ab6\u0aae", 627);
    freq.put("\u0ac7\u0aa4\u0ac0", 2222);
    freq.put("\u0ab6\u0ab9", 485);
    freq.put("\u0ab5\u0acd\u0aaf", 2778);
    freq.put("\u0ac7\u0aa4\u0acd", 227);
    freq.put("\u0ab6\u0abe", 1696);
    freq.put("\u0ab6\u0abf", 374);
    freq.put("\u0acd\u0aaf\u0abe", 2476);
    freq.put("\u0abe\u0ab8\u0aa3", 337);
    freq.put("\u0acd\u0aaf\u0ab5", 2272);
    freq.put("\u0ab5\u0ab8\u0ac7", 1125);
    freq.put("\u0ab3", 3931);
    freq.put("\u0acd\u0aaf\u0aa8", 12109);
    freq.put("\u0abe\u0ab8\u0ab0", 237);
    freq.put("\u0abe\u0ab8\u0abf", 270);
    freq.put("\u0abe\u0ab8\u0abe", 294);
    freq.put("\u0acd\u0aaf\u0aa4", 720);
    freq.put("\u0abe\u0ab8\u0ac0", 1732);
    freq.put("\u0ac1\u0aa7\u0aa8", 587);
    freq.put("\u0ab5\u0ab8\u0abe", 2722);
    freq.put("\u0aa5\u0abe ", 316);
    freq.put("\u0a93\u0aa8", 283);
    freq.put("\u0acb\u0a95\u0acb", 3591);
    freq.put("\u0acd\u0aaf\u0ac1", 248);
    freq.put("\u0ab6\u0ac0", 262);
    freq.put("\u0ab6\u0ac1", 2253);
    freq.put("\u0abf\u0aaa ", 367);
    freq.put("\u0a82\u0ab8", 486);
    freq.put("\u0ab6\u0acd", 12458);
    freq.put("\u0abf\u0a95\u0acd", 471);
    freq.put("\u0ac7\u0aa4\u0aaa", 357);
    freq.put("\u0abf\u0a95\u0ac7", 222);
    freq.put("\u0ac7\u0aa4\u0aae", 2186);
    freq.put("\u0a88", 409);
    freq.put("\u0abe\u0a82 ", 41350);
    freq.put("\u0abe\u0aaa\u0abe", 321);
    freq.put("\u0a97\u0aa3", 1117);
    freq.put("\u0a97\u0aa2", 779);
    freq.put("\u0a97\u0aae", 18397);
    freq.put("\u0a97\u0aa8", 575);
    freq.put("\u0a97\u0ab5", 1115);
    freq.put("\u0a95\u0ac7\u0a9f", 221);
    freq.put("\u0a97\u0ab2", 272);
    freq.put("\u0a97\u0ab0", 2876);
    freq.put("\u0a97\u0abf", 1160);
    freq.put("\u0a97\u0abe", 17980);
    freq.put("\u0ac7\u0aaa\u0ac1", 457);
    freq.put("\u0a97\u0ac1", 12125);
    freq.put("\u0a97\u0ac0", 427);
    freq.put("\u0ac8", 7159);
    freq.put(" \u0ab0\u0ab9", 1203);
    freq.put("\u0aaa\u0ab2\u0aac", 596);
    freq.put("\u0a97\u0acb", 1143);
    freq.put(" \u0ab0\u0abe", 13805);
    freq.put("\u0aa4 ", 27700);
    freq.put("o", 584);
    freq.put("\u0abe\u0aaa\u0ac1", 503);
    freq.put("\u0abe\u0aaa\u0ac0", 523);
    freq.put("\u0acb\u0aa6 ", 1827);
    freq.put("\u0ab5 ", 3614);
    freq.put("\u0abe\u0aaa\u0acd", 387);
    freq.put("\u0a89", 5095);
    freq.put("\u0aae\u0acb ", 1343);
    freq.put("\u0ab3\u0ac0 ", 385);
    freq.put("\u0ab0\u0acd\u0ab5", 2626);
    freq.put("\u0ab0\u0acd\u0ab7", 1963);
    freq.put("\u0aee ", 673);
    freq.put("\u0abe\u0a97\u0aae", 18270);
    freq.put("\u0abe\u0a97\u0aa8", 475);
    freq.put(" \u0a9b\u0ac7", 23548);
    freq.put("\u0abe\u0aa6 ", 1109);
    freq.put(" \u0a9b\u0acb", 266);
    freq.put("\u0ab0\u0acd\u0aae", 900);
    freq.put("\u0ab0\u0acd\u0aaf", 411);
    freq.put("\u0ac7\u0ab6\u0aa8", 12436);
    freq.put("\u0ac7\u0ab6\u0aae", 527);
    freq.put("\u0ac1\u0a95\u0acb", 529);
    freq.put("\u0ab6\u0acd\u0a9a", 11655);
    freq.put("\u0ab0\u0aae ", 485);
    freq.put("\u0a86\u0aa6\u0abf", 1564);
    freq.put("\u0aaa\u0abe\u0ab2", 2355);
    freq.put("\u0ab6\u0acd\u0ab5", 348);
    freq.put("\u0ab6\u0acd\u0ab0", 320);
    freq.put("\u0ab9\u0acb\u0aa6", 867);
    freq.put("\u0a9c\u0ac1\u0ab0", 2204);
    freq.put("\u0a97\u0ac1\u0a9c", 11824);
    freq.put("\u0aaf\u0aae\u0abe", 407);
    freq.put("\u0aad\u0abf\u0ab2", 318);
    freq.put("\u0a82\u0aa7\u0ac0", 504);
    freq.put("\u0ab8\u0ab0 ", 276);
    freq.put("\u0ac1\u0a95\u0abe", 17641);
    freq.put("\u0a97", 61691);
    freq.put("\u0aa7 ", 850);
    freq.put("\u0ac7\u0a97\u0abe", 229);
    freq.put("\u0a9d\u0abe\u0ab2", 270);
    freq.put("\u0abe\u0a82\u0aa0", 1422);
    freq.put("\u0ac7\u0a97\u0acb", 375);
    freq.put("\u0ab9\u0abf\u0aa8", 919);
    freq.put("\u0ab9\u0abf\u0a82", 776);
    freq.put("\u0aa4\u0aaa\u0ac1", 465);
    freq.put(" \u0a96\u0ac7", 5659);
    freq.put("\u0ab9\u0ac7 ", 1152);
    freq.put("\u0aac", 10569);
    freq.put("\u0a86\u0aa0 ", 685);
    freq.put("\u0aae\u0ac7\u0a98", 271);
    freq.put("\u0a97\u0acd", 891);
    freq.put("\u0a82\u0a97 ", 904);
    freq.put("\u0a95\u0aa1\u0ac0", 283);
    freq.put("\u0a9c\u0ac7 ", 397);
    freq.put(" \u0a96\u0abe", 1675);
    freq.put("\u0aec", 461);
    freq.put("\u0acb\u0aa4\u0ab0", 377);
    freq.put("\u0aa5\u0aae\u0abf", 987);
    freq.put("\u0ab0\u0abe\u0a82", 597);
    freq.put("\u0aa4\u0ac0", 4432);
    freq.put("\u0ab2\u0aa8 ", 2219);
    freq.put("\u0ab0\u0abe\u0aaa", 541);
    freq.put("\u0ab0\u0abe\u0aaf", 238);
    freq.put("\u0ab0\u0abe\u0aae", 591);
    freq.put("\u0ab0\u0abe\u0aa1", 230);
    freq.put("\u0ab0\u0abe\u0aa3", 287);
    freq.put("\u0ab0\u0abe\u0aa5", 991);
    freq.put("\u0ab0\u0abe\u0aa4", 11870);
    freq.put("\u0ab0\u0abe\u0ab5", 421);
    freq.put("\u0ab0\u0abe\u0ab7", 510);
    freq.put("\u0a97\u0acb\u0aa7", 222);
    freq.put("\u0a97\u0acb\u0ab0", 435);
    freq.put("\u0ac1\u0aa3\u0abe", 437);
    freq.put("\u0ac8\u0a95\u0ac0", 6300);
    freq.put("\u0aed", 1034);
    freq.put("\u0ab0\u0acb ", 232);
    freq.put("\u0ac7\u0ab8\u0abe", 764);
    freq.put("\u0a95\u0acb\u0a9f", 356);
    freq.put("\u0a9a\u0acd", 251);
    freq.put("\u0a82", 82987);
    freq.put("\u0acd\u0ab5\u0ab0", 251);
    freq.put("\u0a9a\u0acb", 437);
    freq.put("\u0acd\u0ab5\u0abe", 430);
    freq.put("\u0a9a\u0ac0", 259);
    freq.put("\u0aac\u0abe ", 381);
    freq.put("\u0aaa\u0ab6\u0acd", 11653);
    freq.put("\u0aaa\u0ab6\u0ac1", 2197);
    freq.put("\u0acd\u0ab5\u0aa8", 6820);
    freq.put(" \u0aac\u0ac7", 295);
    freq.put(" \u0aac\u0ac0", 247);
    freq.put("\u0a95\u0acb\u0ab3", 215);
    freq.put("\u0a95\u0acb\u0aa8", 2841);
    freq.put("\u0aae\u0abe ", 715);
    freq.put("\u0ac2", 4236);
    freq.put("\u0abe\u0ab5 ", 357);
    freq.put("\u0a9b\u0ac0", 486);
    freq.put("\u0a9b\u0ac7", 23574);
    freq.put("\u0ab8\u0abe\u0a97", 213);
    freq.put("\u0a9b\u0acb", 305);
    freq.put(" \u0aac\u0abe", 1559);
    freq.put(" \u0aac\u0ab9", 292);
    freq.put("\u0ab8\u0abe\u0aa1", 665);
    freq.put("\u0aa8\u0abe\u0ab0", 240);
    freq.put("\u0a9a\u0aae", 1383);
    freq.put("\u0ab8\u0abe\u0aa4", 801);
    freq.put("\u0ab8\u0abe\u0aac", 1406);
    freq.put("\u0ab8\u0abe\u0aaf", 2235);
    freq.put("\u0ab8\u0abe\u0aae", 236);
    freq.put("\u0ab8\u0abe\u0ab0", 662);
    freq.put("\u0acd\u0ab5\u0ac7", 772);
    freq.put("\u0a9a\u0abf", 12038);
    freq.put("\u0ab8\u0abe\u0ab5", 281);
    freq.put("\u0acb\u0a9f\u0ac0", 225);
    freq.put("\u0a9a\u0ab0", 560);
    freq.put("\u0aa8\u0abe\u0aae", 306);
    freq.put("\u0ac7\u0a97", 653);
    freq.put("\u0ac7\u0a95", 249);
    freq.put(" \u0ab9\u0acb", 303);
    freq.put("\u0ac7\u0a9f", 618);
    freq.put("\u0ac7\u0a9c", 326);
    freq.put("\u0aad\u0acb", 320);
    freq.put("\u0ac7\u0a98", 271);
    freq.put("\u0abf\u0a82\u0aae", 251);
    freq.put("\u0a9c\u0ac7", 2020);
    freq.put("\u0a95\u0abe\u0a93", 6055);
    freq.put("\u0a9c\u0ac0", 794);
    freq.put("\u0a9c\u0ac1", 2555);
    freq.put("\u0abf\u0a82\u0aa6", 527);
    freq.put("\u0a9c\u0acd", 13119);
    freq.put("\u0a9c\u0acb", 465);
    freq.put("\u0ac7\u0ab6", 13804);
    freq.put("\u0ac7\u0ab5", 2024);
    freq.put("\u0ac7\u0ab2", 37195);
    freq.put("\u0ac7\u0ab0", 3345);
    freq.put("\u0a95\u0abe\u0aa8", 2517);
    freq.put("\u0aab", 1198);
    freq.put("\u0a95\u0abe\u0aae", 9196);
    freq.put("\u0ac7\u0ab8", 990);
    freq.put("\u0a95\u0abe\u0ab0", 676);
    freq.put("\u0a95\u0abe\u0ab2", 238);
    freq.put("\u0ac7\u0aa4", 5179);
    freq.put("\u0ac7\u0aa1", 2071);
    freq.put("\u0ac7\u0aa0", 219);
    freq.put("\u0ac7\u0aae", 3602);
    freq.put("\u0ac7\u0aaa", 540);
    freq.put("\u0ab5\u0ac0 ", 1602);
    freq.put("\u0ac7\u0aa8", 1094);
    freq.put("\u0a9c\u0a95", 251);
    freq.put("\u0abe\u0aa3\u0ac0", 404);
    freq.put("\u0a9c\u0a82", 215);
    freq.put("\u0aae\u0aa8\u0abe", 2419);
    freq.put("\u0abf ", 698);
    freq.put("\u0acd\u0aaf\u0aae", 432);
    freq.put("\u0a9c\u0ab0", 11973);
    freq.put("\u0a9c\u0abe", 1399);
    freq.put("\u0a9c\u0abf", 13950);
    freq.put("\u0aeb", 1391);
    freq.put(" \u0ab9\u0aa4", 654);
    freq.put("\u0ac1\u0ab2 ", 6018);
    freq.put("\u0aad\u0ab0", 899);
    freq.put(" \u0ab9\u0abe", 540);
    freq.put(" \u0ab9\u0abf", 944);
    freq.put("\u0a9c\u0aaf", 244);
    freq.put("\u0aad\u0abf", 388);
    freq.put("\u0aad\u0abe", 32622);
    freq.put("\u0a9c\u0aa8", 365);
    freq.put("\u0aa5 ", 242);
    freq.put("\u0a96\u0ac7\u0aa1", 1595);
    freq.put("\u0a9c\u0ab0\u0abe", 11822);
    freq.put("\u0a95\u0ab0\u0ab5", 314);
    freq.put(" \u0a95\u0abe", 1279);
    freq.put(" \u0a95\u0ab9", 562);
    freq.put(" \u0a95\u0ab5", 319);
    freq.put("\u0aa8\u0a97\u0aa2", 247);
    freq.put("\u0ac0\u0aaf ", 442);
    freq.put("\u0a97\u0ab5\u0aa1", 906);
    freq.put(" \u0a95\u0aaa", 373);
    freq.put(" \u0a95\u0aa1", 504);
    freq.put("\u0aa8\u0a97\u0ab0", 2214);
    freq.put("\u0ac0", 42473);
    freq.put("\u0a82\u0aa6 ", 612);
    freq.put("\u0aa5\u0aaf\u0ac7", 642);
    freq.put("\u0aa7\u0abe\u0aa8", 290);
    freq.put("e ", 271);
    freq.put("\u0ab0\u0ac7\u0a97", 384);
    freq.put("\u0aa7\u0abe\u0ab0", 249);
    freq.put(" \u0a95\u0acb", 831);
    freq.put(" \u0a95\u0ac7", 929);
    freq.put(" \u0a95\u0ac1", 6308);
    freq.put("\u0ab2\u0aac\u0acd", 597);
    freq.put("\u0abf\u0aa4 ", 360);
    freq.put("\u0a95\u0ab0\u0ac0", 1162);
    freq.put("\u0ac7\u0a98\u0ab0", 242);
    freq.put("\u0a98\u0acb", 548);
    freq.put("\u0abf\u0aa8\u0abe", 989);
    freq.put("\u0ac0\u0a93 ", 502);
    freq.put("\u0a9c\u0ac0 ", 285);
    freq.put("\u0aa6\u0abf\u0a95", 394);
    freq.put("\u0ac1\u0a9c\u0ab0", 11840);
    freq.put("\u0ac3\u0aa4", 300);
    freq.put("\u0ac1\u0a9c\u0aac", 1107);
    freq.put("\u0acb\u0ab2\u0ac0", 442);
    freq.put("\u0ac1", 82336);
    freq.put("\u0ab2\u0ac1\u0a82", 9913);
    freq.put("\u0ab2\u0ac1\u0a95", 18002);
    freq.put("\u0ab2\u0ac1\u0aa3", 389);
    freq.put("\u0a82\u0a9a\u0abe", 1418);
    freq.put("\u0a98\u0aa1", 264);
    freq.put("r", 627);
    freq.put("\u0abf\u0aa8\u0acb", 226);
    freq.put("\u0a82\u0a9a\u0aae", 1337);
    freq.put("\u0a98\u0ab0", 948);
    freq.put("\u0a97\u0ab0 ", 1959);
    freq.put("\u0acd\u0aa4\u0ac0", 856);
    freq.put("\u0a82\u0a95", 540);
    freq.put("\u0a82\u0a96", 377);
    freq.put("\u0a82\u0a97", 2855);
    freq.put("\u0a97\u0aa2 ", 538);
    freq.put("\u0a96", 14557);
    freq.put("\u0a82\u0a9c", 464);
    freq.put("\u0a82\u0a9f", 564);
    freq.put("\u0a82\u0a9a", 4016);
    freq.put("\u0a82\u0aa4", 1429);
    freq.put("\u0a82\u0aa5", 310);
    freq.put("\u0a82\u0aa6", 2195);
    freq.put("\u0a82\u0aa7", 939);
    freq.put("\u0a82\u0aa0", 1433);
    freq.put("\u0a82\u0aa1", 982);
    freq.put("\u0a82\u0aac", 1038);
    freq.put("\u0a82\u0aad", 281);
    freq.put("\u0a82\u0aae", 287);
    freq.put("\u0a82\u0ab5", 912);
    freq.put("\u0aa0\u0abe ", 1548);
    freq.put("\u0a82\u0aac\u0ac1", 281);
    freq.put("\u0a82\u0aac\u0abe", 470);
    freq.put("\u0acd\u0aa4\u0abe", 298);
    freq.put("\u0abe\u0aa4 ", 12086);
    freq.put("\u0acd\u0aa4\u0ab0", 2535);
    freq.put("\u0aa6\u0acb\u0aa6", 293);
    freq.put("\u0ab9\u0abf", 2043);
    freq.put("\u0abe\u0a82\u0aa1", 461);
    freq.put("\u0a95\u0ac7 ", 834);
    freq.put("\u0abe\u0a82\u0aa7", 547);
    freq.put("\u0abe\u0a82\u0aa6", 419);
    freq.put("\u0abe\u0a82\u0aa4", 590);
    freq.put("\u0ab5\u0acd", 2839);
    freq.put("\u0abe\u0a82\u0ab8", 263);
    freq.put("\u0ab5\u0ac8", 520);
    freq.put("\u0ab5\u0ac7", 36512);
    freq.put("\u0ab5\u0ac0", 2081);
    freq.put(" \u0a98\u0acb", 266);
    freq.put("\u0aa4\u0acd", 12219);
    freq.put("\u0aa4\u0acb", 531);
    freq.put("\u0a97 ", 1433);
    freq.put("\u0aa4\u0ac7", 6014);
    freq.put("\u0aaf", 39143);
    freq.put("\u0aa4\u0ac1", 553);
    freq.put("\u0abe\u0a82\u0a9a", 1295);
    freq.put("\u0abe\u0a82\u0a9f", 436);
    freq.put("\u0abe\u0a82\u0a97", 1094);
    freq.put("\u0aa4\u0aae", 2718);
    freq.put("\u0aa4\u0aaa", 511);
    freq.put("\u0aa4\u0aa8", 712);
    freq.put("\u0ab5\u0a97", 256);
    freq.put("\u0a8f\u0a95 ", 15869);
    freq.put("\u0aa4\u0abe", 26724);
    freq.put("\u0aa4\u0abf", 1123);
    freq.put("\u0aa4\u0ab2", 356);
    freq.put("\u0aa4\u0ab0", 3967);
    freq.put("\u0ab5\u0a82", 274);
    freq.put("\u0ab5\u0abf", 2302);
    freq.put("\u0ab5\u0abe", 17902);
    freq.put("\u0ab5\u0ab8", 7405);
    freq.put("\u0acb\u0aa6\u0ab0", 1858);
    freq.put("\u0a96\u0ac7\u0aa4", 4414);
    freq.put("\u0ab5\u0ab0", 2659);
    freq.put("\u0aef", 1054);
    freq.put("\u0ab5\u0ab2", 1055);
    freq.put("\u0ab0\u0a95\u0abe", 1582);
    freq.put("\u0a82\u0a96\u0ac7", 303);
    freq.put("\u0ab5\u0aa8", 7118);
    freq.put("\u0aa4\u0a98", 640);
    freq.put("\u0ab5\u0aa4", 1294);
    freq.put("\u0ab5\u0aa6", 549);
    freq.put("\u0ab5\u0aa1", 3280);
    freq.put("\u0ab5\u0aa3", 314);
    freq.put("\u0ab6 ", 598);
    freq.put("\u0aaa\u0ac0 ", 564);
    freq.put("\u0abf\u0a95 ", 1785);
    freq.put("\u0ac7\u0ab5\u0ac0", 831);
    freq.put("\u0abe\u0ab8 ", 1162);
    freq.put("\u0ab8\u0ac7 ", 1144);
    freq.put("\u0acd\u0aaf ", 7092);
    freq.put("\u0acb\u0a87 ", 458);
    freq.put("\u0a86\u0aa3\u0a82", 435);
    freq.put("\u0ab5\u0ab8 ", 2535);
    freq.put("\u0a93 ", 7041);
    freq.put("\u0ac7\u0ab5\u0abe", 710);
    freq.put(" \u0ab2\u0ac1", 420);
    freq.put("s", 517);
    freq.put("\u0ab0\u0aa8\u0abe", 235);
    freq.put("\u0a85", 6168);
    freq.put("\u0ab0\u0aae\u0abe", 804);
    freq.put("\u0ac7\u0ab6 ", 483);
    freq.put("\u0aa8\u0ab0\u0acd", 560);
    freq.put(" \u0aae\u0acb", 1041);
    freq.put("\u0ab5\u0abf\u0a9c", 359);
    freq.put(" \u0aae\u0ac1", 5993);
    freq.put(" \u0aae\u0ac7", 521);
    freq.put("\u0ac7\u0aa8\u0acd", 278);
    freq.put("\u0a9c\u0aac ", 1105);
    freq.put(" \u0aae\u0aa5", 749);
    freq.put(" \u0aae\u0aa7", 3389);
    freq.put(" \u0aae\u0ab9", 9472);
    freq.put(" \u0aae\u0abe", 2519);
    freq.put(" \u0aae\u0a82", 217);
    freq.put("\u0ab0\u0aae\u0acd", 382);
    freq.put("\u0ab8\u0ab0\u0abe", 281);
    freq.put("\u0ab6\u0aae\u0abe", 566);
    freq.put("\u0a9a", 20557);
    freq.put("\u0aae\u0ab9\u0ac7", 917);
    freq.put("\u0aae\u0acb\u0a9f", 454);
    freq.put("\u0aae\u0acb\u0aa1", 217);
    freq.put(" \u0ae7\u0ae6", 680);
    freq.put(" \u0ae7\u0ae7", 1079);
    freq.put(" \u0ae7\u0aef", 274);
    freq.put(" \u0ae7\u0ae9", 1456);
    freq.put("\u0aae\u0ab9\u0abe", 1848);
    freq.put("\u0aae\u0ab9\u0abf", 850);
    freq.put("\u0abe\u0aa6\u0ab0", 601);
    freq.put("\u0aa6\u0ac7\u0ab5", 535);
    freq.put("\u0aa6\u0ac7\u0ab6", 13431);
    freq.put("\u0aa4\u0ac0 ", 3871);
    freq.put("\u0aa6\u0ac7\u0aaa", 250);
    freq.put("\u0aae\u0ab9\u0aa4", 6802);
    freq.put(" \u0a97\u0aa3", 237);
    freq.put(" \u0ab5\u0abe", 1551);
    freq.put(" \u0a97\u0abe", 16841);
    freq.put(" \u0ab5\u0ab8", 1926);
    freq.put("\u0a9d\u0ab0", 271);
    freq.put("\u0a9d\u0abe", 567);
    freq.put("\u0aaa\u0a9b\u0ac0", 428);
    freq.put(" \u0aea ", 431);
    freq.put("\u0ac3", 539);
    freq.put("\u0ab5\u0abf\u0a95", 492);
    freq.put("\u0ab6\u0a95 ", 371);
    freq.put(" \u0ab5\u0ab0", 2148);
    freq.put(" \u0a89\u0aaa", 1212);
    freq.put(" \u0a89\u0aae", 372);
    freq.put(" \u0a89\u0aa4", 2589);
    freq.put("\u0a95 ", 19636);
    freq.put("\u0ab9\u0aa4\u0abe", 268);
    freq.put(" \u0a97\u0ac1", 12029);
    freq.put(" \u0a97\u0acd", 552);
    freq.put(" \u0a97\u0acb", 553);
    freq.put("\u0aaf ", 11483);
    freq.put("t", 728);
    freq.put("\u0ab2\u0aaa\u0ac1", 412);
    freq.put("\u0aa6\u0ab0\u0abe", 2352);
    freq.put("\u0a96\u0acd\u0aaf", 4323);
    freq.put("\u0a98", 2525);
    freq.put("\u0ae8 ", 320);
    freq.put("\u0abf\u0aae ", 11653);
    freq.put("\u0acd\u0ab0 ", 966);
    freq.put("\u0ab7\u0acd", 864);
    freq.put("\u0aac\u0ac1", 465);
    freq.put("\u0aaf\u0ac7\u0ab2", 764);
    freq.put("\u0a8f\u0ab5\u0abe", 6093);
    freq.put("\u0acd\u0a9a\u0abf", 11645);
    freq.put("\u0ab7\u0aa8", 1142);
    freq.put("\u0ab7\u0abf", 1579);
    freq.put("\u0aa5", 6321);
    freq.put("\u0abf\u0ab5\u0ab8", 2730);
    freq.put("\u0abf\u0ab5\u0abe", 1650);
    freq.put("\u0ac1\u0ab0 ", 3220);
    freq.put("\u0aae\u0a9c\u0ac1", 2185);
    freq.put("\u0ac1\u0aa6 ", 457);
    freq.put(" \u0aad\u0ab0", 862);
    freq.put(" \u0aad\u0abe", 32144);
    freq.put(" \u0aad\u0abf", 335);
    freq.put("\u0aaa\u0ac2\u0ab0", 2616);
    freq.put("\u0a82\u0aa4 ", 433);
    freq.put(" \u0aef", 551);
    freq.put("\u0ab0\u0abf\u0a95", 325);
    freq.put("\u0ab0\u0abf\u0aaf", 414);
    freq.put("\u0ab7\u0acd\u0a9f", 602);
    freq.put("\u0aa8\u0ac1\u0a82", 10559);
    freq.put("\u0ab2\u0acb ", 1417);
    freq.put("\u0ab9\u0abe\u0ab0", 571);
    freq.put("\u0ab9\u0abe\u0ab2", 1485);
    freq.put("\u0ab3\u0ac0", 539);
    freq.put("\u0abe\u0ab7\u0acd", 514);
    freq.put("\u0abe\u0aa1\u0abe", 2060);
    freq.put("\u0aae", 113670);
    freq.put("\u0ab2\u0ab8\u0abe", 677);
    freq.put("\u0aae\u0aae\u0abe", 2808);
    freq.put("\u0abe\u0aa1\u0ac0", 1596);
    freq.put(" \u0a9c ", 2898);
    freq.put("\u0abe\u0ab7\u0abe", 325);
    freq.put("\u0ab3\u0abe", 1514);
    freq.put("\u0aa4\u0ac7\u0aa8", 315);
    freq.put("\u0aa4\u0ac7\u0aae", 3056);
    freq.put("\u0aee", 946);
    freq.put("\u0aa4\u0ac7\u0ab0", 1418);
    freq.put("\u0a89\u0aa6\u0ac7", 246);
    freq.put("u", 324);
    freq.put("\u0a87 ", 1018);
    freq.put("\u0a82\u0aa1\u0ab5", 256);
    freq.put("\u0ac0\u0aa8\u0abe", 6429);
    freq.put("\u0aea ", 593);
    freq.put("\u0aeb ", 1091);
    freq.put("\u0aa7", 9131);
    freq.put("\u0ac0\u0aa8\u0a97", 468);
    freq.put("\u0aaa\u0ac8\u0a95", 6303);
    freq.put("\u0aaf\u0aa4\u0acd", 701);
    freq.put("\u0ab5\u0ab2\u0ab8", 582);
    freq.put(" \u0aeb ", 907);
    freq.put("\u0ab5\u0ab2\u0ac0", 267);
    freq.put("\u0aa1\u0ac0 ", 2334);
    freq.put("\u0a98\u0ab0 ", 662);
    freq.put("\u0aa6 ", 4991);
    freq.put("\u0ab0\u0ac0 ", 4562);
    freq.put("\u0ab9\u0acd\u0aae", 326);
    freq.put("\u0aaf\u0aa4\u0a98", 640);
    freq.put("\u0ac0 ", 24520);
    freq.put("\u0ae7", 5611);
    freq.put("\u0ac0\u0aa8\u0acb", 264);
    freq.put("\u0aa5\u0ab5\u0abe", 574);
    freq.put("\u0ac0\u0aa8\u0ac0", 270);
    freq.put("\u0ac0\u0aa8\u0ac7", 1070);
    freq.put("\u0ab8\u0aa8", 417);
    freq.put("\u0a98\u0acb\u0aa1", 335);
    freq.put("\u0ab8\u0aae", 828);
    freq.put("\u0ab8\u0aa3", 439);
    freq.put("\u0ab8\u0aa6", 328);
    freq.put("\u0ab8\u0aa4", 251);
    freq.put(" \u0aa8\u0acb", 313);
    freq.put("\u0ab8\u0abe", 8757);
    freq.put("\u0ab8\u0abf", 770);
    freq.put("\u0ab8\u0ab0", 997);
    freq.put(" \u0aa8\u0ac7", 386);
    freq.put("\u0ab8\u0ab5", 569);
    freq.put(" \u0a8f\u0a95", 16184);
    freq.put("\u0abe\u0ab2\u0abf", 223);
    freq.put("\u0abe\u0ab2\u0abe", 242);
    freq.put("\u0ab8\u0a82", 2001);
    freq.put("\u0abe\u0ab2\u0aaa", 364);
    freq.put("\u0abe\u0ab2\u0aa8", 2232);
    freq.put("\u0abe\u0ab2\u0aaf", 562);
    freq.put(" \u0ab6\u0ab9", 475);
    freq.put("\u0ab8\u0a97", 988);
    freq.put(" \u0ab6\u0abf", 264);
    freq.put(" \u0ab6\u0abe", 1268);
    freq.put("\u0aaa\u0ab0 ", 286);
    freq.put(" \u0aa8\u0a97", 894);
    freq.put("\u0abe\u0ab2\u0acb", 667);
    freq.put("\u0abe\u0ab2\u0ac1", 18139);
    freq.put("\u0abe\u0ab2\u0ac0", 427);
    freq.put("\u0ab8\u0acb", 764);
    freq.put(" \u0aa8\u0ab8", 380);
    freq.put(" \u0aa8\u0abf", 408);
    freq.put(" \u0aa8\u0abe", 1491);
    freq.put("\u0ab8\u0acc", 277);
    freq.put("\u0ab8\u0acd", 3025);
    freq.put("\u0ab8\u0ac0", 2165);
    freq.put("\u0ab8\u0ac1", 1962);
    freq.put("\u0ab8\u0ac7", 1528);
    freq.put(" \u0aa8\u0ab5", 1299);
    freq.put("\u0ab5\u0ac7\u0ab2", 34942);
    freq.put("\u0aa1\u0aad", 218);
    freq.put("\u0aa1\u0aac", 277);
    freq.put("\u0aa1\u0ab0", 315);
    freq.put("\u0aa1\u0ab5", 598);
    freq.put("\u0aa1\u0abf", 410);
    freq.put("\u0aa1\u0abe", 5615);
    freq.put("\u0a86\u0a82\u0a97", 703);
    freq.put("\u0aaa\u0a9f\u0ac7", 233);
    freq.put("\u0ac2\u0ab0\u0acd", 2560);
    freq.put("\u0ab0\u0aa4 ", 13401);
    freq.put(" \u0a85\u0aae", 825);
    freq.put(" \u0a85\u0aa8", 2069);
    freq.put("\u0a95\u0ac0\u0aa8", 6304);
    freq.put(" \u0a85\u0ab0", 252);
    freq.put("\u0aa1\u0ac1", 286);
    freq.put("\u0aa1\u0ac0", 3535);
    freq.put("\u0aa1\u0ac7", 1027);
    freq.put("\u0aa1\u0acb", 2767);
    freq.put("\u0abe\u0a9f\u0ac7", 280);
    freq.put("\u0abe\u0a9f\u0ac0", 295);
    freq.put(" \u0a85\u0a82", 432);
    freq.put(" \u0a85\u0a97", 1187);
    freq.put("\u0ac7\u0ab0 ", 1681);
    freq.put("\u0aae\u0ab9\u0ac1", 233);
    freq.put("\u0aed ", 792);
    freq.put("\u0a9c\u0abe ", 331);
    freq.put(" \u0a96", 8068);
    freq.put("\u0aaf\u0abe ", 2563);
    freq.put("\u0ab0\u0ab9\u0acd", 327);
    freq.put("\u0aa6\u0abe\u0aa6", 262);
    freq.put("\u0aa7\u0ac0", 641);
    freq.put("\u0aaf\u0aa8 ", 455);
    freq.put("\u0aa6\u0abe\u0ab5", 797);
    freq.put("\u0abe\u0a87 ", 270);
    freq.put("\u0aa6\u0abe\u0ab0", 330);
    freq.put("\u0aa7\u0acd", 3586);
    freq.put("\u0aa6\u0abe\u0ab9", 863);
    freq.put("a", 1076);
    freq.put(" \u0a9d", 829);
    freq.put("\u0abe\u0a89\u0aa6", 238);
    freq.put("\u0ae7\u0ae7", 1091);
    freq.put("\u0ae7\u0ae6", 694);
    freq.put("\u0ae7\u0aef", 283);
    freq.put("\u0ae7\u0ae9", 1467);
    freq.put("\u0a9f\u0abe\u0a89", 239);
    freq.put("\u0a9f ", 1263);
    freq.put("\u0ae9 ", 1541);
    freq.put("\u0a97\u0abe\u0aae", 16798);
    freq.put("\u0aaa\u0a82\u0a9a", 2575);
    freq.put("\u0acb\u0aa1\u0abe", 794);
    freq.put("\u0a97\u0abe\u0a82", 635);
    freq.put("\u0a86\u0ab9\u0ab5", 288);
    freq.put(" \u0ae7", 4255);
    freq.put("\u0ac1\u0aaa\u0abe", 2208);
    freq.put(" \u0aea", 492);
    freq.put(" \u0aeb", 978);
    freq.put(" \u0ae8", 679);
    freq.put(" \u0ae9", 409);
    freq.put(" \u0aee", 625);
    freq.put("\u0ab0\u0ab9\u0ab5", 219);
    freq.put(" \u0aed", 700);
    freq.put("\u0a86\u0a82", 1102);
    freq.put("\u0abe ", 103799);
    freq.put("\u0ab5\u0ac8\u0aa6", 382);
    freq.put("\u0a86\u0ab5", 35199);
    freq.put(" \u0aa7\u0ab0", 567);
    freq.put(" \u0aa7\u0abe", 386);
    freq.put("\u0a86\u0ab9", 296);
    freq.put(" \u0a8f ", 485);
    freq.put("\u0aae\u0abe\u0a82", 41157);
    freq.put("\u0a86\u0aa0", 804);
    freq.put("\u0a86\u0aa3", 440);
    freq.put("\u0a86\u0aa6", 1695);
    freq.put("\u0aa6\u0a95\u0acd", 1484);
    freq.put(" \u0aa0", 222);
    freq.put(" \u0aa1", 1738);
    freq.put(" \u0aa6", 21808);
    freq.put(" \u0aa7", 1718);
    freq.put(" \u0aa4", 31864);
    freq.put(" \u0aa5", 1672);
    freq.put(" \u0aaa", 35455);
    freq.put(" \u0aab", 765);
    freq.put(" \u0aa8", 6795);
    freq.put(" \u0aae", 24848);
    freq.put(" \u0aaf", 383);
    freq.put(" \u0aac", 4095);
    freq.put("\u0a82\u0aa0\u0abe", 1406);
    freq.put(" \u0ab2", 5654);
    freq.put(" \u0ab0", 16267);
    freq.put(" \u0ab6", 3197);
    freq.put(" \u0ab5", 14987);
    freq.put(" \u0ab8", 11956);
    freq.put(" \u0ab9", 3244);
    freq.put(" \u0aa7\u0acb", 248);
    freq.put(" \u0a86", 43205);
    freq.put(" \u0a87", 661);
    freq.put(" \u0a85", 6143);
    freq.put(" \u0a89", 4757);
    freq.put("\u0aaa\u0acb\u0ab0", 340);
    freq.put(" \u0a8f", 23366);
    freq.put("\u0aa6\u0ac1\u0aa7", 605);
    freq.put(" \u0a93", 682);
    freq.put("\u0aaa\u0aa3 ", 420);
    freq.put(" \u0a97", 30845);
    freq.put(" \u0a95", 14981);
    freq.put(" \u0a9a", 2656);
    freq.put(" \u0a9b", 24245);
    freq.put(" \u0a98", 628);
    freq.put(" \u0a9f", 479);
    freq.put(" \u0a9c", 21642);
    freq.put("\u0ab0\u0ab9\u0ac7", 1153);
    freq.put("\u0aa8\u0ab5 ", 475);
    freq.put("\u0aae\u0aa7\u0acd", 3365);
    freq.put("\u0a95\u0ac1\u0ab2", 6004);
    freq.put("\u0ab2\u0abf\u0aaa", 369);
    freq.put("\u0ab2\u0abf\u0aaf", 312);
    freq.put("\u0ab7\u0aa8\u0abe", 751);
    freq.put("\u0aa1\u0ab0 ", 279);
    freq.put("\u0ab9\u0ab5\u0abe", 327);
    freq.put(" \u0a9d\u0abe", 412);
    freq.put("\u0a9a\u0abe\u0a97", 369);
    freq.put("\u0aae\u0abe\u0aa8", 402);
    freq.put("\u0a9a\u0abe\u0a82", 471);
    freq.put("\u0abe\u0a97 ", 214);
    freq.put("\u0aa8\u0ac7 ", 3899);
    freq.put("\u0a9a\u0abe\u0ab0", 560);
    freq.put("\u0ab7\u0aa8\u0acb", 362);
    freq.put("\u0abe\u0aac\u0ab0", 1409);
    freq.put("\u0a9a\u0abe\u0aaf", 582);
    freq.put("\u0acd\u0aa5", 651);
    freq.put("\u0acd\u0aa4", 4385);
    freq.put("\u0acd\u0aa7", 1001);
    freq.put("\u0acd\u0aa6", 602);
    freq.put("\u0acd\u0aa3", 325);
    freq.put("\u0acd\u0aac", 262);
    freq.put("\u0acd\u0aaf", 26212);
    freq.put("\u0acd\u0aae", 1641);
    freq.put("\u0acd\u0aaa", 336);
    freq.put("\u0acd\u0ab5", 11263);
    freq.put("\u0acd\u0ab7", 3855);
    freq.put("\u0acd\u0ab0", 8621);
    freq.put("\u0acd\u0ab2", 14321);
    freq.put("\u0acd\u0ab8", 302);
    freq.put("\u0aac\u0acb\u0ab0", 287);
    freq.put("\u0aa6", 38743);
    freq.put("\u0acd\u0a95", 609);
    freq.put("\u0acd\u0a97", 267);
    freq.put("\u0acd\u0a9f", 1147);
    freq.put("\u0acd\u0a9a", 11827);
    freq.put("\u0aa4\u0aae\u0a9c", 2184);
    freq.put("\u0acd\u0a9f\u0acd", 549);
    freq.put("\u0ae6", 1269);
    freq.put("\u0a95\u0aa1\u0abe", 244);
    freq.put("\u0a97\u0aa8\u0abe", 399);
    freq.put("\u0aa4\u0aae\u0abe", 321);
    freq.put(" \u0ab8\u0a82", 1919);
    freq.put("\u0acd\u0ab7\u0abf", 1509);
    freq.put(" \u0aaa\u0acd", 3289);
    freq.put(" \u0aaa\u0ac8", 6312);
    freq.put(" \u0aaa\u0acb", 348);
    freq.put("\u0acd\u0ab7\u0aa8", 1137);
    freq.put(" \u0ab8\u0a97", 922);
    freq.put(" \u0aaa\u0ac2", 2113);
    freq.put("\u0ac1 ", 1292);
    freq.put("\u0a95\u0acd\u0ab7", 1887);
    freq.put("\u0abe\u0ab0\u0abe", 1301);
    freq.put(" \u0ab8\u0aae", 395);
    freq.put(" \u0ab8\u0aa4", 226);
    freq.put("\u0ab0 ", 16908);
    freq.put("\u0abe\u0ab0\u0aae", 342);
    freq.put(" \u0ab8\u0abf", 322);
    freq.put("\u0ab9\u0ab5\u0ac7", 238);
    freq.put("\u0aa4\u0ab0 ", 2912);
    freq.put("\u0abe\u0ab0\u0aa4", 13028);
    freq.put(" \u0ab8\u0ab0", 370);
    freq.put("\u0abe\u0ab0\u0aa1", 261);
    freq.put("\u0abf", 47127);
    freq.put(" \u0ab8\u0acb", 475);
    freq.put(" \u0aaa\u0a9f", 261);
    freq.put("\u0ac0\u0ab8\u0aae", 292);
    freq.put(" \u0aaa\u0a9b", 431);
    freq.put(" \u0ab8\u0acc", 273);
    freq.put("\u0ab8\u0ac1\u0ab0", 1060);
    freq.put(" \u0ab8\u0ac1", 1717);
    freq.put("\u0a9d\u0a98", 245);
    freq.put("\u0abe\u0ab0\u0acd", 428);
    freq.put("\u0abe\u0ab0\u0acb", 350);
    freq.put("\u0abe\u0ab0\u0ac7", 564);
    freq.put("\u0abe\u0ab0\u0ac0", 908);
    freq.put("\u0ab8\u0ac1\u0aa6", 463);
    freq.put(" \u0aaa\u0a82", 2780);
    freq.put(" \u0aaa\u0abe", 2926);
    freq.put(" \u0aaa\u0ab9", 226);
    freq.put(" \u0aaa\u0ab6", 13847);
    freq.put("\u0ab0\u0aaa\u0ac1", 361);
    freq.put(" \u0aaa\u0ab0", 651);
    freq.put("\u0ab0\u0abe ", 5544);
    freq.put("\u0aa3\u0ac7 ", 229);
    freq.put(" \u0aaa\u0aa3", 391);
    freq.put(" \u0a86\u0ab5", 35196);
    freq.put(" \u0a86\u0ab9", 296);
    freq.put(" \u0a86\u0aa0", 804);
    freq.put(" \u0a86\u0aa3", 440);
    freq.put(" \u0a86\u0aa6", 1582);
    freq.put("\u0aa1\u0acb\u0aa6", 1844);
    freq.put(" \u0a86\u0a82", 1036);
    freq.put("\u0aa8\u0aaa\u0ac1", 541);
    freq.put("\u0ac7\u0a9f ", 236);
    freq.put("\u0a9f\u0acd\u0ab0", 578);
    freq.put(" \u0aed ", 640);
    freq.put("\u0ab0\u0ac0\u0a95", 260);
    freq.put("\u0aae\u0aa5\u0a95", 765);
    freq.put("c", 304);
    freq.put("\u0a95\u0acd\u0ab0", 890);
    freq.put("\u0a95", 72592);
    freq.put("\u0abe\u0aae ", 12051);
    freq.put("\u0a9f\u0ac7 ", 225);
    freq.put("\u0ab2\u0ac0\u0aae", 321);
    freq.put("\u0ab8\u0a97\u0ab5", 904);
    freq.put("\u0a9b\u0ac0 ", 438);
    freq.put("\u0acb\u0ab3\u0ac0", 244);
    freq.put("\u0ae7\u0ae9 ", 1412);
    freq.put("\u0ab5\u0aa6 ", 505);
    freq.put("\u0a85\u0aae\u0aa6", 630);
    freq.put("\u0aaa", 49237);
    freq.put("\u0aaa\u0acd", 4053);
    freq.put("\u0ab2 ", 10111);
    freq.put("\u0aaa\u0acb", 705);
    freq.put("\u0aaa\u0ac7", 306);
    freq.put("\u0aaa\u0ac0", 742);
    freq.put("\u0aaa\u0ac1", 5227);
    freq.put("\u0aaa\u0ac2", 2675);
    freq.put("\u0ab5\u0abe\u0aa1", 2612);
    freq.put("\u0aaa\u0abe", 6287);
    freq.put("\u0ab5\u0ab0\u0acd", 2136);
    freq.put("\u0aaa\u0ab9", 227);
    freq.put("\u0ab5\u0abe\u0aa6", 862);
    freq.put("\u0ab5\u0abe\u0aa8", 404);
    freq.put("\u0aaa\u0ab6", 13852);
    freq.put("\u0aaa\u0ab0", 1594);
    freq.put("\u0aaa\u0ab2", 826);
    freq.put("\u0a8f ", 663);
    freq.put("\u0ab5\u0abe\u0ab0", 525);
    freq.put("\u0ab5\u0abe\u0ab2", 357);
    freq.put("\u0aaa\u0aa4", 282);
    freq.put("\u0ab8\u0aae\u0acb", 292);
    freq.put("\u0aaa\u0aa1", 321);
    freq.put("\u0aaa\u0aa3", 494);
    freq.put("\u0ab5\u0abe\u0a82", 660);
    freq.put("\u0aaa\u0a9f", 291);
    freq.put("\u0aaa\u0a9b", 431);
    freq.put("\u0aea", 875);
    freq.put("\u0a96\u0abe\u0aa8", 217);
    freq.put("\u0ab5\u0abe\u0a97", 247);
    freq.put("\u0ab5\u0abe\u0a98", 254);
    freq.put("\u0aaa\u0a82", 2789);
    freq.put("\u0acd\u0aa6\u0acd", 258);
    freq.put("\u0a93", 8101);
    freq.put("\u0ac7\u0ab2 ", 1022);
    freq.put("\u0ab8\u0ac0\u0a93", 544);
    freq.put("\u0a9a\u0ab0\u0acb", 362);
    freq.put("\u0abf\u0aa3 ", 1447);
    freq.put("\u0aa3 ", 3405);
    freq.put("\u0aaf\u0ab5\u0ab8", 2216);
    freq.put("\u0a82\u0aae\u0aa4", 254);
    freq.put("d", 312);
    freq.put("\u0aa8\u0acd\u0aaf", 559);
    freq.put("\u0aa8\u0acd\u0aa6", 395);
    freq.put("\u0aa8\u0acb", 5861);
    freq.put("\u0ab0\u0abe\u0a9c", 13365);
    freq.put("\u0aa6\u0ab0\u0aae", 423);
    freq.put("\u0ab0\u0a9c ", 269);
    freq.put("\u0aac\u0ab0\u0a95", 1386);
    freq.put("\u0aae\u0aa4\u0aa8", 247);
    freq.put("\u0aae\u0aaa\u0ac1", 552);
    freq.put("\u0aae ", 27791);
    freq.put("\u0aa8", 84304);
    freq.put("\u0a9a\u0abf\u0aae", 11652);
    freq.put("\u0abe\u0ab3\u0abe", 1219);
    freq.put("\u0ae8", 1146);
    freq.put("\u0aa6\u0ab8 ", 512);
    freq.put("\u0aad", 35403);
    freq.put("\u0aa6\u0abf\u0ab5", 4303);
    freq.put("\u0aae\u0ac1\u0ab5", 353);
    freq.put("\u0ab9\u0acb", 1278);
    freq.put("\u0ab9\u0acd", 385);
    freq.put("\u0abe", 337683);
    freq.put("\u0ab9\u0ac1", 529);
    freq.put("\u0ab9\u0ac0", 349);
    freq.put("\u0ab0\u0a95", 1797);
    freq.put("\u0ab9\u0ac7", 3680);
    freq.put("\u0abe\u0a9c\u0ac0", 257);
    freq.put("\u0aae\u0ac1\u0a96", 4261);
    freq.put("\u0aa8\u0acd", 1623);
    freq.put("\u0aa8\u0ac0", 3990);
    freq.put("\u0aa8\u0ac1", 10812);
    freq.put("\u0abe\u0a9c\u0acd", 12491);
    freq.put("\u0aa8\u0ac7", 4269);
    freq.put("\u0aae\u0ac1\u0a9c", 1125);
    freq.put("\u0abf\u0ab8\u0acd", 315);
    freq.put("\u0aa8\u0ab8", 606);
    freq.put("\u0aa8\u0abe", 45180);
    freq.put("\u0aa8\u0abf", 691);
    freq.put("\u0aa8\u0ab0", 658);
    freq.put("\u0aa6\u0acd\u0ab5", 331);
    freq.put("\u0ab9\u0aa4", 7478);
    freq.put("\u0aa6\u0acd\u0ab0", 524);
    freq.put("\u0aa8\u0ab5", 1459);
    freq.put("\u0aa8\u0aaa", 579);
    freq.put("\u0aa8\u0aa8", 237);
    freq.put("\u0ab3\u0abe ", 1138);
    freq.put("\u0ab9\u0abe", 2824);
    freq.put("\u0aa4\u0aa8\u0a97", 252);
    freq.put("\u0ab9\u0ab0", 240);
    freq.put("\u0ab2\u0abe ", 25318);
    freq.put("\u0abe\u0aaf ", 3046);
    freq.put("\u0abe\u0a9c\u0a95", 237);
    freq.put("\u0ae9", 2115);
    freq.put("\u0aa8\u0a97", 2570);
    freq.put("\u0aa4\u0aa8\u0abe", 216);
    freq.put("\u0acb ", 11870);
    freq.put("\u0aa3\u0ac7", 327);
    freq.put("\u0ab5\u0abf\u0ab0", 286);
    freq.put("\u0ab5\u0abf\u0ab8", 266);
    freq.put("\u0aac\u0aa8", 257);
    freq.put("\u0acb\u0ab0\u0ac0", 514);
    freq.put("\u0aac\u0ab0", 1834);
    freq.put("\u0aac\u0abe", 2768);
    freq.put("\u0aac\u0abf", 244);
    freq.put("\u0aac\u0ab9", 293);
    freq.put("\u0aac\u0ac7", 417);
    freq.put("\u0aa0 ", 958);
    freq.put("\u0aa4\u0abe\u0ab0", 306);
    freq.put("\u0aac\u0ac0", 424);
    freq.put("\u0aa4\u0abe\u0ab2", 18057);
    freq.put("\u0aac\u0acd", 1122);
    freq.put("\u0aac\u0acb", 581);
    freq.put("\u0aa3\u0ac0 ", 405);
    freq.put("\u0aa4\u0abe\u0aa8", 302);
    freq.put("\u0aa4\u0abe\u0aaa", 566);
    freq.put("e", 960);
    freq.put("\u0aa3\u0abe ", 1630);
    freq.put("\u0ab0\u0ab5", 1135);
    freq.put("\u0aa4\u0ab0\u0abe", 350);
    freq.put("\u0abe\u0ab8", 4564);
    freq.put("\u0abe\u0ab9", 1263);
    freq.put("\u0ab0\u0ab9", 1839);
    freq.put("\u0abe\u0ab0", 20818);
    freq.put("\u0abe\u0ab2", 24953);
    freq.put("\u0abe\u0ab3", 1774);
    freq.put("\u0abe\u0ab5", 3657);
    freq.put("\u0abe\u0ab7", 849);
    freq.put("\u0abe\u0aa8", 14000);
    freq.put("\u0abe\u0aaa", 2091);
    freq.put("\u0abe\u0aac", 1765);
    freq.put("\u0abe\u0aae", 34603);
    freq.put("\u0abe\u0aaf", 4603);
    freq.put("\u0abe\u0aa1", 4936);
    freq.put("\u0abe\u0aa3", 2500);
    freq.put("\u0abe\u0aa4", 14028);
    freq.put("\u0abe\u0aa5", 1359);
    freq.put("\u0abe\u0aa6", 2250);
    freq.put("\u0abe\u0a98", 283);
    freq.put("\u0abe\u0a9a", 245);
    freq.put("\u0abe\u0a9c", 13842);
    freq.put("\u0abe\u0a9f", 1064);
    freq.put("\u0abe\u0a93", 6449);
    freq.put("\u0abe\u0a95", 921);
    freq.put("\u0abe\u0a96", 279);
    freq.put("\u0abe\u0a97", 19994);
    freq.put("\u0a86 ", 2702);
    freq.put("\u0abe\u0a89", 298);
    freq.put("\u0ab0\u0ac1\u0a82", 396);
    freq.put("\u0ab0\u0aa1", 414);
    freq.put("\u0ab7", 5409);
    freq.put("\u0ab0\u0aa6", 1032);
    freq.put("\u0abe\u0a82", 48849);
    freq.put(" \u0a8f\u0ab5", 6158);
    freq.put("\u0abe\u0a87", 474);
    freq.put("\u0aa1\u0ac0\u0aaf", 740);
    freq.put("\u0ab8", 31472);
    freq.put("\u0aa7\u0ab0\u0abe", 484);
    freq.put("\u0aa8\u0acb ", 5537);
    freq.put("\u0a9f\u0a95", 225);
    freq.put("\u0abe\u0a95\u0ac0", 371);
    freq.put("\u0a9f\u0abf", 249);
    freq.put("\u0a9f\u0abe", 840);
    freq.put(" \u0aaa\u0ac1", 759);
    freq.put(" \u0a9d\u0a98", 243);
    freq.put("\u0a9f\u0ab2", 348);
    freq.put("\u0a85\u0aa8\u0ac7", 1581);
    freq.put("\u0a85\u0aa8\u0acd", 344);
    freq.put("\u0ac8\u0aa6\u0abf", 382);
    freq.put("\u0acc", 562);
    freq.put("\u0a85\u0a82", 436);
    freq.put("\u0a9f\u0acd", 673);
    freq.put("\u0ae7 ", 1168);
    freq.put("\u0a9f\u0ac7", 774);
    freq.put("\u0a85\u0a97", 1187);
    freq.put("\u0a9f\u0ac0", 761);
    freq.put("\u0a85\u0aae", 826);
    freq.put("\u0a85\u0aa8", 2071);
    freq.put("\u0aa1\u0abf\u0aaf", 272);
    freq.put("\u0a85\u0ab0", 256);
    freq.put("\u0ab7\u0abe", 458);
    freq.put("\u0ac7\u0aa1\u0abe", 1366);
    freq.put(" \u0aa5\u0aaf", 778);
    freq.put("\u0acb\u0a9f\u0abe", 473);
    freq.put("\u0ac7\u0aa1\u0aac", 253);
    freq.put(" \u0aa5\u0ab5", 379);
    freq.put(" \u0ab8\u0abe", 3562);
    freq.put("\u0aa2 ", 645);
    freq.put("\u0acd", 89060);
    freq.put(" \u0aef ", 497);
    freq.put("\u0a96\u0abe\u0ab8", 931);
    freq.put("\u0a96\u0abe\u0aa4", 404);
    freq.put("\u0ac7\u0aa1\u0ac0", 300);
    freq.put("\u0aaa\u0acd\u0ab0", 3459);
    freq.put("\u0ab7\u0abe ", 222);
    freq.put("\u0aaa\u0acd\u0aaf", 389);
    freq.put("\u0aae\u0a96\u0ac7", 264);
    freq.put("\u0aa8\u0ab5\u0ab8", 483);
    freq.put("\u0aa2", 1233);
    freq.put(" \u0ab8\u0acd", 714);
    freq.put("\u0ab8\u0ab5\u0abe", 466);
    freq.put("\u0a89\u0aae\u0ab0", 329);
    freq.put("\u0ab0\u0aa3", 534);
    freq.put(" \u0aac\u0acb", 476);
    freq.put("\u0ab8 ", 4627);
    freq.put("\u0abe\u0aa8\u0abe", 6337);
    freq.put("\u0ab5\u0aa4 ", 759);
    freq.put("\u0abe\u0aa8\u0aaa", 429);
    freq.put("\u0a85\u0a97\u0abf", 1051);
    freq.put(" \u0ab2\u0ac0", 386);
    freq.put("\u0abe\u0ab2 ", 1653);
    freq.put(" \u0ab2\u0acb", 3728);
    freq.put("\u0acb", 34921);
    freq.put(" \u0ab2\u0abe", 253);
    freq.put("\u0aaa\u0ab0\u0abe", 655);
    freq.put("\u0ab5\u0ac7 ", 1140);
    freq.put("\u0abe\u0aa8\u0ac1", 3493);
    freq.put("\u0abe\u0aa8\u0ac0", 787);
    freq.put("\u0abe\u0aa8\u0acb", 1081);
    freq.put("\u0aa0", 3507);
    freq.put("\u0acd\u0aa7 ", 712);
    freq.put("\u0aa6\u0ac0", 575);
    freq.put("\u0aa6\u0ac1", 1289);
    freq.put("\u0aa7\u0ac0\u0aa8", 468);
    freq.put("\u0aac\u0ab9\u0ac1", 235);
    freq.put("\u0aa6\u0ac7", 14545);
    freq.put("\u0aa6\u0acb", 459);
    freq.put("\u0aa6\u0acd", 1191);
    freq.put("\u0aa6\u0ab0", 3345);
    freq.put("\u0aa6\u0ab6", 215);
    freq.put("\u0a9b\u0ac7 ", 23415);
    freq.put("\u0aa6\u0ab8", 731);
    freq.put("\u0aa6\u0ab9", 218);
    freq.put("\u0aa6\u0abe", 3639);
    freq.put("\u0aa6\u0abf", 5058);
    freq.put("\u0ac0\u0a93", 697);
    freq.put("\u0ac0\u0a95", 534);
    freq.put("\u0ab8\u0a82\u0aa4", 320);
    freq.put("\u0ab0\u0ac0\u0aa8", 986);
    freq.put("\u0ab0\u0ac0\u0aaf", 783);
    freq.put(" \u0aad", 34182);
    freq.put("\u0ac0\u0aa6", 281);
    freq.put("\u0aa6\u0a95", 1517);
    freq.put("\u0ac0\u0aa4", 406);
    freq.put("\u0ac0\u0aaa", 459);
    freq.put("\u0ac0\u0aa8", 8731);
    freq.put("\u0ab8\u0a82\u0a96", 325);
    freq.put("\u0ac0\u0aae", 860);
    freq.put("\u0ac0\u0aaf", 2619);
    freq.put("\u0ac0\u0ab2", 229);
    freq.put("\u0ac0\u0ab0", 426);
    freq.put("\u0aa8\u0abe\u0a82", 923);
    freq.put("\u0acd\u0aae\u0aa6", 563);
    freq.put("\u0ac0\u0ab5", 394);
    freq.put("\u0ac0\u0ab8", 510);
    freq.put("\u0ac7\u0ab0\u0abe", 387);
    freq.put("\u0aa1", 18443);
    freq.put("\u0aaf\u0aa8\u0acb", 326);
    freq.put("\u0a82\u0a9f ", 317);
    freq.put("\u0aaf\u0abe\u0ab0", 1934);
    freq.put("\u0aa5\u0ac0 ", 996);
    freq.put("\u0aaf\u0abe\u0aaa", 305);
    freq.put("\u0aaf\u0acb ", 254);
    freq.put("\u0aaf\u0abe\u0aa8", 576);
    freq.put("\u0ab6\u0ac1\u0aaa", 2187);
    freq.put("\u0aa6\u0abe ", 938);
    freq.put("\u0ab8\u0abe\u0aa3", 973);
    freq.put("\u0ab9", 20294);
    freq.put("\u0aaf\u0aa8\u0abe", 11717);
    freq.put("\u0ac2\u0a9a", 717);
    freq.put("\u0ac7\u0ab0\u0ac0", 718);
    freq.put("\u0ac2\u0ab0", 2771);
    freq.put("\u0aae\u0ac0 ", 253);
    freq.put("\u0aa1 ", 2185);
    freq.put(" \u0aa4\u0acd", 349);
    freq.put(" \u0aa4\u0ac7", 5306);
    freq.put("\u0a9a\u0abe", 2321);
    freq.put("\u0ab6", 32541);
    freq.put("\u0aaa\u0abe\u0a82", 1274);
    freq.put("\u0ab8\u0acb\u0aa8", 293);
    freq.put("\u0a9c\u0a95\u0acb", 214);
    freq.put("\u0aa8\u0abe\u0aa8", 1138);
    freq.put("\u0aaa\u0abe\u0a9f", 403);
    freq.put("\u0a95\u0ac0 ", 503);
    freq.put("\u0aaa\u0abe\u0aa1", 735);
    freq.put("\u0ab6\u0abe\u0ab3", 1055);
    freq.put("\u0ab5\u0aa8\u0ac1", 6376);
    freq.put("\u0ab5\u0aa8\u0acb", 376);
    freq.put("\u0ab6\u0abe\u0ab8", 252);
    freq.put(" \u0aa4\u0abf", 233);
    freq.put(" \u0aa4\u0abe", 24717);
    freq.put("\u0aaa\u0abe\u0ab0", 273);
    freq.put("\u0a9f\u0ac0 ", 375);
    freq.put("\u0aaa\u0abe\u0ab5", 384);
    freq.put(" \u0aa4\u0ab0", 348);
    freq.put("\u0a97\u0abf\u0aaf", 1057);
    freq.put("\u0aae\u0a82", 287);
    freq.put("\u0a95\u0abe\u0a82", 1539);
    freq.put("\u0a8f", 23599);
    freq.put("\u0aae\u0a9c", 2296);
    freq.put("\u0aa4\u0acb ", 423);
    freq.put("\u0ab2\u0acd", 14395);
    freq.put("\u0aae\u0a96", 281);
    freq.put("\u0aae\u0a97", 222);
    freq.put("\u0aae\u0aa8", 2890);
    freq.put("\u0abe\u0aa5\u0aae", 992);
    freq.put("\u0aae\u0aaa", 589);
    freq.put("\u0aae\u0aae", 2823);
    freq.put("\u0a9c\u0acd\u0aaf", 12917);
    freq.put("\u0aae\u0aa3", 336);
    freq.put("\u0aae\u0aa4", 581);
    freq.put("\u0aae\u0aa5", 816);
    freq.put("\u0aae\u0aa6", 1417);
    freq.put("\u0aae\u0aa7", 3415);
    freq.put("\u0aae\u0ab9", 10705);
    freq.put("\u0aae\u0abe", 44661);
    freq.put("\u0aae\u0abf", 1415);
    freq.put("\u0aae\u0ab0", 703);
    freq.put("\u0aa1\u0abe ", 4375);
    freq.put("\u0aae\u0ab2", 319);
    freq.put("\u0aae\u0acb", 2623);
    freq.put("\u0aa7\u0acd\u0aaf", 3481);
    freq.put("\u0aae\u0acd", 803);
    freq.put("\u0aae\u0ac0", 561);
    freq.put("\u0aae\u0ac1", 6197);
    freq.put("\u0aae\u0ac7", 837);
    freq.put("h", 369);
    freq.put("\u0ac7\u0ab2\u0abe", 24917);
    freq.put("\u0ac0\u0aa6\u0abe", 229);
    freq.put("\u0ab8\u0ac0 ", 1244);
    freq.put("\u0aa4", 89107);
    freq.put("\u0aaf\u0aaa\u0ac2", 410);
    freq.put("\u0ac8\u0a95", 6315);
    freq.put("\u0a97\u0acd\u0ab0", 743);
    freq.put("\u0ac7\u0ab2\u0ac0", 519);
    freq.put("\u0ac7\u0ab2\u0ac1", 9935);
    freq.put("\u0ac8\u0aa6", 389);
    freq.put("\u0ac7\u0ab2\u0acb", 381);
    freq.put("\u0acb\u0aa1", 1517);
    freq.put(" \u0ab5\u0abf", 1924);
    freq.put("\u0acb\u0aa7", 322);
    freq.put("\u0acb\u0aa6", 3809);
    freq.put("\u0acb\u0aa4", 616);
    freq.put("\u0acb\u0aa8", 3584);
    freq.put("\u0acb\u0aaf", 246);
    freq.put("\u0acb\u0aae", 362);
    freq.put(" \u0ab5\u0ab2", 624);
    freq.put("\u0acb\u0ab3", 645);
    freq.put("\u0acb\u0ab2", 1612);
    freq.put("\u0acb\u0ab0", 2045);
    freq.put("\u0acb\u0ab5", 257);
    freq.put(" \u0ab5\u0aa6", 498);
    freq.put(" \u0ab5\u0aa1", 2142);
    freq.put("\u0acb\u0a87", 523);
    freq.put("\u0aac ", 1292);
    freq.put("\u0ab5\u0aa1\u0acb", 2345);
    freq.put("\u0acb\u0a97", 284);
    freq.put("\u0acb\u0a95", 3826);
    freq.put("\u0aae\u0aa6\u0abe", 1324);
    freq.put("\u0acb\u0a9f", 1277);
    freq.put("\u0acb\u0a9c", 373);
    freq.put("\u0abe\u0aa3\u0abe", 1231);
    freq.put("\u0acb\u0ab0 ", 574);
    freq.put("\u0aa4\u0abe ", 7106);
    freq.put("\u0aa0\u0abe", 1831);
    freq.put("\u0ab9\u0aa4\u0acd", 6808);
    freq.put("\u0a82\u0a9c ", 235);
    freq.put(" \u0ab5\u0acd", 2581);
    freq.put(" \u0ab5\u0ac8", 515);
    freq.put(" \u0ab5\u0ac7", 236);
    freq.put("\u0aa3\u0abe\u0ab5", 406);
    freq.put("\u0ab7\u0abf\u0aa3", 1462);
    freq.put(" \u0ab2\u0abf", 414);
    freq.put("\u0ab2\u0abe\u0ab8", 286);
    freq.put("\u0ab2\u0aaf ", 553);
    freq.put("\u0ab2\u0abe\u0ab2", 307);
    freq.put("\u0ab2\u0abe\u0ab5", 223);
    freq.put("\u0ab2\u0abe\u0aa8", 6932);
    freq.put("\u0ab2\u0abe\u0aae", 5764);
    freq.put("\u0abe\u0aaf\u0aa4", 689);
    freq.put("\u0aa8 ", 4557);
    freq.put("\u0abe\u0aaf\u0aa1", 229);
    freq.put("\u0ac1\u0a82 ", 21442);
    freq.put("i", 764);
    freq.put(" \u0a86 ", 2656);
    freq.put("\u0aa1\u0abe\u0a82", 355);
    freq.put("\u0aa1\u0acb ", 637);
    freq.put("\u0aa3", 9770);
    freq.put("\u0aa1\u0aac\u0acd", 254);
    freq.put("\u0aa1\u0abe\u0ab8", 222);
    freq.put("\u0aae\u0acd\u0aaf", 415);
    freq.put("\u0aae\u0acd\u0aac", 232);
    freq.put("\u0a95\u0ab5\u0abe", 445);
    freq.put("\u0ab0\u0ac2\u0a9a", 710);
    freq.put("\u0a97\u0aae\u0abe", 18349);
    freq.put("\u0ac1\u0a82", 22062);
    freq.put("\u0ab0\u0a96", 218);
    freq.put("\u0ab0\u0a97", 229);
    freq.put("\u0a96\u0ac7", 6309);
    freq.put("\u0ab9\u0ab5", 567);
    freq.put("\u0a96\u0acd", 4351);
    freq.put("\u0ab0\u0a9c", 562);
    freq.put("\u0ab0\u0a82", 397);
    freq.put("\u0acd\u0ab7 ", 789);
    freq.put("\u0ac1\u0a95", 18441);
    freq.put("\u0ae7\u0ae7 ", 1036);
    freq.put("\u0ac1\u0a96", 4304);
    freq.put("\u0ac1\u0a9a", 222);
    freq.put("\u0ac1\u0a9c", 13015);
    freq.put("\u0ac1\u0aa3", 524);
    freq.put("\u0ac1\u0aa4", 213);
    freq.put("\u0ac1\u0aa7", 815);
    freq.put("\u0ac1\u0aa6", 699);
    freq.put("\u0ac1\u0aa8", 510);
    freq.put("\u0ab0\u0ab8", 718);
    freq.put("\u0ac1\u0aaa", 2377);
    freq.put("\u0ab0\u0abe", 36128);
    freq.put("\u0ab0\u0abf", 1193);
    freq.put("\u0ac1\u0aae", 369);
    freq.put("\u0ac1\u0ab0", 8763);
    freq.put("\u0ac1\u0ab2", 6351);
    freq.put("\u0ac1\u0ab5", 804);
    freq.put("\u0ab0\u0aa4", 14232);
    freq.put("\u0ab0\u0aa5", 239);
    freq.put("\u0ab0\u0aaa", 682);
    freq.put("\u0ac1\u0ab8", 354);
    freq.put("\u0ab0\u0aa8", 646);
    freq.put("\u0ab0\u0aae", 2425);
    freq.put("\u0abe\u0ab0 ", 2510);
    freq.put("\u0ab0\u0aac", 221);
    freq.put("\u0a96\u0a82", 251);
    freq.put("\u0ab0\u0ac2", 908);
    freq.put("\u0ab0\u0ac0", 7304);
    freq.put("\u0ab0\u0ac1", 979);
    freq.put("\u0ab0\u0ac7", 1966);
    freq.put("\u0aa4\u0ab0\u0ac0", 269);
    freq.put("\u0ab0\u0acb", 1975);
    freq.put("\u0a9c\u0aac", 1127);
    freq.put("\u0ab0\u0acd", 7275);
    freq.put("\u0abf\u0ab2\u0acd", 13910);
    freq.put("\u0abf\u0ab2\u0acb", 366);
    freq.put("\u0a96\u0ab2", 227);
    freq.put("\u0a96\u0abe", 2071);
    freq.put("\u0ab2\u0a95", 304);
    freq.put("\u0ab2\u0a97", 215);
    freq.put(" \u0aa6\u0ac1", 722);
    freq.put(" \u0aa6\u0ac7", 13156);
    freq.put("\u0a9a\u0aae\u0ab9", 1210);
    freq.put(" \u0aa6\u0acd", 305);
    freq.put("\u0ac1\u0ab5\u0abe", 696);
    freq.put("\u0ab2\u0ab5", 315);
    freq.put("\u0ab2\u0abe", 40018);
    freq.put("\u0ab2\u0abf", 942);
    freq.put("\u0ab2\u0ab8", 736);
    freq.put("\u0ab5\u0ab0 ", 236);
    freq.put("\u0aef ", 627);
    freq.put("\u0ab2\u0aac", 632);
    freq.put("\u0ab2\u0aaf", 580);
    freq.put("\u0ab2\u0aa8", 2427);
    freq.put("\u0ab2\u0aaa", 735);
    freq.put("\u0ab5\u0abe ", 7780);
    freq.put(" \u0aa6\u0a95", 1478);
    freq.put("\u0ab8\u0acd\u0aa4", 1316);
    freq.put("\u0ab8\u0acd\u0aa5", 430);
    freq.put("\u0ab2\u0ac7", 641);
    freq.put("\u0ab2\u0ac0", 2736);
    freq.put("\u0ab2\u0ac1", 28591);
    freq.put("\u0ab8\u0acd\u0ab5", 268);
    freq.put("\u0a8f\u0ab5", 6158);
    freq.put("\u0aaa ", 563);
    freq.put("\u0ab2\u0acb", 6663);
    freq.put(" \u0aa6\u0ab0", 551);
    freq.put("\u0ab0\u0aa6\u0ac7", 816);
    freq.put(" \u0aa6\u0ab8", 704);
    freq.put(" \u0aa6\u0abf", 2858);
    freq.put(" \u0aa6\u0abe", 1294);
    freq.put("\u0ab8\u0acd\u0a9f", 235);
    freq.put("\u0aa8\u0ab8\u0ab5", 370);
    freq.put("\u0ab8\u0acd\u0a95", 359);
    freq.put("\u0a8f\u0a95", 16184);
    freq.put("\u0a82\u0ab5\u0aa4", 748);
    freq.put("\u0abe\u0aae\u0abe", 16128);
    freq.put("\u0aa1\u0ac7\u0aa1", 232);
    freq.put("\u0abe\u0aae\u0aae", 2770);
    freq.put("\u0abe\u0aae\u0aaa", 347);
    freq.put("\u0abe\u0aae\u0aa8", 2336);
    freq.put("\u0aa4\u0abf ", 370);
    freq.put("\u0aa1\u0ac7\u0ab0", 603);
    freq.put("\u0ab2\u0ac0 ", 1812);
    freq.put("\u0a9f\u0ac7\u0ab2", 254);
    freq.put("\u0a87\u0aa1\u0ab0", 265);
  }
  
}

