package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class HT extends CLangProfile {
  private static final String name = "ht";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public HT() {
    init();  
  }

  public  LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }
  
  private void init() {
    n_words[0] = 206668;
    n_words[1] = 256497;
    n_words[2] = 202985;

    freq.put("alo", 18);
    freq.put(" ke\u0300", 103);
    freq.put("ha\u0300n", 3);
    freq.put("all", 9);
    freq.put(" ko\u0300", 248);
    freq.put("ret", 137);
    freq.put("re\u0300y", 43);
    freq.put("nwo", 19);
    freq.put("nwi", 14);
    freq.put("rej", 21);
    freq.put("pti", 10);
    freq.put("o\u0300ga", 90);
    freq.put("up ", 77);
    freq.put("Oka", 4);
    freq.put("e\u0301ri", 5);
    freq.put("mwa", 44);
    freq.put("aur", 6);
    freq.put("mwe", 24);
    freq.put("nbo\u0300", 6);
    freq.put("e\u0301ra", 4);
    freq.put("pe\u0300d", 25);
    freq.put("Okl", 3);
    freq.put(" Gw", 6);
    freq.put(" Gu", 4);
    freq.put(" Gr", 29);
    freq.put("ra\u0300n", 11);
    freq.put("ajm", 9);
    freq.put(" Ge", 23);
    freq.put("Ngu", 3);
    freq.put(" Ga", 16);
    freq.put("\u05d9", 4);
    freq.put(" Go", 9);
    freq.put(" Gl", 5);
    freq.put(" Gi", 3);
    freq.put("gle\u0300", 3);
    freq.put("upo", 15);
    freq.put("Gu", 4);
    freq.put("Gr", 29);
    freq.put("\u30a2\u30a2\u30a2", 6);
    freq.put("ako\u0300", 50);
    freq.put("upe", 21);
    freq.put("upa", 7);
    freq.put("Ge", 23);
    freq.put("ake\u0300", 3);
    freq.put("Ga", 16);
    freq.put("Go", 9);
    freq.put("Gl", 5);
    freq.put("upr", 14);
    freq.put("Gi", 3);
    freq.put("nwa", 41);
    freq.put("a\u0304", 3);
    freq.put("sbo", 3);
    freq.put(" ka", 788);
    freq.put("me ", 142);
    freq.put(" ke", 83);
    freq.put(" ki", 2342);
    freq.put(" ko", 1310);
    freq.put(" kl", 53);
    freq.put(" km", 15);
    freq.put(" kr", 130);
    freq.put("ifo\u0300", 14);
    freq.put(" kw", 71);
    freq.put(" ku", 6);
    freq.put("e\u0300 ", 2279);
    freq.put("air", 7);
    freq.put("Tom", 3);
    freq.put("nen", 247);
    freq.put("nem", 8);
    freq.put("yo\u0300l", 26);
    freq.put("o\u0300nm", 21);
    freq.put(" y ", 4);
    freq.put("Pue", 4);
    freq.put("ory", 9);
    freq.put("Z ", 21);
    freq.put("ngt", 4);
    freq.put("nez", 19);
    freq.put("kui", 9);
    freq.put("net", 21);
    freq.put("ak ", 562);
    freq.put("ner", 58);
    freq.put("nes", 62);
    freq.put("Kil", 6);
    freq.put("e\u0300z", 24);
    freq.put("dep", 152);
    freq.put(" k ", 33);
    freq.put("\u03c2", 3);
    freq.put("e\u0300r", 15);
    freq.put("e\u0300s", 218);
    freq.put("e\u0300p", 28);
    freq.put("men", 359);
    freq.put("e\u0300v", 135);
    freq.put("e\u0300w", 3);
    freq.put("e\u0300t", 651);
    freq.put("e\u0300j", 91);
    freq.put("e\u0300k", 583);
    freq.put("mew", 6);
    freq.put("e\u0300n", 212);
    freq.put("e\u0300l", 355);
    freq.put("e\u0300m", 266);
    freq.put("e\u0300b", 24);
    freq.put("e\u0300c", 24);
    freq.put("e\u0300f", 29);
    freq.put("e\u0300g", 13);
    freq.put("e\u0300d", 51);
    freq.put(" Ge\u0301", 5);
    freq.put("gli", 31);
    freq.put("Zi", 7);
    freq.put("glo", 6);
    freq.put("aks", 126);
    freq.put("gla", 17);
    freq.put("k", 9374);
    freq.put("gle", 14);
    freq.put("ne ", 179);
    freq.put("akt", 102);
    freq.put("dri", 4);
    freq.put("aki", 9);
    freq.put("orm", 3);
    freq.put("ako", 54);
    freq.put("dro", 3);
    freq.put("dra", 5);
    freq.put("to ", 36);
    freq.put("oye", 34);
    freq.put("dre", 11);
    freq.put("der", 36);
    freq.put("Ge\u0301", 5);
    freq.put("glw", 3);
    freq.put("Jer", 4);
    freq.put("Kok", 7);
    freq.put("Kom", 8);
    freq.put("Kol", 12);
    freq.put("Kon", 71);
    freq.put("Jez", 13);
    freq.put("bru", 3);
    freq.put("ori", 74);
    freq.put("Le\u0300", 15);
    freq.put("kg ", 3);
    freq.put("Jea", 11);
    freq.put("Lo\u0300", 3);
    freq.put("bri", 32);
    freq.put("lma", 56);
    freq.put("bre", 30);
    freq.put("des", 57);
    freq.put("Jen", 7);
    freq.put("ord", 8);
    freq.put("bra", 31);
    freq.put("ore", 20);
    freq.put("m ", 725);
    freq.put("ene\u0300", 68);
    freq.put("o\u0300ks", 4);
    freq.put("abo\u0300", 14);
    freq.put("Tit", 3);
    freq.put("lwi", 4);
    freq.put("er ", 35);
    freq.put("kwe\u0300", 7);
    freq.put("Din", 3);
    freq.put("bwo", 7);
    freq.put("rit", 96);
    freq.put("lwe", 20);
    freq.put("ssi", 6);
    freq.put("Ste", 3);
    freq.put("ir", 290);
    freq.put("rla", 3);
    freq.put(" me\u0300", 27);
    freq.put("nkl", 15);
    freq.put("nko", 266);
    freq.put("Stu", 3);
    freq.put("nks", 14);
    freq.put("e\u0300me\u0300", 42);
    freq.put("Str", 3);
    freq.put("V", 97);
    freq.put("nky", 5);
    freq.put("ove\u0300", 4);
    freq.put("jma", 47);
    freq.put("me", 808);
    freq.put("rin", 22);
    freq.put("ma", 1477);
    freq.put("se\u0300v", 91);
    freq.put("err", 10);
    freq.put("mb", 21);
    freq.put("mm", 11);
    freq.put("mo", 1647);
    freq.put("mn", 6);
    freq.put("mi", 592);
    freq.put("ery", 92);
    freq.put("Pou", 28);
    freq.put("mu", 11);
    freq.put("mt", 7);
    freq.put("mw", 69);
    freq.put("kwo\u0300", 4);
    freq.put("tna", 16);
    freq.put("mp", 15);
    freq.put("ms", 10);
    freq.put("ern", 8);
    freq.put("ero", 7);
    freq.put("my", 109);
    freq.put("eri", 119);
    freq.put("uay", 4);
    freq.put("ne\u0300g", 5);
    freq.put("Le", 28);
    freq.put("Abd", 3);
    freq.put(" mo\u0300", 23);
    freq.put("Lib", 7);
    freq.put("La", 91);
    freq.put("Lo", 30);
    freq.put("Lin", 4);
    freq.put("uar", 3);
    freq.put("la ", 425);
    freq.put("Li", 133);
    freq.put("Lw", 12);
    freq.put("Abr", 6);
    freq.put("Lu", 5);
    freq.put("uan", 5);
    freq.put("e\u0300m ", 166);
    freq.put("re\u0300t", 37);
    freq.put("Ly", 7);
    freq.put("hof", 29);
    freq.put("ena", 20);
    freq.put("enb", 49);
    freq.put("ib", 278);
    freq.put("end", 73);
    freq.put("ene", 65);
    freq.put("enf", 50);
    freq.put("eng", 13);
    freq.put("hon", 13);
    freq.put("eni", 22);
    freq.put("enj", 3);
    freq.put("hom", 3);
    freq.put("enm", 155);
    freq.put("enn", 167);
    freq.put("eno", 29);
    freq.put("enp", 121);
    freq.put("Kar", 11);
    freq.put("lwe\u0300", 6);
    freq.put("hou", 6);
    freq.put("ent", 189);
    freq.put("env", 18);
    freq.put("Kat", 8);
    freq.put("anc\u0327", 5);
    freq.put("eny", 102);
    freq.put("enz", 3);
    freq.put("o\u0300b ", 54);
    freq.put("A", 524);
    freq.put("lam", 21);
    freq.put("lan", 368);
    freq.put("Li ", 97);
    freq.put("ne\u0300 ", 41);
    freq.put("L ", 6);
    freq.put("lak", 49);
    freq.put("lad", 56);
    freq.put("lag", 23);
    freq.put("lab", 14);
    freq.put("o\u0300lk", 11);
    freq.put("o\u0300p ", 33);
    freq.put("nko\u0300", 14);
    freq.put("e\u0300mo", 5);
    freq.put("e\u0300mi", 21);
    freq.put("ove", 39);
    freq.put("lat", 126);
    freq.put("e\u0300me", 16);
    freq.put("lav", 73);
    freq.put("ovi", 11);
    freq.put("lap", 24);
    freq.put("e\u0300ma", 15);
    freq.put("so ", 101);
    freq.put("las", 215);
    freq.put("en ", 1707);
    freq.put("Alm", 6);
    freq.put("ho ", 16);
    freq.put("fak", 10);
    freq.put("osw", 165);
    freq.put("Ale", 8);
    freq.put("me\u0301", 3);
    freq.put("me\u0300", 199);
    freq.put("Man", 25);
    freq.put("o\u0300bi", 3);
    freq.put("mo\u0300", 40);
    freq.put("Hen", 3);
    freq.put("ere\u0300", 7);
    freq.put("onj", 23);
    freq.put("le\u0300l", 9);
    freq.put("zek", 4);
    freq.put("zen", 8);
    freq.put("zal", 14);
    freq.put(" Hu", 4);
    freq.put("loz", 18);
    freq.put("zer", 3);
    freq.put(" Hi", 3);
    freq.put("xi", 3);
    freq.put(" Ho", 12);
    freq.put("zew", 3);
    freq.put("zet", 17);
    freq.put(" Ha", 13);
    freq.put(" He", 8);
    freq.put("ono", 35);
    freq.put("ima", 127);
    freq.put("fis", 28);
    freq.put("ro\u0308", 3);
    freq.put("jo\u0300n", 5);
    freq.put("ime", 39);
    freq.put(" ze\u0300", 6);
    freq.put("ro\u0300", 3);
    freq.put("ze\u0300 ", 14);
    freq.put("imi", 128);
    freq.put("ajo\u0300", 3);
    freq.put("onm", 32);
    freq.put("imo", 41);
    freq.put(" re\u0300", 13);
    freq.put("aje\u0300", 7);
    freq.put("onb", 80);
    freq.put("ra\u0300", 11);
    freq.put("fig", 4);
    freq.put("fid", 5);
    freq.put("sme\u0300", 8);
    freq.put("imy", 56);
    freq.put("fik", 61);
    freq.put("Sa\u0302n", 3);
    freq.put("re\u0301", 10);
    freq.put("fil", 39);
    freq.put(" zo\u0300", 67);
    freq.put(" Va", 13);
    freq.put("Gw", 6);
    freq.put("ze ", 342);
    freq.put(" Ve", 14);
    freq.put("dem", 15);
    freq.put(" Vi", 30);
    freq.put("onf", 18);
    freq.put("SA ", 21);
    freq.put("vi ", 92);
    freq.put("Cla", 4);
    freq.put(" Vo", 3);
    freq.put("ong", 61);
    freq.put("nte\u0301", 4);
    freq.put("nte\u0300", 90);
    freq.put(" Vu", 3);
    freq.put(" Vy", 20);
    freq.put(" H ", 5);
    freq.put("li ", 1380);
    freq.put("im ", 54);
    freq.put("zwa", 10);
    freq.put("l", 8688);
    freq.put("ate\u0300", 112);
    freq.put("fi ", 74);
    freq.put("ise\u0300", 7);
    freq.put("do\u0300m", 7);
    freq.put("lbe", 4);
    freq.put("nik", 117);
    freq.put("Wou", 4);
    freq.put("Fo\u0300s", 9);
    freq.put("Mak", 3);
    freq.put("mbo", 6);
    freq.put("nt ", 333);
    freq.put("Pho", 5);
    freq.put("xp", 3);
    freq.put("rt", 32);
    freq.put("ru", 9);
    freq.put(" zo", 43);
    freq.put("gon", 24);
    freq.put(" zi", 9);
    freq.put("rr", 19);
    freq.put("rs", 19);
    freq.put(" ze", 18);
    freq.put("ime\u0300", 21);
    freq.put(" za", 56);
    freq.put("ry", 166);
    freq.put("rd", 20);
    freq.put("re", 1793);
    freq.put("imo\u0300", 3);
    freq.put(" zy", 4);
    freq.put("ra", 1432);
    freq.put("smi", 8);
    freq.put("rc", 14);
    freq.put("gou", 64);
    freq.put("rm", 14);
    freq.put(" zw", 9);
    freq.put("is ", 446);
    freq.put("rh", 6);
    freq.put("ri", 1106);
    freq.put("rj", 4);
    freq.put("rk", 9);
    freq.put("nty", 13);
    freq.put("Egz", 10);
    freq.put("yid", 16);
    freq.put("nts", 3);
    freq.put("ntr", 208);
    freq.put("ntw", 30);
    freq.put("nti", 289);
    freq.put("ntm", 8);
    freq.put("W", 41);
    freq.put("nta", 137);
    freq.put("nie", 4);
    freq.put("nte", 157);
    freq.put("isy", 349);
    freq.put("ate", 110);
    freq.put("ata", 50);
    freq.put("iss", 4);
    freq.put("ato", 53);
    freq.put("atl", 6);
    freq.put("isp", 33);
    freq.put("atu", 3);
    freq.put("go ", 15);
    freq.put("Vil", 15);
    freq.put("ist", 246);
    freq.put("isk", 27);
    freq.put("Vis", 3);
    freq.put("isi", 103);
    freq.put("pap", 32);
    freq.put("iso", 14);
    freq.put("ism", 24);
    freq.put("aj ", 164);
    freq.put("isb", 3);
    freq.put("isa", 31);
    freq.put("isf", 10);
    freq.put("ise", 20);
    freq.put("sm ", 8);
    freq.put("Swi", 4);
    freq.put("oko", 28);
    freq.put(" l ", 59);
    freq.put("le\u0300m", 32);
    freq.put("pir", 11);
    freq.put("yik", 15);
    freq.put("nis", 126);
    freq.put("fin", 65);
    freq.put("toz", 9);
    freq.put("e\u0300v ", 18);
    freq.put("ten", 44);
    freq.put("tor", 28);
    freq.put("tos", 7);
    freq.put("top", 16);
    freq.put("teo", 6);
    freq.put("equ", 6);
    freq.put("tot", 12);
    freq.put("tou", 495);
    freq.put("tok", 16);
    freq.put("ton", 83);
    freq.put("tol", 9);
    freq.put("Se ", 35);
    freq.put("tob", 4);
    freq.put("tod", 6);
    freq.put(" le", 138);
    freq.put("B", 228);
    freq.put("tye\u0300", 48);
    freq.put("uki", 5);
    freq.put(" la", 915);
    freq.put(" lo", 88);
    freq.put("le\u0300k", 11);
    freq.put("tya\u0300", 3);
    freq.put(" li", 1522);
    freq.put(" lw", 66);
    freq.put("laj", 78);
    freq.put("bse\u0300", 8);
    freq.put(" ly", 16);
    freq.put("e\u0302\u0309n", 3);
    freq.put("Ser", 6);
    freq.put("tey", 19);
    freq.put("ktw", 38);
    freq.put("i\u0301", 8);
    freq.put("Sez", 3);
    freq.put("ktr", 62);
    freq.put("apt", 9);
    freq.put("kto", 8);
    freq.put("kti", 80);
    freq.put("epw", 12);
    freq.put(" ep", 386);
    freq.put("Sen", 15);
    freq.put("Sem", 4);
    freq.put("Sel", 12);
    freq.put("Sek", 5);
    freq.put("thu", 4);
    freq.put("raf", 28);
    freq.put("rag", 5);
    freq.put("rad", 86);
    freq.put("rab", 14);
    freq.put("rac", 9);
    freq.put("ran", 567);
    freq.put("ral", 92);
    freq.put("ram", 19);
    freq.put("ty ", 11);
    freq.put("rak", 53);
    freq.put("rah", 3);
    freq.put("Sol", 8);
    freq.put("rav", 165);
    freq.put("Q ", 5);
    freq.put("rat", 97);
    freq.put("rar", 4);
    freq.put("ras", 105);
    freq.put("rap", 50);
    freq.put(" E\u0300l", 3);
    freq.put("raz", 27);
    freq.put("nba", 61);
    freq.put("ray", 32);
    freq.put("Sya", 9);
    freq.put("\u30a2", 10);
    freq.put("oga", 4);
    freq.put("Ast", 3);
    freq.put("Oto", 3);
    freq.put("ash", 4);
    freq.put("do ", 39);
    freq.put("fo\u0300n", 15);
    freq.put("fo\u0300m", 197);
    freq.put("fo\u0300s", 63);
    freq.put("owe\u0300", 5);
    freq.put("o\u0300ch", 71);
    freq.put("nbe", 77);
    freq.put("hum", 5);
    freq.put("Sou", 14);
    freq.put("Asi", 4);
    freq.put("on ", 5210);
    freq.put("tyo", 4);
    freq.put("Qu", 4);
    freq.put("ra ", 50);
    freq.put("aba", 19);
    freq.put("bst", 63);
    freq.put("tye", 79);
    freq.put("kta", 7);
    freq.put(" le\u0300", 314);
    freq.put("yo\u0300d", 24);
    freq.put(" fi", 197);
    freq.put("yo\u0300k", 5);
    freq.put(" lo\u0300", 326);
    freq.put("Fl", 10);
    freq.put("tyu", 3);
    freq.put("Bay", 13);
    freq.put(" E\u0300 ", 3);
    freq.put("le\u0300v", 12);
    freq.put("dok", 21);
    freq.put("fo\u0300 ", 16);
    freq.put("don", 33);
    freq.put("Be\u0300l", 3);
    freq.put("dol", 4);
    freq.put("dom", 31);
    freq.put("aci", 3);
    freq.put("m", 5761);
    freq.put("kto\u0300", 5);
    freq.put("vyo", 16);
    freq.put("nef", 7);
    freq.put("uda", 3);
    freq.put("kte\u0300", 57);
    freq.put("neg", 17);
    freq.put("dor", 8);
    freq.put("dos", 3);
    freq.put("dop", 8);
    freq.put("dou", 31);
    freq.put("omb", 3);
    freq.put("sfe\u0300", 41);
    freq.put("lye\u0300", 8);
    freq.put(" Wa", 10);
    freq.put(" Wo", 10);
    freq.put("e\u0301s", 9);
    freq.put("e\u0301r", 12);
    freq.put("e\u0301t", 4);
    freq.put("d ", 443);
    freq.put(" Wi", 5);
    freq.put("e\u0301k", 3);
    freq.put("e\u0301l", 6);
    freq.put("e\u0301n", 5);
    freq.put("e\u0301a", 3);
    freq.put("je\u0300 ", 80);
    freq.put("le\u0300t", 43);
    freq.put("e\u0301e", 5);
    freq.put("Bin", 3);
    freq.put("ZX ", 8);
    freq.put("o\u0300p", 42);
    freq.put("o\u0300r", 7);
    freq.put("o\u0300s", 93);
    freq.put("e\u0300pr", 7);
    freq.put("sto", 29);
    freq.put("Bib", 8);
    freq.put("o\u0300y", 3);
    freq.put("o\u0300z", 49);
    freq.put("udo", 4);
    freq.put("ire\u0300", 37);
    freq.put("o\u0300f", 17);
    freq.put("o\u0300g", 113);
    freq.put("o\u0300b", 71);
    freq.put("o\u0300c", 71);
    freq.put("o\u0300l", 163);
    freq.put("o\u0300m", 377);
    freq.put("e\u0300pa", 5);
    freq.put("Bis", 3);
    freq.put("o\u0300j", 6);
    freq.put("o\u0300k", 41);
    freq.put("o\u0300me", 104);
    freq.put("do", 189);
    freq.put("dl", 117);
    freq.put("dm", 15);
    freq.put("dj", 27);
    freq.put("te\u0300", 649);
    freq.put("dh", 3);
    freq.put("di", 751);
    freq.put("dg", 3);
    freq.put("dd", 5);
    freq.put("de", 1053);
    freq.put("yfi", 3);
    freq.put("da", 401);
    freq.put("wo\u0300", 157);
    freq.put("dy", 157);
    freq.put("X", 24);
    freq.put("dt", 10);
    freq.put("du", 78);
    freq.put("dr", 26);
    freq.put("ds", 7);
    freq.put("e\u0300na", 14);
    freq.put("bat", 29);
    freq.put("e\u0300ne", 21);
    freq.put("bas", 14);
    freq.put("emb", 5);
    freq.put("emo", 40);
    freq.put("e\u0300nm", 32);
    freq.put("Ris", 5);
    freq.put("ile\u0300", 46);
    freq.put("bay", 143);
    freq.put("oke", 22);
    freq.put("bag", 515);
    freq.put("emw", 5);
    freq.put("ke\u0300k", 84);
    freq.put("ilo\u0300", 4);
    freq.put("emp", 4);
    freq.put("e\u0300nw", 3);
    freq.put("e\u0300ny", 19);
    freq.put("bal", 21);
    freq.put("e\u0300p ", 12);
    freq.put("emy", 39);
    freq.put(" em", 21);
    freq.put("Ria", 3);
    freq.put("Lak", 3);
    freq.put("om ", 10);
    freq.put("Pey", 6);
    freq.put("w ", 559);
    freq.put("Per", 5);
    freq.put("Pes", 3);
    freq.put("Pen", 12);
    freq.put("e\u0300y", 118);
    freq.put(" Wo\u0300", 3);
    freq.put("Nan", 33);
    freq.put(" en", 352);
    freq.put("iry", 6);
    freq.put("and", 347);
    freq.put("il ", 513);
    freq.put("hro\u0308", 3);
    freq.put("un ", 1233);
    freq.put("iri", 40);
    freq.put("bey", 10);
    freq.put("irl", 3);
    freq.put("irm", 3);
    freq.put("iro", 3);
    freq.put("o\u0300mi", 18);
    freq.put("ira", 27);
    freq.put("mun", 5);
    freq.put("ire", 165);
    freq.put("wg", 3);
    freq.put(" Iy", 5);
    freq.put("C", 142);
    freq.put("de\u0300", 97);
    freq.put("wo", 898);
    freq.put("wn", 3);
    freq.put("omi", 99);
    freq.put(" Is", 9);
    freq.put(" It", 17);
    freq.put("Sam", 3);
    freq.put("wi", 86);
    freq.put("ww", 1089);
    freq.put("we", 305);
    freq.put("wt", 5);
    freq.put(" Il", 5);
    freq.put(" Im", 5);
    freq.put(" In", 22);
    freq.put("Byo", 3);
    freq.put("omy", 4);
    freq.put("i\u0308t", 6);
    freq.put(" Id", 6);
    freq.put("wy", 5);
    freq.put("wto", 3);
    freq.put("ile", 39);
    freq.put("cou", 4);
    freq.put("ell", 5);
    freq.put("ila", 71);
    freq.put("e\u0300ne\u0300", 5);
    freq.put("ill", 10);
    freq.put("ilm", 8);
    freq.put("mok", 7);
    freq.put("eme\u0300", 33);
    freq.put("Epi", 3);
    freq.put("ili", 233);
    freq.put("ilv", 3);
    freq.put("una", 10);
    freq.put("ilt", 67);
    freq.put("und", 3);
    freq.put("ils", 4);
    freq.put("ung", 5);
    freq.put("ir ", 4);
    freq.put("uni", 3);
    freq.put("com", 10);
    freq.put("col", 8);
    freq.put("ily", 41);
    freq.put("kwa", 33);
    freq.put(" me", 502);
    freq.put("ela", 67);
    freq.put("kwe", 20);
    freq.put(" ma", 576);
    freq.put("o\u0301n ", 8);
    freq.put("ane", 84);
    freq.put("kwi", 12);
    freq.put("io\u0301", 4);
    freq.put(" mo", 1486);
    freq.put(" mi", 203);
    freq.put("kwo", 25);
    freq.put("ie\u0301", 3);
    freq.put("ie\u0300", 9);
    freq.put(" mw", 57);
    freq.put("stw", 39);
    freq.put("ana", 39);
    freq.put("fra", 37);
    freq.put("kzi", 7);
    freq.put("fre", 16);
    freq.put("lti", 32);
    freq.put("fri", 35);
    freq.put("C ", 22);
    freq.put("obe", 11);
    freq.put("Nas", 13);
    freq.put(" ek", 188);
    freq.put("ely", 6);
    freq.put("sab", 26);
    freq.put("ie\u0301 ", 3);
    freq.put("Pwo", 27);
    freq.put("mez", 36);
    freq.put("ann", 255);
    freq.put("\u0438\u0447 ", 4);
    freq.put("ano", 15);
    freq.put(" m ", 3);
    freq.put("\u4e01 ", 3);
    freq.put("anh", 6);
    freq.put("o\u0301nm", 3);
    freq.put("kte", 77);
    freq.put("ank", 286);
    freq.put("Ci", 3);
    freq.put("Ch", 47);
    freq.put("Co", 23);
    freq.put("Cl", 4);
    freq.put("ait", 11);
    freq.put("Ca", 19);
    freq.put(" yo", 4157);
    freq.put("epo\u0300", 15);
    freq.put("ais", 3);
    freq.put("n", 23779);
    freq.put("ail", 4);
    freq.put("ain", 13);
    freq.put("epe\u0300", 7);
    freq.put("gne", 11);
    freq.put("\u30a2\u30a2", 8);
    freq.put("Cr", 4);
    freq.put("gni", 3);
    freq.put("sla", 5);
    freq.put("Cu", 7);
    freq.put("iy", 295);
    freq.put("ix", 8);
    freq.put("iz", 640);
    freq.put("iq", 7);
    freq.put("ip", 210);
    freq.put("is", 1327);
    freq.put(" ef", 9);
    freq.put("iu", 4);
    freq.put("it", 1339);
    freq.put("iw", 46);
    freq.put("iv", 437);
    freq.put("ih", 6);
    freq.put("ik", 1088);
    freq.put("ij", 146);
    freq.put("im", 479);
    freq.put("il", 1073);
    freq.put("io", 55);
    freq.put("in", 909);
    freq.put("ia", 57);
    freq.put("ic", 61);
    freq.put("ki ", 2269);
    freq.put("ie", 64);
    freq.put("id", 374);
    freq.put("ig", 56);
    freq.put("if", 317);
    freq.put("V ", 8);
    freq.put("riv", 146);
    freq.put("Mek", 7);
    freq.put("Afg", 4);
    freq.put("ado", 16);
    freq.put("art", 9);
    freq.put("fre\u0300", 15);
    freq.put("any", 46);
    freq.put("\u0eb2", 3);
    freq.put("Iyo", 4);
    freq.put("th ", 5);
    freq.put("kiz", 7);
    freq.put("kiy", 6);
    freq.put("nin", 5);
    freq.put("nil", 3);
    freq.put("nim", 43);
    freq.put("kis", 17);
    freq.put("kir", 9);
    freq.put("kip", 28);
    freq.put("nif", 12);
    freq.put("kiv", 3);
    freq.put("nid", 4);
    freq.put("kit", 36);
    freq.put("niz", 22);
    freq.put("kij", 16);
    freq.put("kin", 7);
    freq.put("kim", 25);
    freq.put("kil", 146);
    freq.put("Y", 569);
    freq.put("i ", 6531);
    freq.put("niq", 4);
    freq.put("niv", 51);
    freq.put("aka", 16);
    freq.put("nit", 72);
    freq.put("kid", 51);
    freq.put("Va", 13);
    freq.put("\u043a\u043e", 3);
    freq.put("Ve", 14);
    freq.put("Vi", 30);
    freq.put("ept", 26);
    freq.put(" L ", 5);
    freq.put("epr", 53);
    freq.put("Vo", 3);
    freq.put("epo", 40);
    freq.put("epl", 49);
    freq.put("Vu", 3);
    freq.put("eph", 8);
    freq.put("epi", 422);
    freq.put("Vy", 20);
    freq.put("the", 12);
    freq.put("epe", 18);
    freq.put("epc", 3);
    freq.put("dev", 60);
    freq.put("epa", 112);
    freq.put("nk ", 26);
    freq.put("yel", 14);
    freq.put("yen", 528);
    freq.put("ole\u0300", 54);
    freq.put("yeb", 5);
    freq.put("ke\u0300t", 11);
    freq.put("mid", 19);
    freq.put("opl", 6);
    freq.put("olo\u0300", 7);
    freq.put("yez", 13);
    freq.put("ke\u0300l", 3);
    freq.put(" Je\u0300", 3);
    freq.put("ke\u0300n", 6);
    freq.put("Ewo\u0300", 10);
    freq.put("yer", 6);
    freq.put("yet", 98);
    freq.put("yew", 9);
    freq.put("hai", 3);
    freq.put("haj", 32);
    freq.put("hak", 56);
    freq.put("hal", 29);
    freq.put("ham", 9);
    freq.put("han", 151);
    freq.put("Pwe", 3);
    freq.put("hab", 14);
    freq.put("hac", 36);
    freq.put("Gas", 5);
    freq.put("ele", 233);
    freq.put("hay", 13);
    freq.put("Gal", 4);
    freq.put("hap", 3);
    freq.put("zot", 7);
    freq.put("har", 16);
    freq.put("elv", 4);
    freq.put("Tri", 4);
    freq.put("rni", 3);
    freq.put("D", 271);
    freq.put("opr", 36);
    freq.put("ops", 3);
    freq.put("Tra", 49);
    freq.put("ye ", 743);
    freq.put("rna", 9);
    freq.put("Tre", 3);
    freq.put("ope", 60);
    freq.put("am ", 52);
    freq.put("zoy", 9);
    freq.put("ke\u0300 ", 28);
    freq.put("opm", 6);
    freq.put("ub ", 7);
    freq.put("opo", 25);
    freq.put("Tru", 3);
    freq.put("aud", 11);
    freq.put("ple\u0300", 15);
    freq.put("med", 18);
    freq.put("afy", 4);
    freq.put("ha ", 5);
    freq.put("el ", 39);
    freq.put("sk ", 9);
    freq.put("yo\u0300 ", 17);
    freq.put("i\u0308", 8);
    freq.put("zo\u0300t", 6);
    freq.put("Lye", 5);
    freq.put("jye", 9);
    freq.put("jyo", 17);
    freq.put("da ", 27);
    freq.put("ola", 16);
    freq.put("www", 544);
    freq.put("Ewo", 5);
    freq.put("age\u0300", 15);
    freq.put("olf", 3);
    freq.put(" Ju", 5);
    freq.put("oli", 160);
    freq.put(" X ", 9);
    freq.put("oll", 5);
    freq.put("olo", 73);
    freq.put(" Jo", 15);
    freq.put(" Ji", 7);
    freq.put("olu", 5);
    freq.put(" Je", 42);
    freq.put("oly", 7);
    freq.put(" Ja", 37);
    freq.put("ick", 4);
    freq.put("e\u0301al", 3);
    freq.put("ici", 3);
    freq.put("ich", 29);
    freq.put("iwa", 7);
    freq.put("for", 13);
    freq.put("fos", 15);
    freq.put("icc", 3);
    freq.put("Kou", 33);
    freq.put("ica", 4);
    freq.put("chr", 4);
    freq.put("ice", 6);
    freq.put("Hu", 4);
    freq.put("ume", 5);
    freq.put("Hi", 3);
    freq.put("uma", 9);
    freq.put("Ho", 12);
    freq.put("umb", 8);
    freq.put("icr", 3);
    freq.put("fon", 80);
    freq.put("Ha", 13);
    freq.put("He", 8);
    freq.put("plw", 16);
    freq.put(" Eg", 10);
    freq.put("opo\u0300", 22);
    freq.put("ple", 31);
    freq.put("Vya", 5);
    freq.put("ww ", 544);
    freq.put("pla", 204);
    freq.put("Vye", 14);
    freq.put("plo", 23);
    freq.put(" o\u0300b", 3);
    freq.put("pli", 260);
    freq.put("Le ", 4);
    freq.put("obl", 46);
    freq.put("je\u0300b", 3);
    freq.put("obj", 60);
    freq.put("Ech", 4);
    freq.put("cht", 14);
    freq.put("ic ", 3);
    freq.put("je\u0300m", 7);
    freq.put("o", 17263);
    freq.put("je\u0300n", 30);
    freq.put("ome", 22);
    freq.put("do\u0300", 10);
    freq.put("H ", 13);
    freq.put("obs", 8);
    freq.put("soc", 4);
    freq.put("aha", 4);
    freq.put("Feb", 4);
    freq.put("mbi", 5);
    freq.put("nne\u0300", 3);
    freq.put("pyo", 12);
    freq.put("som", 6);
    freq.put("sol", 75);
    freq.put("ut", 378);
    freq.put("sos", 55);
    freq.put("sor", 3);
    freq.put("Fer", 5);
    freq.put("sot", 99);
    freq.put("Kla", 6);
    freq.put("sov", 4);
    freq.put("old", 3);
    freq.put("nve\u0300", 25);
    freq.put("ole", 98);
    freq.put("ne\u0300", 214);
    freq.put("de\u0300n", 13);
    freq.put("de\u0300m", 7);
    freq.put("de\u0300l", 22);
    freq.put("gis", 4);
    freq.put("DN ", 5);
    freq.put("az ", 44);
    freq.put("wad", 8);
    freq.put("Jou", 3);
    freq.put("nc\u0327", 5);
    freq.put("gid", 3);
    freq.put("Ita", 8);
    freq.put("waz", 42);
    freq.put("de\u0300y", 18);
    freq.put("gin", 3);
    freq.put("no\u0300", 57);
    freq.put("gil", 6);
    freq.put("de\u0300s", 3);
    freq.put("war", 4);
    freq.put("te\u0300 ", 393);
    freq.put(" ne\u0300", 41);
    freq.put("ah ", 3);
    freq.put("a\u0301n ", 3);
    freq.put("mb ", 4);
    freq.put("Maj", 5);
    freq.put("uvw", 14);
    freq.put("Z", 35);
    freq.put("azi", 53);
    freq.put("lwa", 63);
    freq.put("te\u0300z", 8);
    freq.put("azo", 14);
    freq.put("iqu", 6);
    freq.put("te\u0300v", 3);
    freq.put("te\u0300t", 45);
    freq.put("te\u0300s", 29);
    freq.put("aze", 43);
    freq.put("de\u0300 ", 28);
    freq.put("te\u0300n", 37);
    freq.put("te\u0300m", 87);
    freq.put("te\u0300l", 4);
    freq.put("te\u0300k", 23);
    freq.put("gi ", 3);
    freq.put("mta", 4);
    freq.put("Pot", 4);
    freq.put("Sis", 14);
    freq.put("nnm", 4);
    freq.put("Sip", 5);
    freq.put("oba", 10);
    freq.put("nni", 42);
    freq.put("Sit", 7);
    freq.put(" n ", 4);
    freq.put("Siy", 3);
    freq.put("nnc", 3);
    freq.put("fo\u0300", 292);
    freq.put("nna", 23);
    freq.put("Pos", 3);
    freq.put("Sig", 3);
    freq.put("D ", 23);
    freq.put("nny", 6);
    freq.put("Sid", 6);
    freq.put("Sik", 7);
    freq.put(" e\u0300t", 20);
    freq.put("vwa", 88);
    freq.put("Sim", 5);
    freq.put("Sil", 4);
    freq.put("nh", 17);
    freq.put("ni", 724);
    freq.put("nj", 298);
    freq.put("nk", 364);
    freq.put("nl", 27);
    freq.put("nm", 470);
    freq.put("nn", 723);
    freq.put("no", 244);
    freq.put("tit", 173);
    freq.put("na", 2134);
    freq.put("nb", 303);
    freq.put("nc", 60);
    freq.put("nd", 558);
    freq.put("ne", 638);
    freq.put("nf", 88);
    freq.put("ng", 215);
    freq.put("til", 178);
    freq.put("ny", 282);
    freq.put("nz", 21);
    freq.put("tio", 15);
    freq.put("tij", 6);
    freq.put("tik", 224);
    freq.put("np", 638);
    freq.put("tie", 10);
    freq.put("nr", 18);
    freq.put("ns", 995);
    freq.put("nt", 1314);
    freq.put("nu", 8);
    freq.put("nv", 141);
    freq.put("nw", 74);
    freq.put(" ni", 59);
    freq.put("fot", 5);
    freq.put("E", 313);
    freq.put(" no", 113);
    freq.put("fou", 27);
    freq.put(" na", 1854);
    freq.put("Idw", 5);
    freq.put(" ne", 116);
    freq.put("ele\u0300", 14);
    freq.put("nn ", 453);
    freq.put(" ny", 4);
    freq.put("Si ", 8);
    freq.put("lve\u0300", 3);
    freq.put(" nw", 30);
    freq.put("pey", 214);
    freq.put("aze\u0300", 3);
    freq.put("n ", 13134);
    freq.put("Leg", 5);
    freq.put("nic", 5);
    freq.put("o\u0300m ", 142);
    freq.put("u\u030a", 3);
    freq.put("ren", 130);
    freq.put("Fe\u0300 ", 14);
    freq.put("rk ", 4);
    freq.put("azo\u0300", 5);
    freq.put(" e\u0300d", 11);
    freq.put("ti ", 683);
    freq.put("go\u0300t", 3);
    freq.put("osy", 60);
    freq.put("roi", 3);
    freq.put("lly", 3);
    freq.put("rol", 5);
    freq.put("rom", 4);
    freq.put("ron", 10);
    freq.put("osp", 6);
    freq.put("rob", 5);
    freq.put("ost", 12);
    freq.put("rof", 7);
    freq.put("hte\u0300", 3);
    freq.put("osi", 49);
    freq.put("fe\u0300", 675);
    freq.put("osk", 5);
    freq.put("per", 117);
    freq.put("oso", 79);
    freq.put("rop", 4);
    freq.put("lla", 3);
    freq.put("ros", 10);
    freq.put("rot", 4);
    freq.put("rou", 10);
    freq.put("lle", 8);
    freq.put("osf", 43);
    freq.put("ne\u0300l", 44);
    freq.put("one", 57);
    freq.put("ver", 24);
    freq.put("ves", 17);
    freq.put("Dam", 4);
    freq.put("Dan", 7);
    freq.put("di ", 191);
    freq.put("vey", 6);
    freq.put("AS ", 11);
    freq.put(" o\u0300g", 107);
    freq.put("E\u0300l", 3);
    freq.put("ven", 62);
    freq.put("vej", 3);
    freq.put("vek", 20);
    freq.put(" do", 109);
    freq.put("ey ", 6);
    freq.put("ro ", 9);
    freq.put("Me\u0301", 3);
    freq.put("Me\u0300", 6);
    freq.put("ai\u0308t", 6);
    freq.put("lik", 122);
    freq.put("Mo\u0300", 4);
    freq.put("os ", 12);
    freq.put("ll ", 8);
    freq.put("umo", 6);
    freq.put("kla", 41);
    freq.put("dil", 4);
    freq.put("Tau", 5);
    freq.put("gua", 6);
    freq.put("dio", 4);
    freq.put("gue", 3);
    freq.put("dik", 112);
    freq.put("did", 5);
    freq.put("dif", 59);
    freq.put("ers", 14);
    freq.put("lmi", 3);
    freq.put("gus", 6);
    freq.put("p", 8266);
    freq.put("ge ", 28);
    freq.put("o\u0301n", 11);
    freq.put("ve ", 187);
    freq.put("dit", 15);
    freq.put("guy", 3);
    freq.put("pec", 24);
    freq.put("dip", 6);
    freq.put("eko\u0300", 35);
    freq.put("dir", 80);
    freq.put("dis", 112);
    freq.put("Rez", 11);
    freq.put("ol ", 14);
    freq.put("hte", 11);
    freq.put("Rey", 10);
    freq.put("uva", 15);
    freq.put("M ", 7);
    freq.put(" Yo", 564);
    freq.put("Res", 13);
    freq.put("Rep", 17);
    freq.put("Rev", 7);
    freq.put("Ret", 10);
    freq.put("Rek", 7);
    freq.put("Gre", 4);
    freq.put("Ren", 6);
    freq.put("E\u0300 ", 3);
    freq.put("Rel", 6);
    freq.put("Gra", 17);
    freq.put("Gro", 5);
    freq.put("Ref", 4);
    freq.put("Reg", 3);
    freq.put("afe", 7);
    freq.put("e\u0300ry", 6);
    freq.put("ere", 100);
    freq.put("ek ", 15);
    freq.put("Qua", 3);
    freq.put("Paw", 7);
    freq.put("zra", 7);
    freq.put("e\u0300re", 6);
    freq.put("DS ", 4);
    freq.put("era", 181);
    freq.put("Me", 74);
    freq.put("lem", 71);
    freq.put("Ma", 127);
    freq.put("den", 17);
    freq.put("ht ", 3);
    freq.put("Mo", 153);
    freq.put("Mi", 50);
    freq.put("Bou", 20);
    freq.put("Mu", 4);
    freq.put("Mw", 3);
    freq.put("ne\u0300j", 73);
    freq.put("O", 82);
    freq.put("lop", 44);
    freq.put("My", 4);
    freq.put("Agr", 3);
    freq.put("or ", 11);
    freq.put("ksp", 46);
    freq.put("eko", 58);
    freq.put("ij ", 13);
    freq.put("boz", 3);
    freq.put("ekl", 9);
    freq.put("arc", 7);
    freq.put("eki", 63);
    freq.put("ga\u0301n", 3);
    freq.put("Mil", 6);
    freq.put("tni", 3);
    freq.put("bor", 3);
    freq.put("bou", 131);
    freq.put("eka", 30);
    freq.put("ngl", 11);
    freq.put("bol", 7);
    freq.put("ekz", 12);
    freq.put("bon", 66);
    freq.put("Mor", 3);
    freq.put("ekw", 16);
    freq.put("bob", 3);
    freq.put("ekt", 151);
    freq.put("eks", 140);
    freq.put("ekr", 109);
    freq.put("Lid", 3);
    freq.put("po\u0300s", 8);
    freq.put("ipa", 18);
    freq.put("Bon", 38);
    freq.put("gze\u0300", 11);
    freq.put("ipe", 40);
    freq.put("ksy", 255);
    freq.put("spo\u0300", 9);
    freq.put("ipi", 19);
    freq.put("ipo", 7);
    freq.put("ipl", 26);
    freq.put("ne\u0300t", 26);
    freq.put("ips", 9);
    freq.put("ne\u0300f", 7);
    freq.put("rg", 12);
    freq.put("afa", 7);
    freq.put("ipy", 6);
    freq.put("Wo\u0300c", 3);
    freq.put("kse", 33);
    freq.put("bli", 73);
    freq.put(" Ka", 83);
    freq.put("ayi", 119);
    freq.put(" Ke", 13);
    freq.put("ib ", 94);
    freq.put(" Kh", 5);
    freq.put(" Ki", 16);
    freq.put("aya", 27);
    freq.put(" Ko", 150);
    freq.put(" Kl", 12);
    freq.put(" Kr", 26);
    freq.put("nye\u0300", 13);
    freq.put(" Kw", 13);
    freq.put("msi", 9);
    freq.put(" Ku", 3);
    freq.put(" il", 15);
    freq.put("ul ", 25);
    freq.put("ca ", 3);
    freq.put("ays", 3);
    freq.put(" im", 48);
    freq.put("ip ", 43);
    freq.put("Ben", 3);
    freq.put("ngr", 4);
    freq.put("Bel", 3);
    freq.put("F", 167);
    freq.put("ne\u0300v", 13);
    freq.put("aza", 4);
    freq.put("ma ", 23);
    freq.put("Abo", 7);
    freq.put("kso", 4);
    freq.put("f ", 190);
    freq.put("uly", 13);
    freq.put("ibl", 42);
    freq.put("ibo", 11);
    freq.put("iba", 4);
    freq.put("obi", 8);
    freq.put("ulv", 3);
    freq.put("ibe", 13);
    freq.put("ult", 3);
    freq.put("fli", 10);
    freq.put("iby", 9);
    freq.put("se\u0301", 6);
    freq.put("se\u0300", 300);
    freq.put("ulo", 12);
    freq.put("flo", 4);
    freq.put("ulm", 4);
    freq.put("fla", 8);
    freq.put("ibr", 8);
    freq.put("ibs", 60);
    freq.put("te\u0301 ", 8);
    freq.put("Mic", 8);
    freq.put("ule", 24);
    freq.put(" on", 29);
    freq.put("gzo", 4);
    freq.put(" ol", 4);
    freq.put(" om", 9);
    freq.put("kyo", 3);
    freq.put(" ok", 41);
    freq.put("gzi", 39);
    freq.put(" of", 19);
    freq.put(" og", 21);
    freq.put(" od", 8);
    freq.put("Lis", 3);
    freq.put(" ob", 90);
    freq.put("kye", 3);
    freq.put("gza", 17);
    freq.put("ipo\u0300", 25);
    freq.put("spi", 10);
    freq.put("Miz", 7);
    freq.put(" oz", 21);
    freq.put("nek", 9);
    freq.put("spo", 48);
    freq.put(" ov", 6);
    freq.put("spa", 81);
    freq.put(" ot", 24);
    freq.put(" ou", 144);
    freq.put(" or", 24);
    freq.put(" os", 193);
    freq.put(" op", 48);
    freq.put("ny ", 7);
    freq.put(" a\u0300 ", 8);
    freq.put("aye\u0300", 21);
    freq.put("o\u0300pm", 4);
    freq.put(" Ke\u0300", 15);
    freq.put(" Ko\u0300", 21);
    freq.put("nyi", 3);
    freq.put("ebw", 6);
    freq.put("uag", 3);
    freq.put("mel", 29);
    freq.put("s ", 1465);
    freq.put("nye", 212);
    freq.put("mas", 75);
    freq.put("lo\u0300b", 3);
    freq.put("din", 55);
    freq.put("onp", 164);
    freq.put("may", 33);
    freq.put("lo\u0300k", 5);
    freq.put("fed", 3);
    freq.put("lo\u0300m", 6);
    freq.put("lo\u0300n", 6);
    freq.put("lo\u0300p", 6);
    freq.put("mac", 95);
    freq.put("enc", 6);
    freq.put("lo\u0300t", 309);
    freq.put("mag", 7);
    freq.put("mai", 5);
    freq.put("s\u0301", 3);
    freq.put("nby", 5);
    freq.put("mam", 7);
    freq.put("mal", 81);
    freq.put("ue\u0302\u0309", 3);
    freq.put("man", 891);
    freq.put("ibe\u0300", 9);
    freq.put("zo\u0300d", 4);
    freq.put("sy", 1350);
    freq.put("no\u0300d", 4);
    freq.put("ss", 19);
    freq.put("sr", 3);
    freq.put("zni", 19);
    freq.put("sp", 303);
    freq.put("sw", 187);
    freq.put("su", 17);
    freq.put("st", 610);
    freq.put("q", 35);
    freq.put("fle\u0300", 9);
    freq.put("si", 981);
    freq.put("sh", 9);
    freq.put("so", 964);
    freq.put("sn", 7);
    freq.put("sm", 71);
    freq.put("sl", 7);
    freq.put("sc", 9);
    freq.put("sb", 7);
    freq.put("sa", 966);
    freq.put("sg", 4);
    freq.put("sf", 76);
    freq.put("se", 2116);
    freq.put("sd", 5);
    freq.put("Cha", 19);
    freq.put("enk", 31);
    freq.put("Chi", 18);
    freq.put("ttp", 544);
    freq.put("no ", 18);
    freq.put("Jap", 8);
    freq.put("Kan", 31);
    freq.put("Jan", 19);
    freq.put("Re", 103);
    freq.put("lst", 3);
    freq.put("nsk", 4);
    freq.put("Ra", 53);
    freq.put("jo\u0300b", 14);
    freq.put("Zil", 4);
    freq.put("Ro", 10);
    freq.put("Ri", 18);
    freq.put("tte", 4);
    freq.put("lsy", 4);
    freq.put("Kas", 3);
    freq.put("jid", 7);
    freq.put(" ac", 17);
    freq.put("gtd", 3);
    freq.put(" ae", 3);
    freq.put(" af", 18);
    freq.put(" ag", 7);
    freq.put("jin", 20);
    freq.put("ssa", 7);
    freq.put("jil", 13);
    freq.put("jim", 4);
    freq.put("jij", 14);
    freq.put("jik", 27);
    freq.put(" an", 1249);
    freq.put("gto", 4);
    freq.put("\u03b1", 3);
    freq.put("jit", 3);
    freq.put(" as", 52);
    freq.put("jir", 4);
    freq.put("jis", 42);
    freq.put(" av", 433);
    freq.put("dji", 3);
    freq.put(" ay", 77);
    freq.put(" az", 5);
    freq.put(" pl", 345);
    freq.put("jiy", 4);
    freq.put("nol", 3);
    freq.put("nom", 22);
    freq.put("non", 81);
    freq.put("nod", 4);
    freq.put("nog", 3);
    freq.put("nfa", 4);
    freq.put("Sha", 7);
    freq.put("R ", 5);
    freq.put("tjt", 3);
    freq.put("noz", 5);
    freq.put("not", 21);
    freq.put("ng ", 134);
    freq.put("nov", 6);
    freq.put("son", 157);
    freq.put("tem", 37);
    freq.put("nor", 9);
    freq.put("nos", 6);
    freq.put(" a ", 669);
    freq.put("ji ", 110);
    freq.put("jwe\u0300", 32);
    freq.put("omo", 19);
    freq.put(" wo", 92);
    freq.put("sou", 457);
    freq.put("em", 297);
    freq.put("el", 512);
    freq.put("eo", 24);
    freq.put("en", 3002);
    freq.put("ei", 17);
    freq.put("Men", 9);
    freq.put("ek", 650);
    freq.put("ej", 75);
    freq.put("ee", 5);
    freq.put("ed", 255);
    freq.put("eg", 197);
    freq.put("ef", 93);
    freq.put("ea", 29);
    freq.put("ec", 90);
    freq.put("eb", 66);
    freq.put("Du ", 3);
    freq.put("pe\u0300t", 10);
    freq.put("ey", 524);
    freq.put("ex", 9);
    freq.put("ez", 315);
    freq.put("eu", 18);
    freq.put("et", 744);
    freq.put("ew", 65);
    freq.put("ev", 237);
    freq.put("eq", 6);
    freq.put("ep", 771);
    freq.put("es", 805);
    freq.put("er", 596);
    freq.put("Ken", 4);
    freq.put("djo\u0300", 13);
    freq.put("nib", 8);
    freq.put("eji", 17);
    freq.put("Dja", 3);
    freq.put("eje", 17);
    freq.put("pe\u0300p", 17);
    freq.put("Dom", 16);
    freq.put("eja", 26);
    freq.put("blo", 6);
    freq.put("ne\u0300z", 3);
    freq.put("ejy", 7);
    freq.put("So\u0300", 4);
    freq.put("ble", 71);
    freq.put("yu ", 4);
    freq.put("bla", 35);
    freq.put("o\u0300ni", 4);
    freq.put("G", 104);
    freq.put("ne\u0301", 11);
    freq.put("ort", 9);
    freq.put("a\u0300n", 36);
    freq.put("e ", 7754);
    freq.put("oro", 4);
    freq.put("wal", 35);
    freq.put("ork", 3);
    freq.put("shi", 5);
    freq.put("org", 4);
    freq.put("Me\u0300t", 4);
    freq.put("bbe", 3);
    freq.put("orc", 3);
    freq.put("ora", 26);
    freq.put("Pli", 13);
    freq.put("npe\u0300", 4);
    freq.put("oci", 4);
    freq.put("Apr", 4);
    freq.put("Pe\u0300m", 3);
    freq.put("\u0438\u0447", 4);
    freq.put("Ke ", 5);
    freq.put("jwi", 5);
    freq.put("ova", 15);
    freq.put("o\u0308di", 3);
    freq.put("a\u0302n ", 5);
    freq.put("jwe", 98);
    freq.put("lay", 3);
    freq.put("zan", 119);
    freq.put("onk", 37);
    freq.put("e\u0300s ", 139);
    freq.put("zam", 14);
    freq.put("onn", 287);
    freq.put("zak", 4);
    freq.put("eol", 4);
    freq.put("zaf", 5);
    freq.put("onc", 7);
    freq.put("ona", 52);
    freq.put("ane\u0300", 9);
    freq.put("pre\u0300", 40);
    freq.put("ond", 106);
    freq.put("xe", 3);
    freq.put("ony", 18);
    freq.put("fi", 327);
    freq.put("ons", 214);
    freq.put("zat", 11);
    freq.put("xq", 5);
    freq.put("zar", 5);
    freq.put("zas", 46);
    freq.put("ont", 299);
    freq.put("eba", 4);
    freq.put("iam", 3);
    freq.put("ial", 6);
    freq.put("fy", 20);
    freq.put("ian", 11);
    freq.put("De\u0300", 8);
    freq.put("yib", 11);
    freq.put("Ota", 3);
    freq.put("iag", 4);
    freq.put("yin", 17);
    freq.put("iac", 5);
    freq.put("yit", 75);
    freq.put("ukl", 3);
    freq.put("ge\u0300 ", 26);
    freq.put("lar", 20);
    freq.put("yis", 108);
    freq.put("iau", 5);
    freq.put("uke", 7);
    freq.put("uka", 6);
    freq.put("yiz", 13);
    freq.put(" Zi", 7);
    freq.put("way", 90);
    freq.put("eje\u0300", 5);
    freq.put("e\u0300se", 17);
    freq.put("e\u0300sk", 19);
    freq.put("x ", 13);
    freq.put("e\u0300si", 19);
    freq.put("e\u0300so", 5);
    freq.put("za ", 4);
    freq.put("iwo\u0300", 18);
    freq.put("hur", 3);
    freq.put("zo\u0300n", 69);
    freq.put("uye\u0300", 4);
    freq.put("e\u0300sy", 6);
    freq.put("gim", 3);
    freq.put("Mis", 6);
    freq.put("wat", 50);
    freq.put("yi ", 219);
    freq.put("ge\u0300r", 5);
    freq.put("was", 37);
    freq.put("Ali", 3);
    freq.put("ia ", 18);
    freq.put(" Le\u0300", 15);
    freq.put("ge\u0300d", 7);
    freq.put("r", 5131);
    freq.put("rce", 5);
    freq.put(" Lo\u0300", 3);
    freq.put("uk ", 9);
    freq.put("sak", 10);
    freq.put("saj", 18);
    freq.put("sai", 4);
    freq.put("ang", 109);
    freq.put("pra", 117);
    freq.put("san", 432);
    freq.put("anb", 172);
    freq.put("sal", 20);
    freq.put("anl", 23);
    freq.put("Alb", 4);
    freq.put("pro", 17);
    freq.put("rme", 5);
    freq.put("pri", 74);
    freq.put("ani", 147);
    freq.put("anj", 269);
    freq.put("sad", 3);
    freq.put("ant", 755);
    freq.put("uy ", 3);
    freq.put("anv", 87);
    freq.put("anw", 19);
    freq.put("anp", 331);
    freq.put("anr", 11);
    freq.put("ans", 657);
    freq.put("sas", 5);
    freq.put("one\u0300", 59);
    freq.put("sav", 8);
    freq.put("anz", 15);
    freq.put("sat", 16);
    freq.put("Do", 35);
    freq.put("rmi", 3);
    freq.put("Dj", 7);
    freq.put("zof", 7);
    freq.put("Di", 48);
    freq.put("De", 94);
    freq.put("egi", 11);
    freq.put("zon", 71);
    freq.put("Da", 33);
    freq.put("zos", 4);
    freq.put("\u0435", 5);
    freq.put("zou", 9);
    freq.put("Dy", 4);
    freq.put("Mit", 3);
    freq.put("Dw", 5);
    freq.put("zoz", 18);
    freq.put("Du", 5);
    freq.put("Dr", 3);
    freq.put("an ", 4002);
    freq.put("Se\u0300v", 9);
    freq.put("iwo", 20);
    freq.put("e\u0300se\u0300", 6);
    freq.put("egl", 23);
    freq.put("uya", 4);
    freq.put(" ye", 30);
    freq.put("uye", 31);
    freq.put("uyi", 6);
    freq.put("Se\u0300l", 7);
    freq.put("o\u0300be", 14);
    freq.put("uyo", 5);
    freq.put("zo ", 49);
    freq.put(" Le", 28);
    freq.put(" La", 90);
    freq.put("uss", 3);
    freq.put(" Lo", 30);
    freq.put(" Li", 133);
    freq.put(" Lw", 12);
    freq.put(" Lu", 5);
    freq.put("o\u0300", 2195);
    freq.put(" Ly", 7);
    freq.put("diz", 9);
    freq.put("De\u0300n", 7);
    freq.put("nge\u0300", 14);
    freq.put("bad", 7);
    freq.put("nla", 3);
    freq.put(" p ", 5);
    freq.put("dy ", 3);
    freq.put("uf", 19);
    freq.put("Lim", 8);
    freq.put(" no\u0300", 35);
    freq.put("Wa", 11);
    freq.put("Wo", 10);
    freq.put("ce ", 15);
    freq.put("Wi", 5);
    freq.put("vid", 19);
    freq.put("\u0430", 6);
    freq.put("ono\u0300", 3);
    freq.put("\u0447 ", 4);
    freq.put("owa", 3);
    freq.put("ges", 3);
    freq.put(" pr", 296);
    freq.put(" pw", 359);
    freq.put(" pu", 4);
    freq.put("H", 53);
    freq.put(" py", 85);
    freq.put(" px", 4);
    freq.put("jo\u0300", 22);
    freq.put("jo\u0301", 4);
    freq.put(" pa", 1041);
    freq.put("dyo", 24);
    freq.put("je\u0300", 121);
    freq.put("je\u0301", 3);
    freq.put(" pe", 276);
    freq.put("sse", 3);
    freq.put("dye", 69);
    freq.put(" pi", 258);
    freq.put("be\u0300f", 3);
    freq.put(" po", 1413);
    freq.put("gen", 532);
    freq.put("S\u0327", 3);
    freq.put("W ", 5);
    freq.put("ute", 19);
    freq.put(" be\u0300", 78);
    freq.put("Tim", 5);
    freq.put("lum", 4);
    freq.put("te\u0300w", 3);
    freq.put("o\u0301", 16);
    freq.put(" bo\u0300", 33);
    freq.put("px ", 4);
    freq.put("uw", 7);
    freq.put("uti", 20);
    freq.put("lle\u0300", 3);
    freq.put(" ce", 3);
    freq.put("uvo", 26);
    freq.put("uto", 10);
    freq.put("div", 38);
    freq.put("re\u0300 ", 71);
    freq.put("nle\u0300", 22);
    freq.put("\u041b", 3);
    freq.put("te\u0300p", 7);
    freq.put("j ", 223);
    freq.put(" b ", 3);
    freq.put("azy", 13);
    freq.put("mol", 35);
    freq.put("uve", 12);
    freq.put("cip", 3);
    freq.put("Wo\u0300", 3);
    freq.put("jtj", 4);
    freq.put(" po\u0300", 28);
    freq.put("jy", 27);
    freq.put("jt", 8);
    freq.put("E\u0300", 9);
    freq.put("tur", 3);
    freq.put("jw", 136);
    freq.put("jm", 47);
    freq.put("jo", 126);
    freq.put("dye\u0300", 8);
    freq.put("ji", 248);
    freq.put("je", 450);
    freq.put("jg", 6);
    freq.put("tud", 6);
    freq.put("ja", 207);
    freq.put("Kre", 7);
    freq.put(" be", 67);
    freq.put("z", 1842);
    freq.put("gwa", 4);
    freq.put("fit", 6);
    freq.put("tui", 3);
    freq.put(" bl", 36);
    freq.put("gwo", 181);
    freq.put(" bi", 46);
    freq.put("P ", 7);
    freq.put("fiz", 27);
    freq.put("s", 9680);
    freq.put("Kri", 9);
    freq.put(" br", 42);
    freq.put(" by", 123);
    freq.put("nno", 5);
    freq.put("e\u0300te", 24);
    freq.put("o\u0300l ", 128);
    freq.put("e\u0300ta", 4);
    freq.put("po\u0300l", 10);
    freq.put("e\u0300tm", 4);
    freq.put("e\u0300tl", 3);
    freq.put("ive\u0300", 27);
    freq.put("pos", 31);
    freq.put("e\u0300ti", 27);
    freq.put("pon", 75);
    freq.put("po\u0300t", 151);
    freq.put("pol", 58);
    freq.put("pok", 4);
    freq.put("ivo\u0300", 3);
    freq.put("poe", 4);
    freq.put("tib", 28);
    freq.put("so\u0300 ", 4);
    freq.put(" pe\u0300", 119);
    freq.put(" Me\u0300", 6);
    freq.put("e\u0300b ", 23);
    freq.put("fom", 3);
    freq.put(" Mo\u0300", 4);
    freq.put("bab", 3);
    freq.put(" Oz", 15);
    freq.put("bil", 35);
    freq.put("mo\u0300 ", 9);
    freq.put("nne", 155);
    freq.put("cqu", 4);
    freq.put("po\u0300 ", 66);
    freq.put("Aew", 3);
    freq.put("e\u0300t ", 580);
    freq.put("E\u0301", 3);
    freq.put(" Me\u0301", 3);
    freq.put(" ba", 774);
    freq.put("ze\u0300l", 4);
    freq.put("po ", 23);
    freq.put("ye\u0301 ", 4);
    freq.put("so\u0300b", 14);
    freq.put("yo\u0300m", 11);
    freq.put("eis", 4);
    freq.put("oza", 21);
    freq.put("au ", 8);
    freq.put("mo\u0300t", 4);
    freq.put("re\u0300", 249);
    freq.put("so\u0300l", 7);
    freq.put("so\u0300m", 3);
    freq.put("mo\u0300l", 4);
    freq.put("so\u0300s", 3);
    freq.put("mo\u0300n", 8);
    freq.put("mo\u0300s", 3);
    freq.put("so\u0300t", 20);
    freq.put("mo\u0300f", 6);
    freq.put("fim", 12);
    freq.put(" bo", 153);
    freq.put("Sif", 5);
    freq.put("ive", 136);
    freq.put("iva", 52);
    freq.put("ivm", 4);
    freq.put("ivo", 22);
    freq.put("ivi", 65);
    freq.put("e\u0300te\u0300", 6);
    freq.put("nnw", 11);
    freq.put("SD ", 3);
    freq.put("zo\u0300r", 6);
    freq.put("ivr", 4);
    freq.put("Bar", 4);
    freq.put("ivy", 23);
    freq.put("Lwe\u0300", 4);
    freq.put("okt", 13);
    freq.put("a\u0300nh", 3);
    freq.put(" Me", 74);
    freq.put("par", 142);
    freq.put("pas", 277);
    freq.put("pat", 222);
    freq.put(" Ma", 127);
    freq.put("paw", 23);
    freq.put("chi", 160);
    freq.put("pay", 28);
    freq.put(" Mo", 153);
    freq.put(" Mi", 50);
    freq.put(" Mu", 4);
    freq.put("pab", 241);
    freq.put(" Mw", 3);
    freq.put("pad", 3);
    freq.put("No\u0300 ", 4);
    freq.put("I ", 6);
    freq.put("paj", 11);
    freq.put("pak", 11);
    freq.put("uj ", 8);
    freq.put("ve\u0300 ", 40);
    freq.put("pan", 172);
    freq.put("oin", 3);
    freq.put("nto\u0300", 3);
    freq.put("iv ", 100);
    freq.put("nge", 12);
    freq.put("A ", 53);
    freq.put("I", 87);
    freq.put("yd", 4);
    freq.put("ilo", 31);
    freq.put("Eta", 98);
    freq.put("\u0432\u0438\u0447", 4);
    freq.put("ux ", 5);
    freq.put("Eti", 3);
    freq.put("ois", 10);
    freq.put("oir", 4);
    freq.put("tiy", 37);
    freq.put("Iy", 5);
    freq.put("Iz", 8);
    freq.put("rec", 12);
    freq.put("tiz", 15);
    freq.put(" o\u0300d", 30);
    freq.put("ve\u0300t", 37);
    freq.put("Is", 9);
    freq.put("It", 17);
    freq.put("ve\u0300s", 40);
    freq.put("eto", 20);
    freq.put("pa ", 377);
    freq.put("ve\u0300l", 13);
    freq.put("cco", 3);
    freq.put("ve\u0300n", 45);
    freq.put("Im", 5);
    freq.put("Il", 5);
    freq.put("ve\u0300k", 398);
    freq.put("In", 22);
    freq.put("cce", 3);
    freq.put("re\u0300m", 5);
    freq.put("Id", 6);
    freq.put("re\u0300l", 26);
    freq.put("mek", 13);
    freq.put("tiw", 6);
    freq.put(" qu", 7);
    freq.put("ro\u0308d", 3);
    freq.put("Mik", 3);
    freq.put("tip", 14);
    freq.put("ps ", 4);
    freq.put("cep", 5);
    freq.put("ezo\u0300", 5);
    freq.put("a\u0301n", 4);
    freq.put("oki", 36);
    freq.put("Mwa", 3);
    freq.put(" Fo\u0300", 14);
    freq.put("eze\u0300", 3);
    freq.put("tir", 86);
    freq.put("mpo", 3);
    freq.put("gdh", 3);
    freq.put("poz", 149);
    freq.put("Ko\u0300 ", 4);
    freq.put("tis", 129);
    freq.put("Bal", 6);
    freq.put("ase\u0300", 4);
    freq.put("po\u0300c", 3);
    freq.put("tim", 26);
    freq.put("Pi ", 5);
    freq.put("tin", 78);
    freq.put("okl", 4);
    freq.put("ve\u0300", 587);
    freq.put(" ge", 529);
    freq.put("re\u0300g", 3);
    freq.put("pow", 5);
    freq.put("pot", 56);
    freq.put("ami", 43);
    freq.put("moz", 11);
    freq.put("pou", 1195);
    freq.put("nmo\u0300", 5);
    freq.put("amo", 4);
    freq.put("ama", 39);
    freq.put("por", 17);
    freq.put(" ga", 115);
    freq.put("ame", 30);
    freq.put("mov", 21);
    freq.put("mou", 1207);
    freq.put("mot", 9);
    freq.put("gd ", 3);
    freq.put("tid", 64);
    freq.put("moi", 3);
    freq.put("psy", 14);
    freq.put("Hoa", 3);
    freq.put("po\u0300k", 15);
    freq.put("mom", 26);
    freq.put("gro", 7);
    freq.put("Ko\u0300b", 3);
    freq.put("amp", 3);
    freq.put("tif", 117);
    freq.put("Ko\u0300d", 3);
    freq.put("Rac", 3);
    freq.put("Lor", 3);
    freq.put("tig", 3);
    freq.put("Pin", 3);
    freq.put("Pie", 7);
    freq.put("tia", 12);
    freq.put("lau", 4);
    freq.put("alw", 7);
    freq.put("t", 11249);
    freq.put("Pip", 4);
    freq.put("gri", 14);
    freq.put("Pit", 7);
    freq.put("Nen", 24);
    freq.put("ezy", 23);
    freq.put("ezw", 46);
    freq.put("ble\u0300", 34);
    freq.put("zwe", 46);
    freq.put("omp", 6);
    freq.put("alt", 9);
    freq.put("ezo", 60);
    freq.put("ezi", 118);
    freq.put("nm ", 262);
    freq.put("cr", 8);
    freq.put("eze", 10);
    freq.put("Net", 3);
    freq.put("e\u0300k ", 523);
    freq.put(" ch", 479);
    freq.put(" ci", 4);
    freq.put(" co", 23);
    freq.put("kma", 3);
    freq.put("Mel", 4);
    freq.put(" ca", 3);
    freq.put("nka", 11);
    freq.put("o ", 1908);
    freq.put("Met", 35);
    freq.put("na ", 9);
    freq.put("Mes", 7);
    freq.put("ato\u0300", 22);
    freq.put("uch", 122);
    freq.put("Ras", 6);
    freq.put("ame\u0300", 9);
    freq.put("nmt", 6);
    freq.put("nms", 9);
    freq.put("\u0447", 5);
    freq.put("\u02c8", 3);
    freq.put("zit", 22);
    freq.put("dwa", 31);
    freq.put("nme", 35);
    freq.put("nma", 91);
    freq.put("nmo", 15);
    freq.put("amo\u0300", 5);
    freq.put("ez ", 4);
    freq.put("nmi", 24);
    freq.put("oo", 6);
    freq.put("on", 6878);
    freq.put("om", 291);
    freq.put("ol", 448);
    freq.put("ok", 173);
    freq.put("oj", 57);
    freq.put("oi", 22);
    freq.put("km ", 15);
    freq.put("og", 65);
    freq.put("of", 112);
    freq.put("oe", 10);
    freq.put("od", 170);
    freq.put("oc", 34);
    freq.put("ob", 149);
    freq.put("oa", 5);
    freq.put("ngo", 10);
    freq.put("acq", 4);
    freq.put("oz", 264);
    freq.put("oy", 61);
    freq.put("ow", 25);
    freq.put("ov", 73);
    freq.put("ou", 4899);
    freq.put("ot", 639);
    freq.put("os", 539);
    freq.put("or", 195);
    freq.put("op", 229);
    freq.put("Nh", 5);
    freq.put("Ni", 16);
    freq.put("bje", 6);
    freq.put("No", 28);
    freq.put("Na", 56);
    freq.put("Ne", 40);
    freq.put("ai\u0308", 7);
    freq.put("Ng", 3);
    freq.put(" sy", 51);
    freq.put("Ada", 4);
    freq.put("Ado", 5);
    freq.put("Adm", 3);
    freq.put("Lwa", 6);
    freq.put("wan", 5);
    freq.put("Abi", 4);
    freq.put("hev", 20);
    freq.put("\u043e\u0432\u0438", 3);
    freq.put("Enf", 7);
    freq.put("her", 4);
    freq.put("ni ", 240);
    freq.put("lok", 13);
    freq.put("orr", 3);
    freq.put("lon", 123);
    freq.put("lom", 17);
    freq.put("lor", 15);
    freq.put("\u03b3", 3);
    freq.put("\u0432", 6);
    freq.put("low", 6);
    freq.put("lot", 9);
    freq.put("lou", 16);
    freq.put("hel", 5);
    freq.put("hem", 15);
    freq.put("hen", 15);
    freq.put("loy", 9);
    freq.put("nam", 24);
    freq.put("sid", 68);
    freq.put("jud", 3);
    freq.put("N ", 10);
    freq.put("J", 116);
    freq.put("eso\u0300", 4);
    freq.put("jut", 3);
    freq.put("e", 17160);
    freq.put("Aka", 3);
    freq.put(" ak", 597);
    freq.put("lo ", 127);
    freq.put("sik", 66);
    freq.put("ye\u0300n", 15);
    freq.put("ye\u0300l", 90);
    freq.put("ye\u0300m", 50);
    freq.put("mat", 148);
    freq.put("Avr", 4);
    freq.put(" si", 459);
    freq.put("he ", 169);
    freq.put("ye\u0300s", 23);
    freq.put("yab", 7);
    freq.put("age", 14);
    freq.put("ye\u0300t", 9);
    freq.put("\u4e01", 3);
    freq.put("sij", 22);
    freq.put("ac", 213);
    freq.put("ab", 471);
    freq.put("ae", 8);
    freq.put("ad", 287);
    freq.put("ag", 603);
    freq.put("af", 75);
    freq.put("ai", 46);
    freq.put("ah", 8);
    freq.put("ak", 946);
    freq.put("aj", 353);
    freq.put("am", 202);
    freq.put("al", 1046);
    freq.put("ao", 7);
    freq.put("an", 7960);
    freq.put("ap", 1053);
    freq.put("as", 1335);
    freq.put("ar", 419);
    freq.put("au", 29);
    freq.put("at", 1147);
    freq.put("aw", 52);
    freq.put("av", 712);
    freq.put("ay", 1237);
    freq.put("uix", 5);
    freq.put("No\u0300", 7);
    freq.put("az", 181);
    freq.put("lsi", 8);
    freq.put("uis", 12);
    freq.put("law", 6);
    freq.put("Lal", 3);
    freq.put("yon", 4309);
    freq.put("yom", 6);
    freq.put("yol", 33);
    freq.put("yok", 7);
    freq.put("Laj", 6);
    freq.put("o\u0300z ", 49);
    freq.put("yog", 9);
    freq.put("Laf", 6);
    freq.put("yod", 6);
    freq.put("Lab", 4);
    freq.put("ige", 5);
    freq.put("Ke\u0300k", 13);
    freq.put("yoz", 5);
    freq.put("iga", 6);
    freq.put("ota", 45);
    freq.put("igo", 3);
    freq.put("ign", 13);
    freq.put("you", 41);
    freq.put("yot", 14);
    freq.put("yos", 6);
    freq.put("yor", 14);
    freq.put("igi", 7);
    freq.put("igh", 3);
    freq.put("a ", 3017);
    freq.put("Iti", 8);
    freq.put("o\u0300le\u0300", 6);
    freq.put("Ho ", 3);
    freq.put("Ven", 9);
    freq.put("a\u0300n ", 33);
    freq.put("Jak", 4);
    freq.put("rv", 4);
    freq.put("hwa", 11);
    freq.put("agw", 4);
    freq.put("Fe\u0300y", 4);
    freq.put("rp", 5);
    freq.put("at ", 142);
    freq.put("La ", 4);
    freq.put("yo ", 1060);
    freq.put("u", 5326);
    freq.put("Bri", 5);
    freq.put("ig ", 9);
    freq.put("e\u0301e ", 4);
    freq.put("Bra", 3);
    freq.put("chm", 6);
    freq.put("gw", 190);
    freq.put("sco", 3);
    freq.put("alm", 15);
    freq.put("Van", 5);
    freq.put("alk", 9);
    freq.put("Val", 4);
    freq.put("ali", 152);
    freq.put("alf", 12);
    freq.put("alg", 6);
    freq.put("pte", 21);
    freq.put("ale", 192);
    freq.put("pta", 9);
    freq.put("ala", 78);
    freq.put("Fic", 7);
    freq.put("gt", 12);
    freq.put("ndu", 5);
    freq.put("May", 6);
    freq.put("aly", 17);
    freq.put("ze\u0300", 41);
    freq.put("fa ", 3);
    freq.put("Fin", 3);
    freq.put("als", 3);
    freq.put("Fil", 5);
    freq.put("gr", 213);
    freq.put("smo", 3);
    freq.put("tz", 5);
    freq.put("ty", 154);
    freq.put("abe\u0300", 10);
    freq.put("tw", 258);
    freq.put("tt", 551);
    freq.put("tu", 21);
    freq.put("tr", 747);
    freq.put("ts", 8);
    freq.put("tp", 545);
    freq.put("tn", 19);
    freq.put("to", 749);
    freq.put("tl", 16);
    freq.put("tm", 87);
    freq.put("tj", 4);
    freq.put("th", 26);
    freq.put("ti", 1940);
    freq.put("\u0438", 10);
    freq.put("td", 4);
    freq.put("te", 2019);
    freq.put("tb", 4);
    freq.put("tc", 11);
    freq.put("ta", 1310);
    freq.put("faz", 4);
    freq.put("ko\u0300z", 47);
    freq.put("fay", 11);
    freq.put("far", 11);
    freq.put("fas", 114);
    freq.put("mpl", 3);
    freq.put("ajo", 15);
    freq.put("Abs", 3);
    freq.put("fat", 10);
    freq.put("gz", 73);
    freq.put("faj", 6);
    freq.put("rl", 11);
    freq.put("fan", 46);
    freq.put("gy", 3);
    freq.put("fal", 3);
    freq.put("aja", 48);
    freq.put("fab", 14);
    freq.put("akr", 5);
    freq.put("rn", 15);
    freq.put("ert", 13);
    freq.put(" Ni", 16);
    freq.put(" Nh", 5);
    freq.put("pre", 300);
    freq.put("ro", 77);
    freq.put("hye", 10);
    freq.put(" No", 28);
    freq.put("gf", 3);
    freq.put(" Na", 56);
    freq.put(" Ne", 40);
    freq.put("ge", 571);
    freq.put(" Ng", 3);
    freq.put("aje", 66);
    freq.put("gd", 7);
    freq.put("sma", 38);
    freq.put("o\u0300ga\u0300", 15);
    freq.put("t ", 2039);
    freq.put("edw", 3);
    freq.put("tei", 3);
    freq.put("tej", 12);
    freq.put("tek", 24);
    freq.put("tel", 39);
    freq.put("ga", 826);
    freq.put(" so\u0300", 31);
    freq.put("ye\u0300", 507);
    freq.put("nbr", 20);
    freq.put("teb", 6);
    freq.put(" au", 4);
    freq.put("teg", 7);
    freq.put("go", 117);
    freq.put("tez", 3);
    freq.put("asp", 8);
    freq.put("nbo", 21);
    freq.put("ko\u0300t", 9);
    freq.put("nbl", 66);
    freq.put("ter", 107);
    freq.put("tes", 8);
    freq.put("tet", 6);
    freq.put("teu", 5);
    freq.put("anf", 9);
    freq.put("tew", 15);
    freq.put("wo\u0300f", 4);
    freq.put("o\u0300de", 5);
    freq.put("gl", 77);
    freq.put("wo\u0300b", 5);
    freq.put("wo\u0300c", 61);
    freq.put("nbi", 27);
    freq.put("mo\u0300m", 3);
    freq.put("wo\u0300n", 19);
    freq.put("abi", 46);
    freq.put("wo\u0300l", 26);
    freq.put("le\u0300n", 7);
    freq.put("to\u0300", 56);
    freq.put("Anv", 3);
    freq.put("sui", 6);
    freq.put("abo", 14);
    freq.put("abr", 7);
    freq.put("abs", 18);
    freq.put("zo\u0300", 98);
    freq.put("wo\u0300p", 26);
    freq.put("te\u0301", 12);
    freq.put("aby", 3);
    freq.put("Jiy", 4);
    freq.put("asy", 449);
    freq.put("ta\u0300", 3);
    freq.put("eig", 4);
    freq.put("o\u0300d", 115);
    freq.put("te ", 1670);
    freq.put("o\u0304", 4);
    freq.put("K", 364);
    freq.put("Ans", 6);
    freq.put(" re", 626);
    freq.put(" ra", 274);
    freq.put(" ro", 8);
    freq.put("nb ", 18);
    freq.put(" ri", 128);
    freq.put("ab ", 304);
    freq.put("a\u0300", 48);
    freq.put("fwo", 13);
    freq.put("fwi", 3);
    freq.put("wo\u0300 ", 8);
    freq.put("asb", 3);
    freq.put("nkt", 5);
    freq.put("lki", 5);
    freq.put("fwa", 38);
    freq.put(" No\u0300", 7);
    freq.put("nyo\u0300", 17);
    freq.put("vib", 4);
    freq.put("gre\u0300", 13);
    freq.put("ase", 269);
    freq.put("Aug", 6);
    freq.put("va", 438);
    freq.put("vik", 4);
    freq.put("och", 21);
    freq.put("vin", 99);
    freq.put("vil", 79);
    freq.put("Tou", 28);
    freq.put("vir", 25);
    freq.put("vis", 42);
    freq.put("o\u0300ma", 110);
    freq.put("viv", 98);
    freq.put("viw", 24);
    freq.put("vit", 88);
    freq.put("Uni", 10);
    freq.put("viz", 57);
    freq.put("S ", 41);
    freq.put(" s ", 4);
    freq.put("avy", 11);
    freq.put("eya", 117);
    freq.put("twa", 113);
    freq.put("eye", 63);
    freq.put("rye\u0300", 53);
    freq.put("eyi", 233);
    freq.put("mma", 5);
    freq.put("twi", 18);
    freq.put("two", 108);
    freq.put("eyo", 46);
    freq.put(" d ", 22);
    freq.put("mme", 4);
    freq.put("anc", 37);
    freq.put("de ", 382);
    freq.put("ryo\u0300", 24);
    freq.put("iz ", 39);
    freq.put("Sy", 10);
    freq.put("ph ", 7);
    freq.put("Sp", 5);
    freq.put("Sw", 7);
    freq.put("Su", 4);
    freq.put("St", 13);
    freq.put("Si", 74);
    freq.put("Sh", 10);
    freq.put("So", 41);
    freq.put("Oze", 14);
    freq.put("Lon", 10);
    freq.put("Sc", 11);
    freq.put("fe\u0301", 3);
    freq.put("Sa", 69);
    freq.put("Se", 91);
    freq.put("a\u0301", 5);
    freq.put("kle", 32);
    freq.put("dez", 27);
    freq.put(" dl", 113);
    freq.put("Iny", 5);
    freq.put(" di", 395);
    freq.put("Int", 4);
    freq.put(" de", 680);
    freq.put("klo", 10);
    freq.put("det", 36);
    freq.put("kli", 37);
    freq.put(" da", 58);
    freq.put("Day", 3);
    freq.put("anm", 219);
    freq.put("Vij", 3);
    freq.put("dej", 16);
    freq.put("dek", 44);
    freq.put("del", 11);
    freq.put("Ini", 9);
    freq.put(" dy", 19);
    freq.put("v", 2710);
    freq.put(" dw", 50);
    freq.put(" du", 3);
    freq.put("dec", 14);
    freq.put("ded", 110);
    freq.put("def", 21);
    freq.put("deg", 27);
    freq.put("e\u0300vi", 55);
    freq.put("atm", 52);
    freq.put("upl", 3);
    freq.put("e\u0300vo", 12);
    freq.put("e\u0300va", 18);
    freq.put("e\u0300ve", 28);
    freq.put("e\u0300vy", 3);
    freq.put("lal", 23);
    freq.put("byo", 16);
    freq.put("e\u0301 ", 46);
    freq.put("ave", 24);
    freq.put("ati", 433);
    freq.put("ob ", 3);
    freq.put("nyo", 21);
    freq.put("ryo", 13);
    freq.put("o\u0300n ", 130);
    freq.put("atw", 15);
    freq.put("eye\u0300", 22);
    freq.put("rye", 28);
    freq.put("rya", 35);
    freq.put("two\u0300", 18);
    freq.put("eyo\u0300", 34);
    freq.put("bra\u0300", 11);
    freq.put("oyi", 21);
    freq.put("e\u0300d ", 5);
    freq.put("opt", 8);
    freq.put("r ", 76);
    freq.put("bit", 27);
    freq.put("lm ", 3);
    freq.put("lye", 61);
    freq.put("Dok", 7);
    freq.put("fr", 104);
    freq.put("ft", 4);
    freq.put("fu", 4);
    freq.put("fw", 54);
    freq.put("Aks", 59);
    freq.put("Gla", 4);
    freq.put("Akt", 5);
    freq.put("fa", 239);
    freq.put("Aki", 4);
    freq.put("Se\u0300", 20);
    freq.put("fe", 197);
    freq.put("ff", 6);
    freq.put("fg", 5);
    freq.put("Sa\u0302", 3);
    freq.put("fj", 4);
    freq.put("fl", 60);
    freq.put("fo", 147);
    freq.put("a", 21428);
    freq.put("egz", 63);
    freq.put("kor", 8);
    freq.put("e\u0300dt", 9);
    freq.put("Nha", 4);
    freq.put(" de\u0300", 30);
    freq.put("egr", 22);
    freq.put("kle\u0300", 9);
    freq.put("ry ", 9);
    freq.put("Ep", 5);
    freq.put("e\u0300de", 6);
    freq.put("ego", 15);
    freq.put("klo\u0300", 4);
    freq.put("o\u0308", 4);
    freq.put("e\u0300do", 7);
    freq.put("ega", 56);
    freq.put("aty", 41);
    freq.put(" do\u0300", 5);
    freq.put("e\u0300di", 24);
    freq.put("ito", 35);
    freq.put("itm", 7);
    freq.put("be\u0300l", 20);
    freq.put("ger", 4);
    freq.put("iti", 442);
    freq.put("Ene\u0300", 5);
    freq.put("y ", 1158);
    freq.put("uvr", 33);
    freq.put("ite", 423);
    freq.put("itc", 4);
    freq.put("ita", 137);
    freq.put(" se\u0300", 166);
    freq.put("itz", 3);
    freq.put("uvm", 48);
    freq.put("Ba ", 3);
    freq.put("ity", 47);
    freq.put("itw", 15);
    freq.put("itu", 5);
    freq.put("itr", 17);
    freq.put("be\u0300t", 72);
    freq.put("pid", 12);
    freq.put(" On", 12);
    freq.put("ouw", 5);
    freq.put(" Om", 4);
    freq.put(" Ok", 9);
    freq.put("ize\u0300", 13);
    freq.put(" Ob", 3);
    freq.put("nto", 35);
    freq.put("pci", 3);
    freq.put("if ", 129);
    freq.put(" Ot", 7);
    freq.put(" Ou", 5);
    freq.put(" Or", 5);
    freq.put(" Os", 5);
    freq.put("yi", 482);
    freq.put("Bat", 8);
    freq.put("okr", 13);
    freq.put("ym", 4);
    freq.put("Bas", 4);
    freq.put("yo", 5513);
    freq.put("dim", 47);
    freq.put("ya", 417);
    freq.put("be\u0300 ", 3);
    freq.put("re\u0300s", 36);
    freq.put("ye", 1421);
    freq.put("L", 333);
    freq.put("it ", 130);
    freq.put("yf", 3);
    freq.put("oka", 32);
    freq.put("Bag", 10);
    freq.put("re\u0300k", 21);
    freq.put("Bab", 3);
    freq.put("XZ ", 16);
    freq.put("dig", 4);
    freq.put("re\u0300n", 3);
    freq.put("Ban", 10);
    freq.put("ys", 10);
    freq.put("yr", 3);
    freq.put("yu", 11);
    freq.put("yt", 3);
    freq.put("yw", 3);
    freq.put("Raf", 4);
    freq.put("Rad", 7);
    freq.put("Rab", 4);
    freq.put("dij", 5);
    freq.put("Ran", 14);
    freq.put("pal", 60);
    freq.put("Ral", 3);
    freq.put("ify", 12);
    freq.put(" O ", 4);
    freq.put(" My", 4);
    freq.put("ife", 58);
    freq.put("Rat", 3);
    freq.put("ifa", 45);
    freq.put("Rap", 3);
    freq.put("ifo", 5);
    freq.put("ifi", 46);
    freq.put("ipe\u0300", 12);
    freq.put(" A ", 21);
    freq.put("ote\u0300", 34);
    freq.put("Enc", 3);
    freq.put("End", 5);
    freq.put("ite\u0300", 65);
    freq.put("ite\u0301", 3);
    freq.put(" sp", 7);
    freq.put(" sw", 13);
    freq.put(" st", 3);
    freq.put(" su", 10);
    freq.put("Enp", 5);
    freq.put("Ens", 5);
    freq.put("Ent", 18);
    freq.put(" so", 687);
    freq.put("oks", 19);
    freq.put(" sa", 659);
    freq.put(" se", 1386);
    freq.put("iza", 76);
    freq.put("ize", 218);
    freq.put("\u3042\u3042\u3042", 3);
    freq.put("izi", 82);
    freq.put("E ", 8);
    freq.put("izn", 19);
    freq.put("izo", 23);
    freq.put("abl", 27);
    freq.put("afi", 25);
    freq.put("izy", 163);
    freq.put("izz", 3);
    freq.put("he\u0300l", 15);
    freq.put("mer", 27);
    freq.put("ye\u0301", 4);
    freq.put(" el", 144);
    freq.put(" Ab", 26);
    freq.put(" Ac", 5);
    freq.put(" Ad", 18);
    freq.put(" Ae", 5);
    freq.put(" Af", 17);
    freq.put(" Ag", 3);
    freq.put(" Ai", 4);
    freq.put(" Aj", 6);
    freq.put(" Ak", 74);
    freq.put(" Al", 34);
    freq.put(" Am", 15);
    freq.put(" An", 85);
    freq.put(" Ap", 15);
    freq.put("baz", 28);
    freq.put(" Ar", 7);
    freq.put(" As", 12);
    freq.put(" At", 17);
    freq.put(" Au", 7);
    freq.put(" Av", 12);
    freq.put("asd", 3);
    freq.put("ask", 53);
    freq.put(" Ay", 94);
    freq.put(" Az", 4);
    freq.put("yo\u0300", 86);
    freq.put("aso", 127);
    freq.put("Tan", 16);
    freq.put("asm", 9);
    freq.put("jew", 6);
    freq.put("Em", 4);
    freq.put("El", 17);
    freq.put("En", 54);
    freq.put("Ek", 37);
    freq.put("Eg", 10);
    freq.put("Ef", 3);
    freq.put("lyo", 25);
    freq.put("Ec", 7);
    freq.put("w", 4062);
    freq.put("ava", 135);
    freq.put("Et", 111);
    freq.put("Ew", 15);
    freq.put("Ev", 7);
    freq.put("ife\u0300", 8);
    freq.put("koc", 4);
    freq.put("Es", 31);
    freq.put("Ima", 3);
    freq.put("le ", 503);
    freq.put("Fra", 27);
    freq.put(" eg", 85);
    freq.put("Fre", 3);
    freq.put("ody", 7);
    freq.put("he\u0300z", 3);
    freq.put("\u043e\u0432", 4);
    freq.put("zn", 19);
    freq.put("he\u0300c", 14);
    freq.put("pop", 24);
    freq.put("he\u0300f", 9);
    freq.put("he\u0300n", 5);
    freq.put("zi", 413);
    freq.put("jer", 8);
    freq.put("jes", 10);
    freq.put("kok", 26);
    freq.put("kom", 61);
    freq.put("kol", 62);
    freq.put("jet", 6);
    freq.put("kon", 734);
    freq.put(" ed", 43);
    freq.put("X ", 24);
    freq.put("jey", 14);
    freq.put(" eb", 9);
    freq.put(" ec", 13);
    freq.put("efe\u0300", 4);
    freq.put("koz", 5);
    freq.put(" ex", 3);
    freq.put(" et", 130);
    freq.put("jek", 11);
    freq.put("kos", 9);
    freq.put("\u043a", 3);
    freq.put("jen", 70);
    freq.put("kot", 267);
    freq.put("jel", 4);
    freq.put("kov", 3);
    freq.put("\u3042", 7);
    freq.put("ag ", 9);
    freq.put("al ", 448);
    freq.put("tom", 18);
    freq.put("ste\u0300", 73);
    freq.put("odu", 63);
    freq.put("nch", 43);
    freq.put("eli", 122);
    freq.put("ofa", 8);
    freq.put("kop", 7);
    freq.put("np ", 18);
    freq.put("odw", 3);
    freq.put(" ev", 35);
    freq.put("Tha\u0300", 3);
    freq.put("ste", 79);
    freq.put("b", 2928);
    freq.put("sta", 152);
    freq.put("dam", 5);
    freq.put("ose\u0300", 14);
    freq.put("kou", 509);
    freq.put("dta", 10);
    freq.put("ke\u0300", 135);
    freq.put(" e ", 299);
    freq.put("sti", 100);
    freq.put("i", 16119);
    freq.put("je ", 320);
    freq.put("htt", 544);
    freq.put("le\u0300s", 11);
    freq.put(" er", 10);
    freq.put("str", 103);
    freq.put(" es", 223);
    freq.put("sty", 3);
    freq.put("spr", 26);
    freq.put("pma", 12);
    freq.put("ka ", 115);
    freq.put("zz", 5);
    freq.put("ko\u0300n", 4);
    freq.put("no\u0300 ", 27);
    freq.put("elo", 13);
    freq.put("Ist", 3);
    freq.put("AD ", 4);
    freq.put("Ajo", 3);
    freq.put("Gou", 3);
    freq.put("nh ", 16);
    freq.put("arp", 4);
    freq.put("lie", 6);
    freq.put("lif", 12);
    freq.put("k ", 1821);
    freq.put("o\u0300fi", 4);
    freq.put("lia", 5);
    freq.put("lib", 29);
    freq.put("tp ", 544);
    freq.put("lil", 77);
    freq.put("Nic", 4);
    freq.put("efr", 10);
    freq.put("lio", 6);
    freq.put("lij", 37);
    freq.put("efw", 4);
    freq.put("lit", 170);
    freq.put("efi", 18);
    freq.put("liv", 33);
    freq.put("ujo", 45);
    freq.put("efl", 13);
    freq.put("ues", 9);
    freq.put("efo", 6);
    freq.put("arl", 3);
    freq.put("efa", 13);
    freq.put("uer", 5);
    freq.put("efe", 5);
    freq.put("liz", 335);
    freq.put("kac", 6);
    freq.put("kab", 30);
    freq.put("iyf", 3);
    freq.put("no\u0300m", 18);
    freq.put("kad", 19);
    freq.put("kaj", 3);
    freq.put("ve\u0300j", 9);
    freq.put("M", 438);
    freq.put("kan", 193);
    freq.put("kam", 11);
    freq.put("kal", 69);
    freq.put("kas", 57);
    freq.put("kar", 47);
    freq.put("kap", 286);
    freq.put("kav", 8);
    freq.put("kat", 68);
    freq.put("kaz", 3);
    freq.put("kay", 79);
    freq.put("Tha", 7);
    freq.put("Kwa", 7);
    freq.put("ka", 1001);
    freq.put("a\u0302", 6);
    freq.put("kg", 4);
    freq.put("ke", 284);
    freq.put("kd", 4);
    freq.put("Kwi", 3);
    freq.put("ki", 2623);
    freq.put("ko", 1739);
    freq.put("kn", 9);
    freq.put("km", 20);
    freq.put("kl", 133);
    freq.put("ks", 467);
    freq.put("kr", 277);
    freq.put("he\u0300 ", 17);
    freq.put("kw", 102);
    freq.put("ku", 13);
    freq.put("kt", 350);
    freq.put("ya\u0300n", 4);
    freq.put("kz", 13);
    freq.put("ky", 9);
    freq.put("\u0432\u0438", 4);
    freq.put("rte", 3);
    freq.put("Hai", 5);
    freq.put("afe\u0300", 10);
    freq.put("re ", 595);
    freq.put(" Bi\u0301", 3);
    freq.put("rto", 6);
    freq.put(" Be\u0300", 6);
    freq.put("hi ", 14);
    freq.put("o\u0300sy", 3);
    freq.put("oje", 8);
    freq.put(" Bo\u0300", 4);
    freq.put("are\u0300", 58);
    freq.put("rty", 4);
    freq.put("ugu", 6);
    freq.put("re\u0301a", 3);
    freq.put("Deg", 4);
    freq.put("Ju", 5);
    freq.put("ies", 4);
    freq.put("ier", 17);
    freq.put("iet", 5);
    freq.put("opa", 6);
    freq.put("nce", 10);
    freq.put("Jo", 15);
    freq.put("Ji", 7);
    freq.put("ien", 15);
    freq.put("dat", 10);
    freq.put("Je", 42);
    freq.put("Ja", 37);
    freq.put("e\u0300wo", 3);
    freq.put("his", 3);
    freq.put("hit", 17);
    freq.put("rt ", 10);
    freq.put("ath", 5);
    freq.put("ose", 86);
    freq.put("bo ", 7);
    freq.put("le\u0300d", 6);
    freq.put("hif", 11);
    freq.put("ike\u0300", 12);
    freq.put("hil", 5);
    freq.put("him", 64);
    freq.put("hin", 66);
    freq.put("kty", 14);
    freq.put(" Po\u0300", 22);
    freq.put("e\u0300ye\u0300", 18);
    freq.put("i\u0308ti", 6);
    freq.put("ko ", 36);
    freq.put("x", 31);
    freq.put(" Pe\u0300", 13);
    freq.put("nme\u0300", 21);
    freq.put("cro", 3);
    freq.put(" Be", 15);
    freq.put("Fou", 3);
    freq.put("arr", 6);
    freq.put("set", 4);
    freq.put(" Ba", 67);
    freq.put("ser", 30);
    freq.put("For", 6);
    freq.put("Hai\u0308", 4);
    freq.put(" Bl", 6);
    freq.put(" Bo", 68);
    freq.put(" Bi", 25);
    freq.put("sey", 26);
    freq.put("le\u0300j", 3);
    freq.put(" Bu", 5);
    freq.put("ara", 90);
    freq.put("ik ", 599);
    freq.put("ard", 10);
    freq.put("are", 94);
    freq.put(" Br", 10);
    freq.put("sen", 74);
    freq.put("sem", 14);
    freq.put("sel", 106);
    freq.put(" By", 4);
    freq.put("arm", 5);
    freq.put("sei", 6);
    freq.put("aro", 3);
    freq.put("e\u0300y ", 99);
    freq.put("mo ", 86);
    freq.put("ko\u0300", 364);
    freq.put("wou", 129);
    freq.put("wot", 66);
    freq.put("wov", 20);
    freq.put("use", 35);
    freq.put("wop", 65);
    freq.put("wos", 64);
    freq.put("wom", 33);
    freq.put("wol", 33);
    freq.put("won", 93);
    freq.put("Je\u0300", 3);
    freq.put("atr", 97);
    freq.put("wok", 8);
    freq.put("woj", 17);
    freq.put("wod", 97);
    freq.put("wog", 13);
    freq.put("wof", 41);
    freq.put("woc", 8);
    freq.put("wob", 33);
    freq.put("iks", 46);
    freq.put("ikr", 5);
    freq.put("lek", 162);
    freq.put("ikw", 8);
    freq.put(" B ", 10);
    freq.put("iku", 4);
    freq.put("ikt", 57);
    freq.put("be ", 109);
    freq.put("bak", 15);
    freq.put("ar ", 9);
    freq.put("ika", 89);
    freq.put("Rec", 3);
    freq.put("ike", 95);
    freq.put("se ", 1589);
    freq.put("adr", 7);
    freq.put("iki", 126);
    freq.put("iko", 11);
    freq.put("fga", 5);
    freq.put("ikm", 3);
    freq.put("ikl", 27);
    freq.put(" Pr", 50);
    freq.put("c", 1278);
    freq.put(" Pw", 32);
    freq.put(" Pu", 7);
    freq.put("nzo", 3);
    freq.put(" Py", 4);
    freq.put("ie\u0300r", 6);
    freq.put("le\u0300z", 3);
    freq.put("Bl", 6);
    freq.put(" Pa", 91);
    freq.put("le\u0300y", 27);
    freq.put(" Pe", 30);
    freq.put(" Pi", 34);
    freq.put(" Ph", 5);
    freq.put(" Po", 66);
    freq.put("wo ", 163);
    freq.put(" Pl", 33);
    freq.put("o\u0300ko\u0300", 8);
    freq.put("wen", 244);
    freq.put("ady", 44);
    freq.put("Was", 3);
    freq.put("opi", 48);
    freq.put(" t ", 4);
    freq.put("pr", 551);
    freq.put("ps", 21);
    freq.put("pp", 4);
    freq.put("nya", 7);
    freq.put("iy ", 46);
    freq.put("pt", 49);
    freq.put("Bu", 5);
    freq.put("swa", 178);
    freq.put("px", 4);
    freq.put("py", 122);
    freq.put("swe", 3);
    freq.put("tiv", 30);
    freq.put("pc", 4);
    freq.put("pa", 1617);
    freq.put("nau", 3);
    freq.put("pe", 587);
    freq.put("ph", 10);
    freq.put("pi", 1012);
    freq.put("po", 1647);
    freq.put("pl", 553);
    freq.put("pm", 12);
    freq.put("tre\u0301", 4);
    freq.put("gaz", 23);
    freq.put("gay", 531);
    freq.put("ekn", 9);
    freq.put(" tw", 85);
    freq.put("raj", 22);
    freq.put("gat", 21);
    freq.put("gas", 69);
    freq.put(" tr", 217);
    freq.put("nre", 15);
    freq.put("N", 164);
    freq.put(" to", 480);
    freq.put("gan", 100);
    freq.put("gam", 6);
    freq.put("gal", 33);
    freq.put(" ew", 10);
    freq.put("gaj", 19);
    freq.put(" ti", 179);
    freq.put(" th", 14);
    freq.put(" te", 404);
    freq.put("gad", 13);
    freq.put(" ta", 445);
    freq.put("iye", 133);
    freq.put("sfo", 3);
    freq.put(" fo\u0300", 219);
    freq.put("iya", 37);
    freq.put("je\u0301 ", 3);
    freq.put("du ", 3);
    freq.put("iyo", 41);
    freq.put("iyi", 8);
    freq.put("Izr", 7);
    freq.put("\u043c", 4);
    freq.put("Me\u0301r", 3);
    freq.put("p ", 1203);
    freq.put("npr", 35);
    freq.put("Po\u0300l", 3);
    freq.put(" fe\u0300", 592);
    freq.put("vye\u0300", 25);
    freq.put("adi", 58);
    freq.put("vod", 5);
    freq.put("ogr", 27);
    freq.put("riz", 40);
    freq.put("Il ", 4);
    freq.put("riy", 100);
    freq.put("vol", 41);
    freq.put("von", 4);
    freq.put("o\u0300j ", 6);
    freq.put("ris", 98);
    freq.put("rip", 20);
    freq.put("vok", 5);
    freq.put("vot", 5);
    freq.put("vou", 3);
    freq.put("ril", 24);
    freq.put("rim", 47);
    freq.put("rij", 31);
    freq.put("rik", 142);
    freq.put("Tik", 4);
    freq.put("rif", 7);
    freq.put("rig", 6);
    freq.put("rid", 8);
    freq.put("rie", 13);
    freq.put("rib", 30);
    freq.put("voy", 29);
    freq.put("Tib", 4);
    freq.put("ria", 9);
    freq.put("po\u0300", 255);
    freq.put("ewo", 59);
    freq.put(" f ", 4);
    freq.put("mor", 4);
    freq.put("pe\u0300", 202);
    freq.put("pe\u0301", 6);
    freq.put("ewt", 3);
    freq.put("lid", 35);
    freq.put("sya", 75);
    freq.put("Cor", 4);
    freq.put("vo ", 62);
    freq.put("sye", 222);
    freq.put("syo", 999);
    freq.put(" to\u0300", 3);
    freq.put("lig", 7);
    freq.put("o\u0300k ", 29);
    freq.put(" te\u0301", 3);
    freq.put(" te\u0300", 177);
    freq.put("Ti ", 6);
    freq.put("Col", 8);
    freq.put("ri ", 241);
    freq.put("Con", 6);
    freq.put("amy", 7);
    freq.put("ze\u0300s", 14);
    freq.put(" fr", 60);
    freq.put(" fw", 42);
    freq.put("kni", 7);
    freq.put("Nim", 4);
    freq.put("Som", 3);
    freq.put("iye\u0300", 21);
    freq.put("Son", 4);
    freq.put(" fa", 139);
    freq.put("Mac", 6);
    freq.put("Sos", 5);
    freq.put("vya", 17);
    freq.put(" fe", 53);
    freq.put("Sot", 6);
    freq.put("vye", 12);
    freq.put("y", 9651);
    freq.put("ju", 9);
    freq.put(" fl", 25);
    freq.put(" fo", 114);
    freq.put("mon", 106);
    freq.put("Ko\u0300m", 7);
    freq.put("Di ", 3);
    freq.put("bi ", 10);
    freq.put("O ", 10);
    freq.put("kye\u0300", 3);
    freq.put("ije\u0300", 23);
    freq.put("Kit", 4);
    freq.put("ban", 30);
    freq.put("rge", 7);
    freq.put("e\u0300f ", 22);
    freq.put("mod", 21);
    freq.put("sin", 38);
    freq.put("ee ", 5);
    freq.put("bin", 29);
    freq.put("On", 12);
    freq.put("Om", 4);
    freq.put("ld ", 3);
    freq.put("Ok", 9);
    freq.put("Dik", 3);
    freq.put("Dif", 5);
    freq.put("bie", 4);
    freq.put("be\u0300", 100);
    freq.put("Ob", 3);
    freq.put("bia", 4);
    freq.put("Pik", 3);
    freq.put("biz", 19);
    freq.put("Oz", 15);
    freq.put("bo\u0300", 64);
    freq.put("biy", 8);
    freq.put("biw", 5);
    freq.put("Ou", 5);
    freq.put("Ot", 7);
    freq.put("Os", 5);
    freq.put("Or", 5);
    freq.put("Dir", 5);
    freq.put("Dis", 15);
    freq.put("lji", 3);
    freq.put("spe\u0300", 41);
    freq.put("d", 3488);
    freq.put(" dj", 21);
    freq.put("o\u0300y ", 3);
    freq.put("liy", 48);
    freq.put("rg ", 3);
    freq.put("api", 45);
    freq.put("ide\u0300", 13);
    freq.put("Kha", 5);
    freq.put("uve\u0300", 55);
    freq.put("no\u0300k", 3);
    freq.put("b ", 511);
    freq.put("apl", 28);
    freq.put("pwa", 28);
    freq.put("ijy", 16);
    freq.put("efo\u0300", 17);
    freq.put("sfe", 14);
    freq.put("ija", 23);
    freq.put("ije", 44);
    freq.put("c\u0327o", 4);
    freq.put("iji", 18);
    freq.put("ijm", 7);
    freq.put(" Qu", 4);
    freq.put("pez", 8);
    freq.put("pet", 17);
    freq.put("Ata", 4);
    freq.put("pep", 15);
    freq.put("kre\u0300", 11);
    freq.put("rio", 4);
    freq.put("pes", 28);
    freq.put("pen", 39);
    freq.put("pek", 6);
    freq.put("ped", 7);
    freq.put("ass", 4);
    freq.put("id ", 173);
    freq.put("\u0bbe", 3);
    freq.put("bd", 4);
    freq.put("be", 220);
    freq.put("ufl", 9);
    freq.put("ba", 884);
    freq.put("bb", 4);
    freq.put("bl", 226);
    freq.put("bo", 224);
    freq.put("bi", 170);
    freq.put("bj", 62);
    freq.put("bt", 3);
    freq.put("bu", 4);
    freq.put("AR ", 3);
    freq.put("bw", 71);
    freq.put("vni", 4);
    freq.put("br", 108);
    freq.put("bs", 90);
    freq.put("feb", 3);
    freq.put("ufr", 6);
    freq.put("Ati", 6);
    freq.put("by", 177);
    freq.put("che", 211);
    freq.put("lje\u0300", 3);
    freq.put("\u03c2 ", 3);
    freq.put("e\u0300z ", 21);
    freq.put("idy", 36);
    freq.put("idw", 13);
    freq.put("e\u0300fo\u0300", 4);
    freq.put(" Q ", 3);
    freq.put("ido", 7);
    freq.put("idi", 13);
    freq.put("ide", 61);
    freq.put("Ose", 4);
    freq.put("ida", 52);
    freq.put("nsi", 71);
    freq.put("wn ", 3);
    freq.put("Eli", 5);
    freq.put("nsm", 24);
    freq.put("sfa", 7);
    freq.put("nso", 10);
    freq.put(" ut", 3);
    freq.put("nsa", 114);
    freq.put(" C ", 11);
    freq.put("nse", 148);
    freq.put("nsf", 18);
    freq.put("Ele", 9);
    freq.put("nsy", 81);
    freq.put(" un", 4);
    freq.put("Te\u0300", 5);
    freq.put("nsp", 6);
    freq.put("cho", 62);
    freq.put("nst", 69);
    freq.put("The", 5);
    freq.put("nsw", 4);
    freq.put("fev", 3);
    freq.put("ut ", 317);
    freq.put(" go\u0300", 7);
    freq.put("zig", 4);
    freq.put("fet", 4);
    freq.put("ust", 17);
    freq.put("fer", 61);
    freq.put("go\u0300j", 5);
    freq.put("ixq", 5);
    freq.put("u ", 2192);
    freq.put(" ge\u0300", 10);
    freq.put("fes", 39);
    freq.put(" Ch", 47);
    freq.put(" Ci", 3);
    freq.put("jo\u0301n", 4);
    freq.put(" Co", 23);
    freq.put(" Cl", 4);
    freq.put("ns ", 384);
    freq.put("lka", 13);
    freq.put(" Ca", 19);
    freq.put("pwe", 58);
    freq.put("Flo", 5);
    freq.put("chy", 10);
    freq.put(" Cr", 4);
    freq.put("pwo", 285);
    freq.put("bwa", 57);
    freq.put("dwe\u0300", 11);
    freq.put("Moz", 4);
    freq.put(" Cu", 7);
    freq.put("cia", 5);
    freq.put("uy", 61);
    freq.put("ux", 6);
    freq.put("uz", 7);
    freq.put(" S\u0327", 3);
    freq.put("ix ", 3);
    freq.put("uv", 205);
    freq.put("up", 140);
    freq.put("us", 132);
    freq.put("ur", 140);
    freq.put("um", 31);
    freq.put("ul", 146);
    freq.put("uo", 4);
    freq.put("un", 1316);
    freq.put("ui", 123);
    freq.put("civ", 3);
    freq.put("uk", 33);
    freq.put("uj", 59);
    freq.put("ue", 32);
    freq.put("ud", 68);
    freq.put("ug", 9);
    freq.put("Fo", 15);
    freq.put("ua", 21);
    freq.put("nza", 7);
    freq.put("uc", 125);
    freq.put("ub", 63);
    freq.put("nse\u0300", 55);
    freq.put("oma", 79);
    freq.put("cin", 3);
    freq.put("Tw", 10);
    freq.put("Tu", 3);
    freq.put("Tr", 60);
    freq.put("sko\u0300", 3);
    freq.put("pe ", 109);
    freq.put("To", 42);
    freq.put("lya", 7);
    freq.put("Th", 18);
    freq.put("Ti", 33);
    freq.put("Te", 45);
    freq.put("Ta", 31);
    freq.put("nab", 4);
    freq.put(" gw", 182);
    freq.put("Mas", 17);
    freq.put("Mar", 25);
    freq.put(" gr", 141);
    freq.put("Mat", 12);
    freq.put("nad", 15);
    freq.put("naj", 4);
    freq.put("Evo", 5);
    freq.put("nan", 1844);
    freq.put("nal", 81);
    freq.put("eza", 43);
    freq.put("nar", 5);
    freq.put("nas", 36);
    freq.put("nap", 7);
    freq.put("gre", 43);
    freq.put("Mad", 4);
    freq.put("nat", 84);
    freq.put("gra", 136);
    freq.put(" go", 70);
    freq.put(" gl", 40);
    freq.put("nay", 8);
    freq.put("Mam", 4);
    freq.put("Mal", 14);
    freq.put(" gi", 6);
    freq.put("dya", 51);
    freq.put("pwo\u0300", 12);
    freq.put("ot ", 16);
    freq.put("Fle\u0300", 4);
    freq.put("ac ", 8);
    freq.put("ly ", 6);
    freq.put("pwe\u0300", 4);
    freq.put("ago", 10);
    freq.put("Ac", 5);
    freq.put("Ab", 26);
    freq.put("Ae", 5);
    freq.put("Ad", 18);
    freq.put("Ag", 3);
    freq.put("Af", 17);
    freq.put("Ai", 4);
    freq.put("Ak", 74);
    freq.put("Aj", 6);
    freq.put("Am", 16);
    freq.put("Al", 34);
    freq.put("aga", 530);
    freq.put("An", 86);
    freq.put("cio\u0301", 4);
    freq.put("Ap", 15);
    freq.put("As", 12);
    freq.put("Ar", 7);
    freq.put("Au", 7);
    freq.put("At", 17);
    freq.put("o\u0300to", 13);
    freq.put("Av", 12);
    freq.put("Ay", 94);
    freq.put("Az", 4);
    freq.put("nvi", 48);
    freq.put("agr", 9);
    freq.put(" b", 1419);
    freq.put(" c", 517);
    freq.put("gu", 20);
    freq.put(" a", 4145);
    freq.put(" f", 1448);
    freq.put(" g", 1107);
    freq.put(" d", 1509);
    freq.put(" e", 1963);
    freq.put(" j", 434);
    freq.put(" k", 5184);
    freq.put(" h", 572);
    freq.put(" i", 384);
    freq.put(" n", 2260);
    freq.put(" o", 685);
    freq.put(" l", 3447);
    freq.put(" m", 2882);
    freq.put(" r", 1052);
    freq.put(" s", 3484);
    freq.put(" p", 4241);
    freq.put(" q", 7);
    freq.put(" v", 721);
    freq.put(" w", 780);
    freq.put(" t", 2015);
    freq.put(" u", 13);
    freq.put(" z", 212);
    freq.put("gn", 16);
    freq.put("gm", 27);
    freq.put(" y", 4200);
    freq.put("pul", 3);
    freq.put("gi", 30);
    freq.put("gh", 4);
    freq.put(" B", 228);
    freq.put(" C", 141);
    freq.put("Non", 10);
    freq.put(" A", 522);
    freq.put(" F", 167);
    freq.put(" G", 104);
    freq.put(" D", 270);
    freq.put(" E", 313);
    freq.put(" J", 116);
    freq.put(" K", 363);
    freq.put(" H", 51);
    freq.put(" I", 87);
    freq.put(" N", 164);
    freq.put(" O", 82);
    freq.put(" L", 332);
    freq.put(" M", 438);
    freq.put(" R", 195);
    freq.put(" S", 407);
    freq.put(" P", 396);
    freq.put(" Q", 9);
    freq.put(" V", 97);
    freq.put(" W", 37);
    freq.put(" T", 253);
    freq.put(" U", 16);
    freq.put(" Z", 35);
    freq.put("Nou", 12);
    freq.put(" X", 24);
    freq.put(" Y", 569);
    freq.put("ne\u0301 ", 8);
    freq.put("maj", 47);
    freq.put("Azi", 3);
    freq.put("ed ", 8);
    freq.put("wa ", 534);
    freq.put("esa", 75);
    freq.put("vlo", 38);
    freq.put("ibi", 22);
    freq.put("a\u0302n", 5);
    freq.put("vle", 39);
    freq.put("oze\u0300", 3);
    freq.put("re\u0301s", 4);
    freq.put("P", 396);
    freq.put("ozo\u0300", 21);
    freq.put("g ", 181);
    freq.put("tri", 251);
    freq.put("evi", 26);
    freq.put("evl", 35);
    freq.put("tro", 8);
    freq.put("evo", 20);
    freq.put("tra", 272);
    freq.put("eva", 45);
    freq.put("o\u0300s ", 75);
    freq.put("us ", 52);
    freq.put("tre", 188);
    freq.put("eve", 31);
    freq.put("evy", 3);
    freq.put("se\u0301 ", 3);
    freq.put("Kot", 12);
    freq.put("ade\u0300", 3);
    freq.put("so\u0300", 55);
    freq.put("evr", 3);
    freq.put("Mez", 3);
    freq.put("mos", 106);
    freq.put("e\u0300g ", 8);
    freq.put("evw", 54);
    freq.put("o\u0300te", 20);
    freq.put("uel", 4);
    freq.put(" a\u0300", 8);
    freq.put("zo", 183);
    freq.put("o\u0300ta", 23);
    freq.put("go\u0300", 12);
    freq.put("rri", 6);
    freq.put("o\u0300tm", 14);
    freq.put("ze", 383);
    freq.put(" e\u0300", 35);
    freq.put(" e\u0301", 10);
    freq.put("o\u0300ti", 25);
    freq.put("za", 229);
    freq.put("zb", 3);
    freq.put("ay ", 951);
    freq.put(" o\u0300", 144);
    freq.put("odi", 54);
    freq.put("ga\u0300n", 15);
    freq.put("nj ", 21);
    freq.put("zy", 216);
    freq.put("ga\u0301", 4);
    freq.put("ga\u0300", 15);
    freq.put("zu", 4);
    freq.put("zw", 56);
    freq.put("Bla", 5);
    freq.put("ode", 3);
    freq.put("zr", 7);
    freq.put("ge\u0300", 39);
    freq.put("F ", 5);
    freq.put("nzi", 9);
    freq.put(" E\u0300", 9);
    freq.put(" E\u0301", 3);
    freq.put(" O\u0300", 4);
    freq.put("pui", 4);
    freq.put("o\u0300f ", 9);
    freq.put("ct ", 3);
    freq.put("rd ", 15);
    freq.put("sye\u0300", 48);
    freq.put("oji", 37);
    freq.put("o\u0300t", 530);
    freq.put("leb", 12);
    freq.put("oze", 69);
    freq.put("led", 4);
    freq.put("o\u0300t ", 427);
    freq.put("lef", 16);
    freq.put("e\u0300n ", 114);
    freq.put("ozo", 34);
    freq.put("lej", 12);
    freq.put("cal", 3);
    freq.put("z ", 177);
    freq.put("ue ", 11);
    freq.put("len", 37);
    freq.put("ozi", 90);
    freq.put("ler", 23);
    freq.put("les", 30);
    freq.put("let", 28);
    freq.put("lev", 22);
    freq.put("lew", 3);
    freq.put("lex", 5);
    freq.put("ley", 18);
    freq.put("lez", 11);
    freq.put("vlo\u0300", 6);
    freq.put("ozy", 11);
    freq.put("eve\u0300", 13);
    freq.put("tre\u0300", 17);
    freq.put("ula", 12);
    freq.put("fle", 27);
    freq.put("mil", 81);
    freq.put("ast", 40);
    freq.put("Po\u0300t", 15);
    freq.put("Pe\u0300f", 3);
    freq.put("evo\u0300", 5);
    freq.put("cto", 3);
    freq.put(" Do", 35);
    freq.put("wif", 6);
    freq.put("apy", 23);
    freq.put("Ver", 3);
    freq.put(" Dj", 7);
    freq.put(" Di", 48);
    freq.put("lo\u0300 ", 5);
    freq.put("apr", 77);
    freq.put(" De", 94);
    freq.put("wil", 5);
    freq.put("apw", 4);
    freq.put(" Da", 33);
    freq.put("wit", 28);
    freq.put("wis", 11);
    freq.put("apo", 19);
    freq.put(" Dy", 4);
    freq.put(" Dw", 5);
    freq.put(" Du", 5);
    freq.put("apa", 306);
    freq.put(" Dr", 3);
    freq.put("ape", 32);
    freq.put("cha", 304);
    freq.put("Fr", 32);
    freq.put("zir", 21);
    freq.put("zis", 129);
    freq.put("usa", 5);
    freq.put("Fw", 9);
    freq.put("fen", 15);
    freq.put(" ve\u0300", 29);
    freq.put("usm", 5);
    freq.put("fem", 17);
    freq.put("fek", 15);
    freq.put("usi", 3);
    freq.put("ziy", 5);
    freq.put("zif", 4);
    freq.put("Fa", 21);
    freq.put("zid", 17);
    freq.put(" vo\u0300", 17);
    freq.put("zib", 12);
    freq.put("Fe", 15);
    freq.put("chw", 12);
    freq.put("zin", 52);
    freq.put("Fi", 23);
    freq.put("zil", 40);
    freq.put("zim", 3);
    freq.put("zij", 4);
    freq.put("zik", 48);
    freq.put("usy", 8);
    freq.put("\u043e", 11);
    freq.put("agm", 4);
    freq.put("Gua", 4);
    freq.put("ba ", 67);
    freq.put("wi ", 28);
    freq.put("io\u0301n", 4);
    freq.put(" D ", 8);
    freq.put("ap ", 461);
    freq.put("spw", 15);
    freq.put("o\u0300n", 156);
    freq.put("npo\u0300", 121);
    freq.put("ch ", 236);
    freq.put("fe ", 34);
    freq.put("f", 2338);
    freq.put("Dak", 13);
    freq.put("ape\u0300", 16);
    freq.put(" Re", 103);
    freq.put("ack", 3);
    freq.put(" Ra", 53);
    freq.put("zi ", 45);
    freq.put("spl", 33);
    freq.put(" Ro", 10);
    freq.put(" Ri", 18);
    freq.put(" c ", 3);
    freq.put("oz ", 13);
    freq.put("tat", 17);
    freq.put("taw", 3);
    freq.put("tap", 24);
    freq.put("Ge\u0301r", 4);
    freq.put("tar", 4);
    freq.put(" De\u0300", 8);
    freq.put("apo\u0300", 30);
    freq.put("tay", 32);
    freq.put("taz", 41);
    freq.put("tad", 6);
    freq.put("taf", 3);
    freq.put("tab", 28);
    freq.put("tac", 13);
    freq.put("tal", 128);
    freq.put("tam", 18);
    freq.put("tan", 683);
    freq.put("tai", 4);
    freq.put("taj", 19);
    freq.put("tak", 24);
    freq.put(" va", 103);
    freq.put("tm ", 3);
    freq.put("Fo\u0300", 14);
    freq.put("sip", 106);
    freq.put(" ve", 38);
    freq.put(" W ", 3);
    freq.put("Yo", 564);
    freq.put("sit", 137);
    freq.put(" vi", 359);
    freq.put("siz", 22);
    freq.put("siy", 34);
    freq.put(" vl", 47);
    freq.put(" vo", 61);
    freq.put("spe", 40);
    freq.put("sic", 3);
    freq.put("sib", 93);
    freq.put("sia", 3);
    freq.put(" vr", 20);
    freq.put("sig", 4);
    freq.put("sif", 65);
    freq.put(" vw", 19);
    freq.put("dwe", 18);
    freq.put("Fe\u0300", 20);
    freq.put("fe\u0300y", 16);
    freq.put("dwi", 5);
    freq.put("sio", 12);
    freq.put("dwo", 19);
    freq.put("sim", 10);
    freq.put("sil", 38);
    freq.put("Eko", 6);
    freq.put("sis", 131);
    freq.put("npo", 69);
    freq.put("Ekl", 3);
    freq.put("npi", 205);
    freq.put("Eki", 8);
    freq.put("sir", 10);
    freq.put("npe", 91);
    freq.put("npa", 34);
    freq.put("nd ", 39);
    freq.put("Q", 10);
    freq.put("ta ", 196);
    freq.put("ric", 15);
    freq.put("Ekw", 3);
    freq.put("we\u0300", 125);
    freq.put("Eks", 9);
    freq.put("Ekr", 5);
    freq.put("siv", 15);
    freq.put(" v ", 3);
    freq.put("ndr", 9);
    freq.put("to\u0300m", 22);
    freq.put("to\u0300n", 6);
    freq.put("\u05e8", 3);
    freq.put("to\u0300b", 5);
    freq.put("af ", 3);
    freq.put("to\u0300d", 13);
    freq.put("che\u0300", 65);
    freq.put("si ", 99);
    freq.put("dja", 7);
    freq.put("to\u0300p", 5);
    freq.put(" Re\u0300", 6);
    freq.put("our", 109);
    freq.put("we\u0300 ", 72);
    freq.put("Aye", 5);
    freq.put("ens", 102);
    freq.put("vma", 52);
    freq.put("ndi", 107);
    freq.put("o\u0300ty", 4);
    freq.put("Lik", 4);
    freq.put("dw", 87);
    freq.put("lf", 22);
    freq.put("lg", 7);
    freq.put("ld", 7);
    freq.put("le", 984);
    freq.put("lb", 7);
    freq.put("la", 1533);
    freq.put("lo", 454);
    freq.put("ll", 33);
    freq.put("lm", 62);
    freq.put("lj", 6);
    freq.put("lk", 23);
    freq.put("li", 2638);
    freq.put("lv", 14);
    freq.put("lw", 93);
    freq.put("lt", 92);
    freq.put("lu", 12);
    freq.put("lr", 3);
    freq.put("ls", 19);
    freq.put("asa", 50);
    freq.put("uny", 12);
    freq.put("tsu", 3);
    freq.put("Dya", 3);
    freq.put("ly", 109);
    freq.put("ogm", 21);
    freq.put("eme", 26);
    freq.put("e\u0302\u0309", 9);
    freq.put("dag", 3);
    freq.put("sie", 4);
    freq.put("we\u0300l", 3);
    freq.put("Car", 8);
    freq.put("dan", 312);
    freq.put("Cap", 3);
    freq.put("dak", 5);
    freq.put("we\u0300t", 37);
    freq.put(" vy", 23);
    freq.put("dav", 4);
    freq.put("daw", 4);
    freq.put("\u05d5", 3);
    freq.put("we\u0300s", 13);
    freq.put("bwe\u0300", 5);
    freq.put("ema", 116);
    freq.put("Pre", 25);
    freq.put("Sai", 5);
    freq.put("afw", 3);
    freq.put("Sao", 3);
    freq.put("San", 31);
    freq.put("c\u0327", 6);
    freq.put("Sal", 5);
    freq.put("nfo", 10);
    freq.put("Pro", 5);
    freq.put("nfl", 10);
    freq.put("Pri", 4);
    freq.put("eu ", 3);
    freq.put("ts ", 4);
    freq.put(" ht", 544);
    freq.put("nfw", 3);
    freq.put(" ho", 4);
    freq.put("afr", 13);
    freq.put(" ha", 17);
    freq.put("nfy", 4);
    freq.put("Sat", 7);
    freq.put("ouk", 30);
    freq.put("ouj", 57);
    freq.put("oui", 5);
    freq.put("lfa", 14);
    freq.put("oun", 1293);
    freq.put("oum", 16);
    freq.put("npl", 56);
    freq.put("ouc", 122);
    freq.put("emi", 27);
    freq.put("met", 157);
    freq.put("ouf", 17);
    freq.put("oud", 38);
    freq.put("e\u0300je", 6);
    freq.put("ouz", 5);
    freq.put("ouy", 51);
    freq.put("mar", 32);
    freq.put("e\u0300ja", 10);
    freq.put("ous", 104);
    freq.put("pam", 14);
    freq.put("oup", 136);
    freq.put("e\u0300ji", 68);
    freq.put("e\u0300le", 4);
    freq.put("lo\u0300d", 16);
    freq.put("rez", 109);
    freq.put("rey", 159);
    freq.put("rer", 4);
    freq.put("res", 170);
    freq.put(" \u02c8", 3);
    freq.put("nc\u0327o", 4);
    freq.put("rev", 26);
    freq.put("CS ", 3);
    freq.put("le\u0300", 645);
    freq.put("le\u0301", 6);
    freq.put("se\u0300 ", 69);
    freq.put("rek", 80);
    freq.put("lt ", 13);
    freq.put("lo\u0300", 359);
    freq.put("rel", 91);
    freq.put("rem", 66);
    freq.put("ogi", 4);
    freq.put("o\u0300 ", 339);
    freq.put("rea", 5);
    freq.put("ref", 26);
    freq.put("reg", 14);
    freq.put("red", 20);
    freq.put("lob", 5);
    freq.put("kst", 6);
    freq.put("eco", 4);
    freq.put("ou ", 2150);
    freq.put("ech", 79);
    freq.put("\u02d0", 3);
    freq.put("odo", 8);
    freq.put("que", 15);
    freq.put("e\u0300j ", 7);
    freq.put("ie ", 16);
    freq.put("qui", 17);
    freq.put("igo\u0300", 3);
    freq.put("oni", 80);
    freq.put("ltr", 6);
    freq.put("se\u0300s", 6);
    freq.put("se\u0300t", 23);
    freq.put("g", 2451);
    freq.put("se\u0300y", 7);
    freq.put("Pre\u0301", 3);
    freq.put("Pre\u0300", 3);
    freq.put("Ric", 8);
    freq.put("o\u0300g ", 5);
    freq.put("loj", 38);
    freq.put("lta", 31);
    freq.put("se\u0300c", 7);
    freq.put("nfo\u0300", 30);
    freq.put("lte", 6);
    freq.put("npy", 3);
    freq.put("se\u0300j", 3);
    freq.put("se\u0300k", 15);
    freq.put("se\u0300l", 63);
    freq.put("ye\u0300 ", 310);
    freq.put("se\u0300n", 11);
    freq.put("mad", 12);
    freq.put("Fot", 3);
    freq.put("K ", 4);
    freq.put("nki", 5);
    freq.put("sev", 49);
    freq.put("rs ", 6);
    freq.put("ud ", 39);
    freq.put("vo\u0300 ", 3);
    freq.put("Kra", 8);
    freq.put("ses", 71);
    freq.put("mak", 15);
    freq.put("mes", 12);
    freq.put(" Sy", 10);
    freq.put("ao ", 4);
    freq.put("asi", 73);
    freq.put(" Sp", 5);
    freq.put("sep", 50);
    freq.put(" Sw", 7);
    freq.put(" St", 13);
    freq.put(" Su", 4);
    freq.put("le\u0300 ", 475);
    freq.put(" Sh", 10);
    freq.put(" Si", 74);
    freq.put(" So", 39);
    freq.put("ary", 42);
    freq.put(" Sc", 11);
    freq.put("\u03bb", 3);
    freq.put(" Sa", 69);
    freq.put("ale\u0300", 57);
    freq.put(" Se", 91);
    freq.put("udr", 3);
    freq.put("ght", 3);
    freq.put("Ka", 83);
    freq.put("rsi", 12);
    freq.put("Ke", 13);
    freq.put("Ki", 17);
    freq.put("Kh", 5);
    freq.put("Ko", 150);
    freq.put("awo\u0300", 19);
    freq.put("Kl", 12);
    freq.put("pye\u0300", 20);
    freq.put("Kr", 26);
    freq.put("ogo", 4);
    freq.put("R", 195);
    freq.put("Kw", 13);
    freq.put("Fo\u0300m", 4);
    freq.put("Ku", 3);
    freq.put("ude", 11);
    freq.put("Onn", 10);
    freq.put("udi", 4);
    freq.put("pte\u0300", 5);
    freq.put("e\u0300ch", 24);
    freq.put("vo\u0300l", 22);
    freq.put("vie", 6);
    freq.put("seg", 8);
    freq.put("ben", 13);
    freq.put("bel", 3);
    freq.put("beb", 13);
    freq.put("nnt", 11);
    freq.put("bez", 44);
    freq.put("lim", 111);
    freq.put("sed", 41);
    freq.put("ber", 12);
    freq.put("bes", 3);
    freq.put(" S ", 14);
    freq.put("bet", 8);
    freq.put("Pap", 4);
    freq.put("Par", 9);
    freq.put("Pas", 16);
    freq.put("Pat", 28);
    freq.put("bar", 7);
    freq.put("arg", 4);
    freq.put("lin", 48);
    freq.put("ari", 68);
    freq.put("Pak", 8);
    freq.put("Pal", 6);
    freq.put("Pan", 11);
    freq.put("aw ", 3);
    freq.put("bib", 6);
    freq.put("sk", 135);
    freq.put("mik", 101);
    freq.put("ark", 3);
    freq.put("ur ", 9);
    freq.put("ck ", 7);
    freq.put("lec", 7);
    freq.put("min", 164);
    freq.put(" So\u0300", 4);
    freq.put("sek", 39);
    freq.put("pe\u0300l", 4);
    freq.put("ule\u0300", 46);
    freq.put("mif", 6);
    freq.put("miy", 9);
    freq.put("Dep", 20);
    freq.put(" Se\u0300", 20);
    freq.put("miz", 47);
    freq.put("oje\u0300", 10);
    freq.put(" Sa\u0302", 3);
    freq.put("mis", 42);
    freq.put("mir", 3);
    freq.put("mit", 43);
    freq.put("miw", 3);
    freq.put(" El", 17);
    freq.put(" Em", 4);
    freq.put(" En", 54);
    freq.put(" Ek", 37);
    freq.put("sa ", 415);
    freq.put(" Ef", 3);
    freq.put("Ke\u0300", 15);
    freq.put(" Ec", 7);
    freq.put("awo", 13);
    freq.put("Ko\u0300", 21);
    freq.put("O\u0300", 4);
    freq.put("mey", 6);
    freq.put("Dev", 8);
    freq.put("st ", 29);
    freq.put(" Et", 111);
    freq.put("pya", 5);
    freq.put(" Ev", 7);
    freq.put(" Ew", 15);
    freq.put(" Ep", 5);
    freq.put("pye", 84);
    freq.put("awa", 14);
    freq.put(" Es", 31);
    freq.put("ure", 18);
    freq.put("urg", 4);
    freq.put("ura", 52);
    freq.put("mi ", 69);
    freq.put("urn", 3);
    freq.put("woz", 10);
    freq.put("uri", 37);
    freq.put("xqu", 5);
    freq.put("Pon", 3);
    freq.put("Pol", 15);
    freq.put("Dek", 6);
    freq.put("urs", 4);
    freq.put("Del", 4);
    freq.put("Dem", 6);
    freq.put("Po\u0300", 22);
    freq.put("ebo\u0300", 3);
    freq.put("o\u0300lt", 11);
    freq.put("Ayi", 86);
    freq.put("Pe\u0300", 13);
    freq.put("ndy", 42);
    freq.put("leg", 17);
    freq.put("eda", 117);
    freq.put(" iy", 15);
    freq.put(" iz", 9);
    freq.put("Dec", 5);
    freq.put("nga", 16);
    freq.put(" w ", 8);
    freq.put("co ", 5);
    freq.put(" ip", 6);
    freq.put("eau", 3);
    freq.put(" ir", 6);
    freq.put(" is", 29);
    freq.put(" it", 155);
    freq.put("Mou", 88);
    freq.put("Mot", 5);
    freq.put("jan", 169);
    freq.put("ngu", 6);
    freq.put("ksa", 11);
    freq.put("jak", 5);
    freq.put(" in", 65);
    freq.put("Mol", 3);
    freq.put("jad", 4);
    freq.put("e\u0300l ", 307);
    freq.put(" id", 24);
    freq.put("jac", 3);
    freq.put(" ig", 6);
    freq.put("Pla", 16);
    freq.put("ye\u0300k", 5);
    freq.put("ayo", 29);
    freq.put("as ", 232);
    freq.put("vre\u0300", 11);
    freq.put("eto\u0300", 11);
    freq.put("qu", 34);
    freq.put("aew", 3);
    freq.put(" wa", 12);
    freq.put("New", 3);
    freq.put("h", 1863);
    freq.put(" wi", 7);
    freq.put(" ww", 544);
    freq.put("ks ", 59);
    freq.put(" i ", 3);
    freq.put(" \u041b", 3);
    freq.put("ete\u0300", 19);
    freq.put("Mo ", 12);
    freq.put("ael", 4);
    freq.put("ja ", 16);
    freq.put("sfo\u0300", 8);
    freq.put("Pr", 50);
    freq.put("ebe", 17);
    freq.put("Pw", 32);
    freq.put("Pu", 7);
    freq.put("ebl", 5);
    freq.put("Py", 4);
    freq.put(" Iz", 8);
    freq.put("ke ", 191);
    freq.put("jo ", 3);
    freq.put("Pa", 91);
    freq.put("bta", 3);
    freq.put("Kal", 9);
    freq.put("ebr", 24);
    freq.put("Pe", 30);
    freq.put("ede", 54);
    freq.put("Ph", 5);
    freq.put("Pi", 34);
    freq.put("Po", 66);
    freq.put("Pl", 33);
    freq.put("lus", 5);
    freq.put("wa", 812);
    freq.put("dlo", 115);
    freq.put("Min", 8);
    freq.put("Jac", 4);
    freq.put("et ", 20);
    freq.put("\u043b", 5);
    freq.put("lip", 3);
    freq.put("kse\u0300", 3);
    freq.put("ken", 81);
    freq.put("jor", 4);
    freq.put("kel", 4);
    freq.put("jou", 107);
    freq.put(" bw", 63);
    freq.put(" ab", 49);
    freq.put("S", 414);
    freq.put("jod", 7);
    freq.put("omm", 6);
    freq.put("vre", 16);
    freq.put(" ad", 32);
    freq.put("vri", 42);
    freq.put("ket", 3);
    freq.put("jon", 5);
    freq.put("etr", 24);
    freq.put("Leo", 5);
    freq.put("etw", 31);
    freq.put("ett", 3);
    freq.put("e\u0300", 5122);
    freq.put("ety", 18);
    freq.put(" we\u0300", 43);
    freq.put("etc", 3);
    freq.put("tla", 8);

    init2();
  }
  private static void init2() {
    
    freq.put("eta", 134);
    freq.put(" wo\u0300", 67);
    freq.put("tle", 5);
    freq.put("ete", 296);
    freq.put("omw", 4);
    freq.put("eti", 144);
    freq.put("etn", 16);
    freq.put(" aj", 36);
    freq.put("aye", 81);
    freq.put("ck", 10);
    freq.put("uia", 5);
    freq.put("ci", 25);
    freq.put("ch", 1092);
    freq.put("co", 40);
    freq.put("cl", 3);
    freq.put("cc", 7);
    freq.put(" al", 161);
    freq.put("ca", 18);
    freq.put("bis", 14);
    freq.put("Kap", 11);
    freq.put("ce", 28);
    freq.put(" am", 14);
    freq.put("edi", 53);
    freq.put("vo\u0300", 26);
    freq.put("Est", 10);
    freq.put("ave\u0300", 425);
    freq.put("lis", 170);
    freq.put("Lou", 9);
    freq.put("cs", 3);
    freq.put(" Fe\u0300", 20);
    freq.put("cq", 4);
    freq.put("blo\u0300", 5);
    freq.put("Mon", 30);
    freq.put("cu", 3);
    freq.put("ct", 9);
    freq.put(" ap", 566);
    freq.put("o\u0300ga\u0301", 3);
    freq.put("yat", 19);
    freq.put("ya\u0300", 4);
    freq.put("Esp", 16);
    freq.put("Jun", 3);
    freq.put(" ar", 23);
    freq.put("yas", 60);
    freq.put("yar", 4);
    freq.put("yam", 8);
    freq.put("yal", 73);
    freq.put("yan", 145);
    freq.put("o\u0300d ", 69);
    freq.put("yak", 41);
    freq.put("yaj", 34);
    freq.put(" at", 127);
    freq.put("ko\u0300 ", 148);
    freq.put("Mom", 3);
    freq.put("Geo", 3);
    freq.put("Gen", 18);
    freq.put("\u03bf", 5);
    freq.put("\u0434", 3);
    freq.put("oti", 127);
    freq.put("Div", 10);
    freq.put("oto", 42);
    freq.put("e\u0300ks", 46);
    freq.put("c ", 21);
    freq.put("edo", 5);
    freq.put("ote", 352);
    freq.put("e\u0300kt", 10);
    freq.put("uil", 4);
    freq.put("rp ", 4);
    freq.put("pis", 7);
    freq.put("lgr", 4);
    freq.put("unt", 4);
    freq.put("oez", 3);
    freq.put("bje\u0300", 56);
    freq.put("hma", 5);
    freq.put("And", 12);
    freq.put("lli", 6);
    freq.put("Ang", 9);
    freq.put("Ana", 4);
    freq.put("piy", 8);
    freq.put("e\u0301", 106);
    freq.put("ofe\u0300", 12);
    freq.put("Ani", 3);
    freq.put("zye\u0300", 133);
    freq.put("Ant", 16);
    freq.put("ko\u0300k", 3);
    freq.put("ysy", 3);
    freq.put("bo\u0300l", 14);
    freq.put("Anp", 17);
    freq.put("ko\u0300l", 36);
    freq.put(" Te\u0300", 5);
    freq.put("ko\u0300b", 24);
    freq.put("bo\u0300k", 7);
    freq.put("o\u0300do", 4);
    freq.put("eur", 4);
    freq.put("o\u0300di", 33);
    freq.put("ya ", 19);
    freq.put("ko\u0300d", 12);
    freq.put("uit", 5);
    freq.put("Yon", 546);
    freq.put(" Fr", 32);
    freq.put("ve", 326);
    freq.put(" Fw", 9);
    freq.put("o\u0300re\u0300", 6);
    freq.put("vi", 641);
    freq.put("ink", 4);
    freq.put("vl", 86);
    freq.put("vm", 52);
    freq.put("vn", 4);
    freq.put("vo", 161);
    freq.put(" Fa", 21);
    freq.put("pip", 5);
    freq.put("vr", 71);
    freq.put("avo", 11);
    freq.put(" Fe", 15);
    freq.put("avi", 70);
    freq.put("vw", 89);
    freq.put(" Fi", 23);
    freq.put("vy", 71);
    freq.put("You", 4);
    freq.put(" Fl", 10);
    freq.put(" Fo", 15);
    freq.put("io ", 9);
    freq.put("of ", 14);
    freq.put("uiz", 4);
    freq.put("tas", 66);
    freq.put("onv", 28);
    freq.put("mye", 47);
    freq.put("me\u0300s", 6);
    freq.put("dal", 7);
    freq.put("wy ", 3);
    freq.put("ake", 9);
    freq.put("une", 38);
    freq.put("v ", 154);
    freq.put("Lam", 5);
    freq.put("Vun", 3);
    freq.put("Gwo", 3);
    freq.put("Lan", 22);
    freq.put("Yo ", 13);
    freq.put("sbt", 3);
    freq.put("ion", 38);
    freq.put("iol", 4);
    freq.put("oto\u0300", 8);
    freq.put("av ", 28);
    freq.put("Kay", 3);
    freq.put("Sa ", 7);
    freq.put("zye", 14);
    freq.put("ofe", 43);
    freq.put(" Tw", 10);
    freq.put("zyo", 68);
    freq.put(" Tu", 3);
    freq.put("ofi", 25);
    freq.put(" Tr", 60);
    freq.put("ksi", 48);
    freq.put(" To", 42);
    freq.put("log", 8);
    freq.put(" Ti", 33);
    freq.put(" Th", 18);
    freq.put(" e\u0301 ", 5);
    freq.put("dap", 10);
    freq.put(" Te", 45);
    freq.put("con", 7);
    freq.put(" Ta", 31);
    freq.put("Lag", 8);
    freq.put("bye", 157);
    freq.put("ore\u0300", 8);
    freq.put("\u3042\u3042", 5);
    freq.put("Le\u0300 ", 14);
    freq.put("nje\u0301", 3);
    freq.put("das", 9);
    freq.put("me\u0300 ", 45);
    freq.put("tch", 8);
    freq.put("nou", 57);
    freq.put("Be", 15);
    freq.put("Fay", 4);
    freq.put("c\u0327oi", 4);
    freq.put("Ba", 67);
    freq.put("skr", 10);
    freq.put("Far", 4);
    freq.put("gma", 26);
    freq.put("Bo", 68);
    freq.put("Bi", 25);
    freq.put("Fat", 4);
    freq.put("wel", 4);
    freq.put("ske", 63);
    freq.put("Fak", 4);
    freq.put("ade", 31);
    freq.put("ska", 6);
    freq.put("Br", 10);
    freq.put("ada", 50);
    freq.put("skl", 13);
    freq.put("sko", 5);
    freq.put("adm", 7);
    freq.put("ski", 15);
    freq.put("By", 4);
    freq.put("ese\u0300", 35);
    freq.put("amb", 3);
    freq.put("fya", 6);
    freq.put("bso\u0300", 16);
    freq.put("fye", 12);
    freq.put("nfe", 14);
    freq.put("nvy", 8);
    freq.put("Lat", 9);
    freq.put("nve", 8);
    freq.put("ein", 3);
    freq.put("T", 253);
    freq.put("nva", 49);
    freq.put("Pra", 10);
    freq.put("abe", 7);
    freq.put("Lav", 4);
    freq.put("tc ", 3);
    freq.put("dey", 19);
    freq.put("nde\u0300", 20);
    freq.put("we ", 52);
    freq.put("B ", 10);
    freq.put("l ", 1549);
    freq.put("car", 4);
    freq.put("Lap", 7);
    freq.put(" jo\u0301", 4);
    freq.put(" jo\u0300", 3);
    freq.put("e\u0301si", 3);
    freq.put(" je\u0300", 14);
    freq.put("ad ", 60);
    freq.put("otr", 4);
    freq.put("Two", 3);
    freq.put("nje", 228);
    freq.put("ui ", 80);
    freq.put("nji", 5);
    freq.put("njo", 4);
    freq.put("njm", 31);
    freq.put("nfi", 6);
    freq.put("avr", 6);
    freq.put("U ", 3);
    freq.put("est", 129);
    freq.put("ess", 6);
    freq.put("ode\u0300", 27);
    freq.put("esp", 179);
    freq.put("Bi\u0301", 3);
    freq.put("Be\u0300", 6);
    freq.put("fe\u0300 ", 478);
    freq.put("esy", 66);
    freq.put("tma", 55);
    freq.put("ese", 104);
    freq.put("tme", 5);
    freq.put("Bo\u0300", 4);
    freq.put("ko\u0300m", 78);
    freq.put("eso", 24);
    freq.put("ga ", 6);
    freq.put("esk", 23);
    freq.put("ske\u0300", 10);
    freq.put("esi", 109);
    freq.put("tmo", 24);
    freq.put("nda", 112);
    freq.put("Fwo", 5);
    freq.put("dui", 71);
    freq.put("ome\u0300", 36);
    freq.put("Fwa", 4);
    freq.put("Un", 10);
    freq.put("uty", 3);
    freq.put("Ton", 4);
    freq.put("pw", 391);
    freq.put("fe\u0300m", 12);
    freq.put("fe\u0300n", 3);
    freq.put("Sch", 8);
    freq.put("ndo", 20);
    freq.put(" ju", 7);
    freq.put(" jw", 133);
    freq.put("pu", 9);
    freq.put("nde", 195);
    freq.put("fe\u0300b", 10);
    freq.put("edy", 7);
    freq.put(" jo", 55);
    freq.put("kri", 136);
    freq.put(" ji", 54);
    freq.put("zo\u0300m", 11);
    freq.put("es ", 38);
    freq.put(" je", 73);
    freq.put("fe\u0300t", 153);
    freq.put("kra", 48);
    freq.put(" ja", 85);
    freq.put("ndw", 5);
    freq.put("kre", 82);
    freq.put("owo", 8);
    freq.put("Twa", 6);
    freq.put("o\u0308d", 3);
    freq.put("pe\u0300 ", 55);
    freq.put("e\u0300ls", 6);
    freq.put("a\u0300 ", 10);
    freq.put("ino\u0300", 17);
    freq.put("mye\u0300", 55);
    freq.put("e\u0300lm", 29);
    freq.put("cri", 3);
    freq.put("ine\u0300", 22);
    freq.put("De ", 10);
    freq.put("h ", 273);
    freq.put("vaj", 8);
    freq.put("vai", 3);
    freq.put("van", 219);
    freq.put("val", 42);
    freq.put("Ama", 4);
    freq.put("oul", 130);
    freq.put("Ame", 9);
    freq.put("vag", 3);
    freq.put("vay", 111);
    freq.put("rch", 6);
    freq.put("tg", 5);
    freq.put("oub", 59);
    freq.put("var", 15);
    freq.put("vas", 21);
    freq.put("vap", 7);
    freq.put("Dez", 7);
    freq.put("hy", 16);
    freq.put("pe\u0300n", 4);
    freq.put("pe\u0300m", 54);
    freq.put("ean", 14);
    freq.put("hr", 10);
    freq.put("Der", 4);
    freq.put("Des", 13);
    freq.put("hw", 12);
    freq.put("ht", 563);
    freq.put("hu", 12);
    freq.put("hi", 195);
    freq.put("hn", 3);
    freq.put("ho", 76);
    freq.put("hm", 6);
    freq.put("pe\u0300s", 30);
    freq.put("ha", 377);
    freq.put("hf", 3);
    freq.put("eat", 4);
    freq.put("he", 234);
    freq.put("dma", 3);
    freq.put("Tel", 5);
    freq.put("Tem", 5);
    freq.put("Ten", 4);
    freq.put("Teo", 3);
    freq.put("dmi", 11);
    freq.put("va ", 5);
    freq.put("j", 1646);
    freq.put("ai ", 3);
    freq.put("lve", 5);
    freq.put("Tey", 5);
    freq.put("lva", 3);
    freq.put("Teq", 5);
    freq.put("Tes", 8);
    freq.put("pik", 13);
    freq.put("pil", 228);
    freq.put("iny", 69);
    freq.put("pin", 15);
    freq.put("pio", 3);
    freq.put("int", 16);
    freq.put("pib", 28);
    freq.put("inw", 9);
    freq.put("Don", 4);
    freq.put("pif", 6);
    freq.put("ins", 8);
    freq.put("bo\u0300n", 15);
    freq.put("ino", 35);
    freq.put("inh", 7);
    freq.put("ini", 302);
    freq.put("myo", 6);
    freq.put("e\u0300le\u0300", 3);
    freq.put("ind", 7);
    freq.put("ine", 85);
    freq.put("inf", 3);
    freq.put("ing", 15);
    freq.put("pit", 123);
    freq.put("ina", 91);
    freq.put("ach", 189);
    freq.put("Lao", 3);
    freq.put("Re\u0300", 6);
    freq.put("Vit", 4);
    freq.put("ouv", 202);
    freq.put(" Un", 10);
    freq.put("Afr", 9);
    freq.put("out", 367);
    freq.put("o\u0300so", 3);
    freq.put("DA ", 5);
    freq.put("pi ", 551);
    freq.put("o\u0300se", 9);
    freq.put("Ach", 4);
    freq.put("uby", 37);
    freq.put("gar", 3);
    freq.put("ube", 4);
    freq.put("he\u0300", 67);
    freq.put("Jos", 7);
    freq.put("U", 16);
    freq.put("uba", 5);
    freq.put("aji", 40);
    freq.put("ha\u0300", 3);
    freq.put("in ", 211);
    freq.put("ubi", 4);
    freq.put("bo\u0300 ", 22);
    freq.put("me\u0300n", 17);
    freq.put("me\u0300l", 19);
    freq.put("me\u0300m", 3);
    freq.put("oa ", 5);
    freq.put("eon", 3);
    freq.put("jab", 3);
    freq.put("eor", 8);
    freq.put("eop", 3);
    freq.put("lg ", 3);
    freq.put("rre", 10);
    freq.put("me\u0300t", 106);
    freq.put("rep", 118);
    freq.put("MS ", 3);
  }
  
}

