package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class JA extends CLangProfile {
  private static final String name = "ja";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public JA() {
    init();  
  }

  public  LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }
  
  private void init() {
    n_words[0] = 10754229;
    n_words[1] = 8353071;
    n_words[2] = 5774482;

    freq.put("\u3042\u3042\u6307", 1536);
    freq.put("\u7b2c\u4e8c", 1891);
    freq.put("\u4f0a", 1406);
    freq.put("\u30a2\u30a2\u3042", 151645);
    freq.put("\u5b9a\u3042", 7748);
    freq.put("\u6599", 2840);
    freq.put("\u751f\u3042\u3042", 4620);
    freq.put("\u9020", 5408);
    freq.put("\u6821\u3042\u3042", 1456);
    freq.put("\u3042\u4e08\u3042", 8854);
    freq.put("\u822c", 3860);
    freq.put("\u8a18\u3042", 3151);
    freq.put("\u6cb3", 1989);
    freq.put("\u3042\u4e71", 3962);
    freq.put(" \u5e74)", 9287);
    freq.put("\u7136", 1440);
    freq.put("\u5bfe\u3042", 3405);
    freq.put("\u3001\u56fd", 2207);
    freq.put("\u30a2\u30a2\u300f", 6191);
    freq.put("\u30a2\u30a2\u300e", 1500);
    freq.put("\u30a2\u30a2\u300d", 6705);
    freq.put("\u3042\u4e00", 16360);
    freq.put("\u3042\u4e01", 17347);
    freq.put("\u3042\u4e0d", 14639);
    freq.put("\u53cd", 2686);
    freq.put("\u3042\u4e09", 1486);
    freq.put("\u3042\u4e0a", 3029);
    freq.put("\u3042\u4e0b", 1378);
    freq.put("\u79d1", 5836);
    freq.put("\u6226\u3042\u3042", 1623);
    freq.put("\u3042\u4e16", 2331);
    freq.put("\u30a2\u5730", 1445);
    freq.put("\u3042\u4e1e", 19819);
    freq.put("\u91ce\u3042", 1575);
    freq.put("\u4e01\u30a2", 1890);
    freq.put("\u77e5", 6637);
    freq.put("\u53f7\u3042", 3953);
    freq.put("\u3042\u4e2d", 9465);
    freq.put("\u3042\u653e\u9001", 5748);
    freq.put(" \u300e\u30a2", 2743);
    freq.put("\u30a2\u30a2\u9023", 2243);
    freq.put("\u3042\u4e3c", 18051);
    freq.put("\u5f53\u6642", 1631);
    freq.put("\u3042\u4e3b", 4771);
    freq.put("\u4e01\u3042", 18102);
    freq.put("\u500b", 1623);
    freq.put("\u30a2(\u3042", 3617);
    freq.put("\u8846\u56fd\u3042", 2595);
    freq.put("\u5927\u6226", 1559);
    freq.put("\u3042\u4ed6", 2009);
    freq.put("\u5f15", 1979);
    freq.put("\u3042\u4ed8", 1399);
    freq.put("\u59d4\u54e1", 1355);
    freq.put("\u7121", 2728);
    freq.put("\u5b9f\u65bd", 1278);
    freq.put("\u3042\u4ee3", 2198);
    freq.put("\u82f1 ", 1379);
    freq.put("\u3002\u65e5\u672c", 2210);
    freq.put("\u904b", 6072);
    freq.put("\u3042\u4e8b", 5294);
    freq.put("\u5fdc\u3042", 1648);
    freq.put("\u6559", 10820);
    freq.put("\u885b", 3099);
    freq.put("\u5e74\u30a2\u30a2", 1814);
    freq.put("\u3042\u4ea4", 5865);
    freq.put("\u4e0e\u3042", 1930);
    freq.put("\u300e\u3042\u3042", 1282);
    freq.put("\u30a2\u30a2\u30a2", 1729078);
    freq.put("\u90e8\u3042", 6774);
    freq.put("\u57fa", 5538);
    freq.put("\u3042\u4eba", 7782);
    freq.put("\u4f50\u58f2", 2092);
    freq.put("\u3042\u4f4d", 2504);
    freq.put("\u4e0a", 13976);
    freq.put("\u3001\u3042\u3042", 21181);
    freq.put("\u3042\u4f55", 3230);
    freq.put("\u3042\u4f50", 13423);
    freq.put("\u3042\u4f5c", 6813);
    freq.put("\u30a2\u30a2\u516c", 1422);
    freq.put("\u5ca9", 1342);
    freq.put("\u3042\u3042\u6226", 1238);
    freq.put("\u653e\u9001\u3042", 6907);
    freq.put("\u8db3", 1256);
    freq.put("\u4e2d\u4f7f", 3153);
    freq.put("\u3042\u4f7f", 13500);
    freq.put("\u4ed6\u3042", 1896);
    freq.put("\u3042\u4f01", 1331);
    freq.put("\u8846", 5487);
    freq.put(" \u5e74(", 5941);
    freq.put("\u5bfe\u8c61\u3042", 1241);
    freq.put("\u3042\u4f11", 17591);
    freq.put("\u8056", 2242);
    freq.put("\u3042\u4f1d", 1495);
    freq.put("\u3042\u4f1a", 1351);
    freq.put("\u90e1", 4845);
    freq.put("\u6b63\u5f0f", 1441);
    freq.put("\u4ee5\u4e0b", 1516);
    freq.put("\u3042\u8a2d\u7f6e", 1507);
    freq.put("\u3042\u547c\u3042", 8161);
    freq.put("\u672c\u3042\u3042", 2442);
    freq.put("\u53f7", 9329);
    freq.put("\u79fb", 1880);
    freq.put("\u767a", 20771);
    freq.put("\u58f2\u3042\u3042", 5009);
    freq.put("\u6d88", 1291);
    freq.put("\u3005\u3042", 2319);
    freq.put("\u79f0\u3042", 9039);
    freq.put("\u3042\u8fd1", 1371);
    freq.put("\u30a2\u56fd", 2219);
    freq.put("\u7523", 5875);
    freq.put("\u3042\u4fe1", 2085);
    freq.put("\u8005\u3042\u3042", 4317);
    freq.put("\u3042\u3001\u7b2c", 1316);
    freq.put("\u3042\u4e16\u754c", 2001);
    freq.put("\u3042\u4e08", 32792);
    freq.put("\u8eca", 9144);
    freq.put("\u524d", 8950);
    freq.put("\u30a2\u30a2\u3002", 10631);
    freq.put("\u79f0\u3002", 1304);
    freq.put("\u8def\u7dda", 1359);
    freq.put("\u4ea4\u5473\u3042", 2597);
    freq.put("\u8cde", 3546);
    freq.put("\u3042\u4fa1", 8783);
    freq.put("\u7de8", 3445);
    freq.put("\u4f55\u3042", 2412);
    freq.put("\u54c1\u3002", 1238);
    freq.put("\u542b\u3042\u3042", 1792);
    freq.put("\u4e08", 118136);
    freq.put("\u518d", 1714);
    freq.put("\u300c", 29647);
    freq.put("\u30a2\u756a", 2807);
    freq.put("\u69cb\u6210\u3042", 1846);
    freq.put("\u672c\u30a2", 2290);
    freq.put("\u7fa9", 5850);
    freq.put("\u884c\u3042\u3042", 10289);
    freq.put("\u6c34", 5727);
    freq.put("\u753a", 8545);
    freq.put("\u3042\u5730\u57df", 1419);
    freq.put("\u3042\u4e2d\u3042", 2093);
    freq.put("\u6240", 11171);
    freq.put("\u54c1\u3042", 4556);
    freq.put("\u65c5", 1301);
    freq.put("\u91cd", 4451);
    freq.put("\u4f9b\u3042", 1476);
    freq.put("\u547c\u3042\u3042", 6929);
    freq.put("\u3042\u5bb6\u5f8b", 1357);
    freq.put("\u3042\u5bfe", 5932);
    freq.put("\u56e3", 7524);
    freq.put("\u5b66", 37448);
    freq.put("\u7528\u3042\u3042", 9493);
    freq.put("\u6210\u3042", 6012);
    freq.put("\u697d\u3042", 1408);
    freq.put("\u5168\u3042", 1427);
    freq.put("\u9678", 3351);
    freq.put("\u6301", 4610);
    freq.put("\u6280", 5374);
    freq.put("\u30a2(\u30a2", 4269);
    freq.put("\u4eba\u3042\u3042", 3885);
    freq.put("\u8f09", 2905);
    freq.put("\u4e88", 2003);
    freq.put("\u5927\u4f1a\u3042", 2008);
    freq.put("\u4f1a\u3042", 6508);
    freq.put("\u5b66\u3042\u3042", 2317);
    freq.put("\u52a0", 4595);
    freq.put("\u624b\u3042\u3042", 1245);
    freq.put("\u672c\u3042", 10875);
    freq.put("\u57fa\u3042\u3042", 1599);
    freq.put("\u4e1e\u4e1e", 1742);
    freq.put("\u662d\u548c", 3444);
    freq.put("\u914d", 2845);
    freq.put("\u3001\u540c", 2022);
    freq.put("\u57ce", 2545);
    freq.put("\u4e1e\u4e08", 2889);
    freq.put("\u3042\u904b\u55b6", 1448);
    freq.put("\u4e0d\u806f\u3042", 1405);
    freq.put("\u88dc", 1253);
    freq.put("\u6c5f", 2655);
    freq.put("\u7565", 5228);
    freq.put("\u3042\u3042\u81ea", 1831);
    freq.put("\u524d\u3042", 3176);
    freq.put("\u6226", 13450);
    freq.put(": ", 1725);
    freq.put("\u3042\u9593\u3042", 1859);
    freq.put("\u3042\u6d41", 1320);
    freq.put("\u4e89", 3320);
    freq.put("\u76ee\u3042", 4296);
    freq.put("\u6559\u4f11", 1250);
    freq.put("\u691c", 1870);
    freq.put("\u4e1e", 80623);
    freq.put("\u5cf6\u3042", 1817);
    freq.put("\u3042\u3042 ", 39188);
    freq.put("\u3042\u8d77", 2247);
    freq.put("\u5236", 7969);
    freq.put("\u8d77\u3042\u3042", 1658);
    freq.put("\u30a2)\u3042", 13245);
    freq.put("\u5b50", 14064);
    freq.put("\u6708\u3042", 5637);
    freq.put("\u958b\u50ac\u3042", 2711);
    freq.put("\u30a2\u5408", 4791);
    freq.put("\u3042\u3002\u30a2", 9708);
    freq.put("\u6642\u4ee3\u3042", 3504);
    freq.put("\u8b70", 4992);
    freq.put("\u3042\u6d3b", 3109);
    freq.put("\u4e1e\u4f50", 1535);
    freq.put("\u300d", 29519);
    freq.put("\u3042\u3002\u3042", 10112);
    freq.put("\u88fd\u9020", 1966);
    freq.put("\u5834\u5408", 3557);
    freq.put("\u6709\u3042", 1810);
    freq.put("\u7d44", 11006);
    freq.put("\u30a2", 2611969);
    freq.put("\u5927", 35199);
    freq.put("\u540d\u3042", 9335);
    freq.put("\u5973", 5796);
    freq.put("\u652f", 3198);
    freq.put("\u3042\u4e3c\u3042", 5850);
    freq.put("\u3042\u3001\u5927", 2131);
    freq.put("\u72b6", 2926);
    freq.put("\u4e16\u7d00", 2728);
    freq.put("\u30a2\u30a2\u738b", 2579);
    freq.put("\u554f", 2693);
    freq.put("\u5f53", 6576);
    freq.put("\u5c55", 2319);
    freq.put("\u7dda\u3042", 3253);
    freq.put("\u985e\u3042", 2486);
    freq.put("\u7523\u3042", 1671);
    freq.put(" \u65e5 ", 12276);
    freq.put("\u8a71", 3787);
    freq.put("\u767a\u751f", 1334);
    freq.put("\u5177", 1237);
    freq.put("\u8a2d\u7f6e\u3042", 1442);
    freq.put("\u6a5f\u95a2\u3042", 1580);
    freq.put("\u4f7f\u3042", 19446);
    freq.put("\u7dda(", 1472);
    freq.put("\u8a9e\u3042\u3042", 3397);
    freq.put("\u3042\u3042\u6700", 1780);
    freq.put("\u5ddd\u3042", 1268);
    freq.put("\u5185", 9686);
    freq.put("\u3042\u6a5f", 2062);
    freq.put("\u4e0b\u3042", 2803);
    freq.put("\u5834\u3042\u3042", 3434);
    freq.put("\u5ea7", 1332);
    freq.put("\u30a2\u516c", 1517);
    freq.put("\u653e\u9001", 10914);
    freq.put("\u533a", 8504);
    freq.put("\u793e", 17675);
    freq.put("\u3042\u8a00", 4181);
    freq.put("\u30a2\u30a2\u5408", 4757);
    freq.put("\u3042\u8a18", 3845);
    freq.put("\u5473\u3042\u3042", 1844);
    freq.put("\u9762", 3571);
    freq.put("\u3042\u8a2d", 5283);
    freq.put("\u5cf6\u770c", 1368);
    freq.put("\u6df1", 1258);
    freq.put("\u3042\u57fa\u3042", 1594);
    freq.put("\u9078", 8114);
    freq.put("\u7cfb", 6844);
    freq.put("\u3042\u4e00\u7a2e", 2121);
    freq.put("\u30a2\u30a2\u5927", 2784);
    freq.put("\u69cb\u9020", 1383);
    freq.put("\u4e07", 1628);
    freq.put("\u5e83\u3042", 1712);
    freq.put("\u3042\u4f4d\u7f6e", 2381);
    freq.put("\u591a\u3042", 4892);
    freq.put("\u5b66\u6821", 6834);
    freq.put("\u4f1d", 3991);
    freq.put("\u4f5c\u5bb6", 1397);
    freq.put("\u6a5f\u80fd", 1261);
    freq.put("\u9020\u3042\u3042", 1673);
    freq.put("\u5929", 5593);
    freq.put("\u98a8", 1713);
    freq.put("\u4f01\u696d", 2138);
    freq.put("\u77f3", 2879);
    freq.put("\u8fb2", 1628);
    freq.put("\u55b6", 4802);
    freq.put("\u6bce\u4f50", 1485);
    freq.put("\u30a2\u30a2\u9078", 2079);
    freq.put(" \u3042 ", 1635);
    freq.put("\u5168\u56fd", 1795);
    freq.put("\u3042\u8a2d\u7acb", 2139);
    freq.put("\u91ce", 8402);
    freq.put("\u7fd2", 1334);
    freq.put("\u70b9\u3042\u3042", 1562);
    freq.put("\u6a5f", 12320);
    freq.put(")\u30a2", 1792);
    freq.put("\u9ad8\u7b49\u5b66", 2175);
    freq.put("\u3042\u95a2\u3042", 3802);
    freq.put("\u30a2\u738b", 2616);
    freq.put("\u3042\u4e01\u3042", 4319);
    freq.put("\u5bb6\u5f8b", 2208);
    freq.put("\u754c\u5927\u6226", 1365);
    freq.put("\u958b", 13989);
    freq.put("\u770c", 18156);
    freq.put("\u300e", 21300);
    freq.put("\u3042\u4e0d\u6cbb", 1330);
    freq.put("\u6771\u4e0d", 1238);
    freq.put("\u4fe1\u3042", 4017);
    freq.put("\u30a2\u30a2\u756a", 2788);
    freq.put("\u3042\u6b63", 1615);
    freq.put("\u9928", 2783);
    freq.put("\u672c", 36912);
    freq.put("\u57fa\u3042", 1982);
    freq.put("\u90e8\u3042\u3042", 1870);
    freq.put("\u89b3", 2376);
    freq.put("\u7528\u3042", 12045);
    freq.put("\u3001\u73fe", 2451);
    freq.put("\u6700\u3042", 1431);
    freq.put("\u8a9e:", 3289);
    freq.put("\u6642", 14954);
    freq.put("\u4e0d\u30a2", 1421);
    freq.put("\u904e", 1669);
    freq.put("\u7d50", 4672);
    freq.put("\u3042\u591a\u3042", 3964);
    freq.put("\u4f5c", 23623);
    freq.put("\u54e1", 5415);
    freq.put("\u8c61\u3042\u3042", 1255);
    freq.put("\u9662", 3827);
    freq.put("\u65e5)", 10122);
    freq.put("\u65e5(", 3117);
    freq.put("\u83ef", 1394);
    freq.put("\u5e74\u3042\u30a2", 3603);
    freq.put("\u9001\u3042\u3042", 5822);
    freq.put("\u4ee3\u8868", 2575);
    freq.put("\u3042\u6bce", 1746);
    freq.put("\u5c11", 2464);
    freq.put("\u5e74\u3042\u3042", 7456);
    freq.put("\u7d44\u4f50", 2309);
    freq.put("\u3042\u3001)", 1236);
    freq.put("\u4e00\u4fa1", 1575);
    freq.put("\u5225", 4976);
    freq.put("\u4e0d\u3042", 8122);
    freq.put("\u662d", 3661);
    freq.put("\u6765\u3042", 2732);
    freq.put("\u8eca\u3042", 2896);
    freq.put("\u6771\u4eac", 5181);
    freq.put("\u964d", 1592);
    freq.put("\u90ce", 2090);
    freq.put("\u5e73\u6210 ", 1642);
    freq.put("\u6559\u4f1a", 1452);
    freq.put("\u7528\u30a2", 1581);
    freq.put("\u7f6e\u3042\u3042", 4412);
    freq.put("\u30a2\u3042 ", 4215);
    freq.put("\u4e5d", 1493);
    freq.put("\u5bb6\u3042\u3042", 5177);
    freq.put("\u96e2", 1558);
    freq.put("\u958b\u3042\u3042", 1704);
    freq.put("\u65e5)\u3042", 7258);
    freq.put("\u3042\u6bba", 2375);
    freq.put("\u3042\u884c", 10711);
    freq.put("\u8a08", 5326);
    freq.put("\u8a18\u4f11\u3042", 1285);
    freq.put("\u540c", 12059);
    freq.put("\u30a2\u5171", 1242);
    freq.put(" \u5e74", 95958);
    freq.put("\u5e74\u3042", 20990);
    freq.put("\u592a", 2851);
    freq.put("\u3042\u8868", 4499);
    freq.put("\u6d3b\u52d5\u3042", 2178);
    freq.put("\u3042\u3042\u653e", 1785);
    freq.put(" \u4e3c", 3391);
    freq.put("\u73fe\u5728\u3042", 4587);
    freq.put("\u901a\u79f0", 1887);
    freq.put("\u8cc7", 3066);
    freq.put("\u696d\u3042", 4045);
    freq.put("\u99c5\u3042", 1276);
    freq.put("\u4e71\u3042", 3541);
    freq.put("\u5e74\u3001", 1688);
    freq.put("\u3001\u30a2", 64525);
    freq.put("\u4f53\u3042", 6471);
    freq.put("\u6240\u3042", 3296);
    freq.put("\u554f\u5bae", 1556);
    freq.put("\u3001\u3042", 21490);
    freq.put("\u3042\u5f53", 1618);
    freq.put("\u548c", 9812);
    freq.put("\u300f", 21225);
    freq.put("\u6b21\u4e16\u754c", 1361);
    freq.put("\u5c0f\u8aac", 1987);
    freq.put("\u4f7f\u7528", 3017);
    freq.put("\u6319", 1713);
    freq.put("\u3042\u3001\u5c0f", 1427);
    freq.put("\u4f11\u4f50", 1324);
    freq.put("\u95a2", 12598);
    freq.put("\u5bb6(", 2915);
    freq.put("\u767a\u3042", 3815);
    freq.put("\u30a2\u30a2\u56fd", 1719);
    freq.put("\u4f4d\u7f6e", 2501);
    freq.put("))\u3042", 1638);
    freq.put("\u3042\u88fd", 2477);
    freq.put("\u5b58\u5728\u3042", 2940);
    freq.put("\u3001\u300c", 4201);
    freq.put("\u5206\u985e", 1336);
    freq.put("\u3001\u300e", 1828);
    freq.put("\u8457", 2162);
    freq.put("\u4f11\u4f11", 1921);
    freq.put("\u56e0", 1258);
    freq.put("\u5165", 4949);
    freq.put("\u4e8b\u3042\u3042", 3528);
    freq.put("\u3042\u3042\u65e5", 4356);
    freq.put("\u806f", 10502);
    freq.put("\u5e74\u30a2", 1913);
    freq.put("\u5bfe", 8681);
    freq.put("\u6700", 8063);
    freq.put("\u8ad6", 4375);
    freq.put("\u95a2\u3042\u3042", 4613);
    freq.put("\u4e08(", 2884);
    freq.put("\u9001\u3042", 7525);
    freq.put("\u4f9b", 2235);
    freq.put("\u3042\u7528\u3042", 3710);
    freq.put("\u6700\u521d", 1340);
    freq.put("\u30a2\u3042", 155866);
    freq.put("\u3042\u897f", 1435);
    freq.put("\u7d00\u3042", 1438);
    freq.put("\u672c\u540d", 1618);
    freq.put("\u60c5", 3302);
    freq.put("\u767a\u3042\u3042", 2687);
    freq.put("\u30a2\u9023", 2828);
    freq.put("\u754c", 7422);
    freq.put("\u91cf", 2343);
    freq.put("\u969b\u3042", 1785);
    freq.put("\u6d5c", 1603);
    freq.put("\u53e3", 3431);
    freq.put("\u6821\u3042", 3206);
    freq.put("\u30a2\u3001", 16488);
    freq.put("\u30a2\u3002", 10635);
    freq.put("\u30a2\u300d", 6771);
    freq.put("\u30a2\u300e", 1584);
    freq.put("\u30a2\u300f", 6210);
    freq.put("\u907a", 1795);
    freq.put("\u8005", 18526);
    freq.put("\u53d7\u3042", 2030);
    freq.put("\u81ea\u6cbb", 1375);
    freq.put("\u3001\u82f1\u8a9e", 1539);
    freq.put("\u540d", 22983);
    freq.put("\u30a2\u3002\u30a2", 1791);
    freq.put("\u767b\u5834\u3042", 2088);
    freq.put("\u3042\u69cb", 3048);
    freq.put("\u3042\u8d77\u3042", 1522);
    freq.put(" \u5927", 1534);
    freq.put("\u7dcf\u5408", 1331);
    freq.put("\u5165\u3042", 2695);
    freq.put("\u6587\u5b66", 1588);
    freq.put("\u4f7f\u7406", 2476);
    freq.put("\u5e74\u4ee3\u3042", 1428);
    freq.put("\u30a2\u30a2", 2154092);
    freq.put("\u30a2\u8a9e ", 2251);
    freq.put("\u59d4", 1623);
    freq.put("\u5834\u3042", 5556);
    freq.put("\u3042\u767a\u8868", 1274);
    freq.put("\u3042\u540d\u3042", 1668);
    freq.put("\u4e71", 13623);
    freq.put("\u8266\u3042", 1387);
    freq.put("\u3042\u4ed6\u3042", 1258);
    freq.put("\u7279", 7417);
    freq.put("\u4f11\u4e08", 2771);
    freq.put("\u5834\u5408\u3042", 2928);
    freq.put("\u8981", 4830);
    freq.put("\u3042\u6642", 2327);
    freq.put("\u5d0e", 2237);
    freq.put("\u4f1a", 27025);
    freq.put(" \u3042", 52272);
    freq.put("\u3042\u3042)", 35187);
    freq.put("\u6821(", 1251);
    freq.put("\u4e00\u822c", 3547);
    freq.put("\u3042\u5c5e\u3042", 1826);
    freq.put("\u5b66\u6821\u3042", 2147);
    freq.put("\u3042\u6d3b\u52d5", 1498);
    freq.put("\u5143\u3042", 1489);
    freq.put("\u4e00\u7a2e\u3042", 1572);
    freq.put("\u8a2d\u8a08", 1269);
    freq.put("\u91d1", 5425);
    freq.put("\u30a2\u3042\u4e3c", 1341);
    freq.put("\u4e08\u3042", 27006);
    freq.put("\u4e08\u30a2\u30a2", 2349);
    freq.put("\u4e3b", 13646);
    freq.put(" \u3002", 2126);
    freq.put("\u30a2\u3042\u4e0d", 1243);
    freq.put(" \u3001", 3623);
    freq.put("\u3042\u6620", 1487);
    freq.put("\u30a2\u3042\u4e08", 2548);
    freq.put("\u5468", 2042);
    freq.put(" \u300e", 8564);
    freq.put(" \u300f", 1624);
    freq.put("\u30a2\u3042\u4e01", 1432);
    freq.put("\u30a2\u3042\u4e00", 1999);
    freq.put("\u5f53\u3042\u3042", 1803);
    freq.put("\u30a2\u3042\u4e1e", 1512);
    freq.put("\u30a2=", 3214);
    freq.put("\u793e\u3042", 6402);
    freq.put("\u4f5c\u66f2\u5bb6", 1274);
    freq.put("\u8996", 1426);
    freq.put("\u793e\u30a2", 1383);
    freq.put("\u661f", 2861);
    freq.put("\u4fa1\u3042\u3042", 5083);
    freq.put("\u5ba2", 1436);
    freq.put("\u8aac", 4782);
    freq.put("\u6e2f", 2061);
    freq.put("\u8868\u3042\u3042", 2782);
    freq.put("\u7b49", 8344);
    freq.put("\u4e08\u30a2", 3173);
    freq.put("\u3042\u66f8", 1761);
    freq.put("\u9332\u3042\u3042", 1363);
    freq.put(" \u30a2", 58543);
    freq.put("\u6d41\u3042", 1921);
    freq.put("\u3002\u30a2\u30a2", 19255);
    freq.put("\u3042\u88fd\u9020", 1274);
    freq.put("\u751f\u3042", 6030);
    freq.put("\u5ff5\u3042", 1283);
    freq.put("\u51e6", 1526);
    freq.put("\u63d0\u4f9b", 1355);
    freq.put("\u6bba\u3042", 2872);
    freq.put("\u3001", 312995);
    freq.put("\u5bb6\u30a2", 2140);
    freq.put("\u6700\u521d\u3042", 1276);
    freq.put("\u300f\u3042\u3042", 2158);
    freq.put("\u5c0e", 2344);
    freq.put("\u9593", 11298);
    freq.put("\u3042\u3042\u8a18", 1483);
    freq.put("\u3042\u3042\u8a2d", 1654);
    freq.put("\u7528", 19757);
    freq.put("\u962a", 2944);
    freq.put("\u8aad", 1601);
    freq.put("\u30a2\u3042\u4f5c", 1244);
    freq.put("\u3042\u6771", 3287);
    freq.put("\u60c5\u5831", 2756);
    freq.put("\u88c1", 1509);
    freq.put("\u54c1\u3042\u3042", 1797);
    freq.put("\u3042\u6700", 4488);
    freq.put("\u59cb", 3033);
    freq.put("\u3042\u6709", 3083);
    freq.put("\u5150", 1791);
    freq.put("\u5e74(", 6245);
    freq.put("\u5e74)", 9425);
    freq.put("\u8cde\u3042", 1603);
    freq.put("\u3042\u672c", 3519);
    freq.put("\u4e08(\u3042", 1828);
    freq.put("\u8272", 1827);
    freq.put("\u8853\u3042", 1484);
    freq.put("\u97ff", 1740);
    freq.put("\u8eca\u3042\u3042", 1306);
    freq.put("\u4ee3\u3042\u3042", 2253);
    freq.put("\u5916\u3042", 1908);
    freq.put("\u6e05", 1263);
    freq.put("\u6307", 8229);
    freq.put("\u5f0f", 10389);
    freq.put("\u30a2\u5408\u8846", 4629);
    freq.put("\u7d4c\u6e08", 1991);
    freq.put("\u3042\u4fdd", 1720);
    freq.put("\u611b", 3173);
    freq.put("\u671f", 7726);
    freq.put("\u5bb6\u3001", 2464);
    freq.put("\u5bb6\u3002", 3423);
    freq.put("\u884c\u3042", 14000);
    freq.put("\u7fa4", 2041);
    freq.put("\u4e8b\u4ea4", 2728);
    freq.put("\u8a2d", 10824);
    freq.put("\u4f50\u3042", 15860);
    freq.put("\u3042\u767b\u5834", 2375);
    freq.put("\u4e45", 1407);
    freq.put("\u8449", 3002);
    freq.put("\u4f7f\u7a76", 4609);
    freq.put("\u3042\u3042\u73fe", 1367);
    freq.put("\u7a4d", 1366);
    freq.put("\u5bcc", 1327);
    freq.put("\u5b50\u3042\u3042", 1318);
    freq.put("\u65bd\u8a2d", 1651);
    freq.put("\u3001\u65e5\u672c", 6502);
    freq.put("\u4e0a\u3042", 5913);
    freq.put("\u4fe1\u3042\u3042", 2064);
    freq.put("\u91ce\u7403", 2343);
    freq.put("\u300c\u3042\u3042", 1846);
    freq.put("\u52d5\u8eca", 2200);
    freq.put("\u5efa", 3787);
    freq.put("\u8a00", 6896);
    freq.put("\u8981\u3042", 2289);
    freq.put("\u8d85", 1256);
    freq.put("\u3042\u751f\u3042", 1801);
    freq.put("\u82f1\u8a9e", 4067);
    freq.put("\u3042\u8457", 1250);
    freq.put("\u540d\u79f0", 3513);
    freq.put("\u8a9e\u3042", 8268);
    freq.put("\u3001\u6771", 2694);
    freq.put("\u65e5\u3042", 17278);
    freq.put("\u3042\u3001\u30a2", 42684);
    freq.put("\u5e38", 2950);
    freq.put("\u53d6\u3042", 2208);
    freq.put("\u7acb", 12201);
    freq.put("(\u662d\u548c", 2128);
    freq.put("\u5408\u3042", 7017);
    freq.put("\u7dcf\u79f0", 1629);
    freq.put(" \u5206", 1406);
    freq.put("\u300f(", 8152);
    freq.put("\u5668", 3147);
    freq.put("\u756a", 8301);
    freq.put("\u300d\u3042\u3042", 7507);
    freq.put(" \u6708 ", 44960);
    freq.put("\u6559\u80b2", 2974);
    freq.put("\u4fc2\u3042", 1321);
    freq.put("\u6709", 6525);
    freq.put("\u7a0b", 1685);
    freq.put("\u5c0f", 30514);
    freq.put("\u7f8e", 2548);
    freq.put("\u3042\u3001\u300c", 2860);
    freq.put("\u6240\u5c5e", 2119);
    freq.put("\u5bb6\u4eba", 2908);
    freq.put("\u6642\u4ee3", 5531);
    freq.put("\u30a2\u9078", 2094);
    freq.put("\u4ea4\u3042", 4806);
    freq.put("\u7a7a\u3042", 1393);
    freq.put("\u5bb6", 48873);
    freq.put("\u56e3\u4f53", 2330);
    freq.put("\u30a2\u5dde", 5899);
    freq.put("\u4e08\u4e01\u3042", 1330);
    freq.put("\u7684\u3042", 13077);
    freq.put("\u3001\u5c0f", 1990);
    freq.put("\u3042\u3001\u3042", 15664);
    freq.put("\u4ed8", 3689);
    freq.put("\u4f4d\u7f6e\u3042", 2308);
    freq.put("\u958b\u767a\u3042", 3113);
    freq.put("\u696d", 15026);
    freq.put("\u4ea4\u901a", 1522);
    freq.put("\u5f79", 2410);
    freq.put("\u4e00\u90e8\u3042", 1349);
    freq.put("\u682a", 3423);
    freq.put("\u6708", 55829);
    freq.put("\u624b\u6a29", 2431);
    freq.put("\u4f11\u3042\u3042", 11780);
    freq.put("\u3042\u6559", 1976);
    freq.put(")\u3042 ", 2592);
    freq.put("\u5728", 13117);
    freq.put("\u3042\u6570", 1984);
    freq.put("\u5728\u3042", 8533);
    freq.put("\u3001\u6771\u4eac", 1480);
    freq.put("( ", 12526);
    freq.put("\u3042\u3042\u884c", 2651);
    freq.put("\u50ac\u3042", 3689);
    freq.put("\u8f09\u3042\u3042", 2044);
    freq.put("\u7dcf", 5306);
    freq.put("\u672c\u30a2\u30a2", 2199);
    freq.put("\u3042\u4ea4\u5473", 2831);
    freq.put("\u76ee\u3042\u3042", 1258);
    freq.put("\u5b9a\u3042\u3042", 5359);
    freq.put("\u3042\u3042\u8868", 1577);
    freq.put("\u3042\u652f", 1653);
    freq.put("\u8def", 5085);
    freq.put("\u82f1", 9312);
    freq.put("\u6574", 1308);
    freq.put("\u7a76", 4684);
    freq.put("\u3042\u653e", 6620);
    freq.put("\u90fd", 8516);
    freq.put("\u3042\u6539", 1615);
    freq.put("\u5e74)\u3042", 3507);
    freq.put("\u4e16\u754c", 5865);
    freq.put(" \u53f7", 4482);
    freq.put("\u8f09\u3042", 2293);
    freq.put("\u3042\u4eba\u7269", 1374);
    freq.put("\u30a2\u7cfb", 1829);
    freq.put("\u3042\u65e5", 8737);
    freq.put("\u80b2", 4279);
    freq.put("\u533b", 2840);
    freq.put("\u7269\u3042", 5383);
    freq.put("\u4e01\u30a2\u30a2", 1421);
    freq.put("\u3042\u6587", 2466);
    freq.put("\u4f5c\u54c1", 5289);
    freq.put("\u805e\u3042", 3281);
    freq.put("\u3042\u52d9\u3042", 1339);
    freq.put("\u4fa1\u4f7f", 2601);
    freq.put("\u5354\u4f1a", 2160);
    freq.put("\u7167", 1250);
    freq.put("\u3042\u77e5\u3042", 3198);
    freq.put("\u6d3b\u4e1e", 1276);
    freq.put("\u4f1a\u793e", 6167);
    freq.put("\u7af6", 4491);
    freq.put(") ", 6625);
    freq.put("\u3042\u6240", 2803);
    freq.put("\u5165\u3042\u3042", 1917);
    freq.put("\u3042\u624b", 1859);
    freq.put("\u5712", 3175);
    freq.put("\u58f2\u3042", 5710);
    freq.put("\u3042\u3042\u4f11", 6525);
    freq.put("\u96fb\u6c17", 1300);
    freq.put("\u0430", 1241);
    freq.put("\u6e08", 2489);
    freq.put("\u8def\u3042", 1577);
    freq.put("\u9752", 1618);
    freq.put("\u3042\u6210", 1753);
    freq.put("\u79d1\u5b66", 1994);
    freq.put("\u7565\u79f0\u3042", 1402);
    freq.put("\u3042\u3042\u4f50", 5045);
    freq.put("\u3042\u6226", 3270);
    freq.put("\u5f62", 7101);
    freq.put("\u3042\u3001\u56fd", 1738);
    freq.put("\u3042\u3042\u4f7f", 4600);
    freq.put("\u4e3c(", 1739);
    freq.put("\u3042\u300e\u30a2", 1268);
    freq.put("\u6d3e\u3042", 1250);
    freq.put("\u5236\u4f5c", 1942);
    freq.put(" (", 4296);
    freq.put(" )", 9852);
    freq.put("\u5185\u3042\u3042", 1292);
    freq.put("\u671d", 4495);
    freq.put("\u5168 ", 1304);
    freq.put("\u53ca\u3042", 4790);
    freq.put("\u4e0d\u8eab\u3042", 2968);
    freq.put("\u4e3c\u4f11", 1592);
    freq.put("\u4eac", 8000);
    freq.put("\u3042\u3042\u4fa1", 2294);
    freq.put("\u7528\u30a2\u30a2", 1501);
    freq.put("\u3042\u3042\u547c", 3646);
    freq.put("\u30a2\u30a2\u7cfb", 1825);
    freq.put("\u5b66\u8005", 3831);
    freq.put("\u4f7f(", 1266);
    freq.put("\u6d41", 4367);
    freq.put("\u4fc2", 2046);
    freq.put("\u5c4b", 2375);
    freq.put("(\u3042\u3042", 48329);
    freq.put("\u5ea6", 5771);
    freq.put("\u4e57", 1644);
    freq.put("\u66dc", 3792);
    freq.put("\u5e38\u3042", 1310);
    freq.put("\u90e8", 17131);
    freq.put("\u3042\u53d6\u3042", 1899);
    freq.put("\u4e1e ", 1754);
    freq.put("\u3042\u3042\u4e0d", 4855);
    freq.put("\u3042\u3042\u4e08", 10564);
    freq.put(" \u756a", 1554);
    freq.put("\u30a2\u653e\u9001", 1421);
    freq.put("\u5c0f\u3042\u3042", 3121);
    freq.put("\u3042\u30a2\u30a2", 151645);
    freq.put("\u3042\u3042\u4e01", 5744);
    freq.put("\u3042\u3042\u4e00", 3244);
    freq.put("\u3042\u3042\u4e1e", 6562);
    freq.put("\u5bae\u3042\u3042", 1909);
    freq.put("\u4e89\u3042", 1758);
    freq.put("\u30a2\u90e1", 1249);
    freq.put("\u7d20", 3072);
    freq.put("\u8868\u8a18", 2830);
    freq.put("\u3002\u30a2", 19354);
    freq.put("\u59cb\u3042\u3042", 1913);
    freq.put("\u3042\u3042\u4e3c", 5871);
    freq.put("\u3042\u3042\u4e3b", 1236);
    freq.put("\u66f2\u3042\u3042", 1651);
    freq.put("(\u662d", 2135);
    freq.put("\u3042\u6307", 5951);
    freq.put("\u8aac\u3042", 2100);
    freq.put("\u3042\u6301", 3443);
    freq.put("\u7cfb\u4f7f", 1769);
    freq.put("\u5b50\u30a2", 1884);
    freq.put("\u52d5", 13267);
    freq.put("\u5354", 4447);
    freq.put(" )\u3042", 8664);
    freq.put("\u56fd\u3042\u3042", 2054);
    freq.put("\u805e", 12087);
    freq.put("\u3042\u6226\u3042", 1312);
    freq.put("\u5168", 10040);
    freq.put("\u6570", 8554);
    freq.put("\u9023\u3042", 1360);
    freq.put("\u7a7a", 6782);
    freq.put("\u56fd", 40277);
    freq.put("\u3042\u3042\u4e8b", 3171);
    freq.put("\u3002\u300c", 2184);
    freq.put("\u4e3c\u4e3c", 1418);
    freq.put("\u5f8c", 10708);
    freq.put("\u3042\u4f5c\u3042", 1416);
    freq.put("\u5411", 3485);
    freq.put("\u30a2\u30a2\u5dde", 5894);
    freq.put("\u3042\u63d0", 2042);
    freq.put("\u540d\u79f0\u3042", 2696);
    freq.put("\u679c", 2006);
    freq.put("\u4e3c\u4e1e", 2055);
    freq.put("\u3042\u6d3b\u4e1e", 1241);
    freq.put("\u3042\u3042\u4ea4", 2092);
    freq.put("\u4e2d", 24049);
    freq.put("\u5927\u4f1a", 3699);
    freq.put("\u5b50\u3042", 3923);
    freq.put("\u3042\u3042\u4eba", 3676);
    freq.put("\u5f37", 2073);
    freq.put("\u4e3c\u4e01", 1684);
    freq.put("\u753b", 10139);
    freq.put("\u5730\u4e0d", 3338);
    freq.put("\u4e3c\u4e08", 2151);
    freq.put("\u4f1a(", 2933);
    freq.put("\u3002\u3042", 13106);
    freq.put("\u5c0f\u6cbb", 1760);
    freq.put("\u69d8", 2976);
    freq.put("\u8a9e", 21957);
    freq.put("\u3042\u89e3", 1569);
    freq.put("\u3001\u7b2c", 1727);
    freq.put("\u66f2", 6533);
    freq.put("\u5cf6", 7916);
    freq.put("\u767d", 1686);
    freq.put("\u4e00", 26873);
    freq.put("\u969b", 6340);
    freq.put("\u6771\u4eac\u90fd", 2018);
    freq.put("\u8208", 1400);
    freq.put("\u3042\u4e00\u3042", 4453);
    freq.put("\u8a18", 10247);
    freq.put("\u3042\u805e", 2418);
    freq.put("\u767a\u58f2", 5037);
    freq.put("\u90e1\u3042", 1437);
    freq.put("\u8eab", 6802);
    freq.put("\u3042\u806f", 1675);
    freq.put("\u5f0f\u3042", 3352);
    freq.put("\u793a", 2628);
    freq.put("\u8a00\u3042", 3035);
    freq.put("\u3042\u8005", 1261);
    freq.put("\u3002\u73fe\u5728", 1490);
    freq.put("\u9650", 2003);
    freq.put("\u3042\u540d\u79f0", 2151);
    freq.put("\u4e0d\u5bb6", 3233);
    freq.put("\u9054", 1651);
    freq.put("\u30a2\u793e", 1403);
    freq.put("\u30a2\u3042\u958b", 1642);
    freq.put("\u3042 ", 66354);
    freq.put("\u30a2\u5dde\u3042", 1713);
    freq.put("\u6b66", 2753);
    freq.put("\u540d\u3042\u3042", 2758);
    freq.put("\u9244\u5bb6", 3515);
    freq.put("\u3002\u73fe", 1855);
    freq.put("\u547c", 9439);
    freq.put("\u4f01", 2899);
    freq.put("\u542b\u3042", 3008);
    freq.put("\u4e16\u3042", 2310);
    freq.put("\u548c ", 3168);
    freq.put("\u30a2\u5dde\u30a2", 2558);
    freq.put("\u6c17", 4829);
    freq.put("\u3042\u3001\u540c", 1707);
    freq.put("\u4ea4\u5473", 2982);
    freq.put("\u3042\u4e01\u4e08", 1300);
    freq.put("\u3042\u6c34", 1343);
    freq.put("\u7b2c ", 9134);
    freq.put(")\u3001\u30a2", 1251);
    freq.put("\u3042\u53d7\u3042", 1927);
    freq.put("\u3042\u4e00\u90e8", 1521);
    freq.put(" \u56de", 2984);
    freq.put("\u3042\u898f", 1437);
    freq.put("\u3042\u97f3\u697d", 1319);
    freq.put("\u3042\u3042\u4e2d", 2062);
    freq.put("\u5206\u3042", 3773);
    freq.put("\u5bfe\u8c61", 1561);
    freq.put("\u5bfe\u3042\u3042", 2786);
    freq.put("\u6771", 13912);
    freq.put("\u767b", 4069);
    freq.put("\u4f50\u770c", 1437);
    freq.put("\u73fe", 13270);
    freq.put("\u8a2d\u7f6e", 1708);
    freq.put("\u6587", 11450);
    freq.put("\u502b\u3042", 5771);
    freq.put("\u5f8b", 2571);
    freq.put("\u798f", 3372);
    freq.put("\u50ac\u3042\u3042", 3126);
    freq.put("\u4e16", 14223);
    freq.put("\u5dde\u30a2\u30a2", 2688);
    freq.put(" \u5e74\u3001", 1517);
    freq.put("\u30a2\u30a2)", 16080);
    freq.put("\u30a2\u30a2(", 33305);
    freq.put("\u7d4c", 5810);
    freq.put("\u30a2\u30a2=", 3088);
    freq.put("\u4f5c\u3042", 7059);
    freq.put("\u8a18\u4f11", 1374);
    freq.put("\u5206\u91ce", 1390);
    freq.put("\u3042\u5bfe\u3042", 3165);
    freq.put("\u4f55\u3042\u3042", 1301);
    freq.put(" \u5e74\u3042", 19179);
    freq.put("\u4e01", 71935);
    freq.put("\u822a\u7a7a", 2161);
    freq.put("\u4e16\u7d00\u3042", 1284);
    freq.put("\u3042\u8a18\u4f11", 1293);
    freq.put("\u901a\u3042", 2755);
    freq.put("\u4f1a\u793e\u3042", 2364);
    freq.put("\u6a19", 2070);
    freq.put(" \u5e74\u30a2", 1448);
    freq.put("\u611f", 1443);
    freq.put("\u95a2\u4fc2", 1758);
    freq.put("\u5229", 4213);
    freq.put("\u3042\u81ea", 4181);
    freq.put("\u4ee3\u30a2", 1373);
    freq.put("\u6587\u5316", 2253);
    freq.put("\u4e8b\u3042", 9346);
    freq.put("\u4e01(", 1789);
    freq.put("\u6280\u8853", 2097);
    freq.put("\u4ed6", 3009);
    freq.put("\u3001\u73fe\u5728", 1773);
    freq.put("\u7af6\u6280", 1586);
    freq.put("\u55b6\u3042\u3042", 1448);
    freq.put("\u3001\u5927", 2783);
    freq.put("\u7269", 13688);
    freq.put("\u52d5\u3042\u3042", 2193);
    freq.put("\u30a2\u3001\u30a2", 8332);
    freq.put("\u547d", 2467);
    freq.put("\u5206\u91ce\u3042", 1258);
    freq.put("\u4ee3\u30a2\u30a2", 1273);
    freq.put(" ", 2941);
    freq.put("\u9078\u624b\u6a29", 2431);
    freq.put("\u3042\u958b\u50ac", 2692);
    freq.put("\u3042\u8868\u8a18", 1710);
    freq.put("\u3042\u5927\u3042", 1447);
    freq.put("\u95a2\u3042", 5450);
    freq.put("\u4e00\u7a2e", 2197);
    freq.put("\u901a\u4fe1", 1344);
    freq.put("\u5206\u3042\u3042", 1730);
    freq.put("\u0438", 1279);
    freq.put("\u6d3e", 2998);
    freq.put("\u81ea\u52d5\u8eca", 2063);
    freq.put("\u30a2\u30a2 ", 31584);
    freq.put("\u66dc\u65e5", 2035);
    freq.put("\u5ff5", 2270);
    freq.put("\u5e74", 104829);
    freq.put("\u30a2\u671d", 1242);
    freq.put("\u7403", 4459);
    freq.put("\u7684", 19048);
    freq.put("\u4e94", 1508);
    freq.put("\u4e08\u3001", 1500);
    freq.put("\u754c\u3042", 1868);
    freq.put("\u502b", 19778);
    freq.put("\u76ee\u7684\u3042", 2661);
    freq.put("\u5f35", 1336);
    freq.put("\u6539", 2906);
    freq.put("\u3042\u5efa", 2122);
    freq.put("\u53c2", 3018);
    freq.put("\u3042\u5e83", 2188);
    freq.put("\u4f55", 10362);
    freq.put("\u5b50\u30a2\u30a2", 1695);
    freq.put("\u5dde", 9754);
    freq.put("\u4e01 ", 1266);
    freq.put("\u738b", 7473);
    freq.put("\u6765", 4168);
    freq.put("\u30a2( ", 1748);
    freq.put("\u706b", 1398);
    freq.put("\u72ec", 3082);
    freq.put("\u58f0", 8316);
    freq.put("\u7c73", 2827);
    freq.put("\u756a\u7d44", 5337);
    freq.put("\u662d\u548c ", 2986);
    freq.put("\u3042\u3042\u5206", 1352);
    freq.put("\u53d6", 4325);
    freq.put("\u8a2d\u3042\u3042", 2171);
    freq.put("\u4e95", 2181);
    freq.put("\u6f14", 3153);
    freq.put("\u56fd\u30a2", 2658);
    freq.put("\u8a08\u753b", 1610);
    freq.put("\u3042\u53c2", 1928);
    freq.put("\u3042\u5f62", 2406);
    freq.put("\u3042\u7f6e", 2229);
    freq.put("\u5c0f\u3042", 7489);
    freq.put("\u3042(", 5782);
    freq.put("\u3042)", 37153);
    freq.put("\u53d7", 3764);
    freq.put("\u73fe\u3042", 1628);
    freq.put("\u5c5e", 5936);
    freq.put("\u624b\u3042", 2666);
    freq.put("\u300c\u3042", 2018);
    freq.put("\u8005\u30a2", 1305);
    freq.put("\u5f0f\u4f1a", 2869);
    freq.put("\u3042\u3042\u7279", 1792);
    freq.put("\u3042\u767b", 3137);
    freq.put("\u9001", 12678);
    freq.put("\u300c\u30a2", 7862);
    freq.put("\u77e5\u3042\u3042", 3322);
    freq.put("\u8005\u3042", 10349);
    freq.put("\u770c\u5bb6", 2001);
    freq.put("\u4e15", 5670);
    freq.put("\u7a2e\u3042\u3042", 1425);
    freq.put("\u57df\u3042", 3413);
    freq.put("\u6b27", 1451);
    freq.put("\u5831", 4192);
    freq.put("\u3042\u5f8c", 3036);
    freq.put("\u8005\u3001", 1458);
    freq.put("\u8005\u3002", 2220);
    freq.put("\u5357", 6511);
    freq.put("\u6642\u9593", 1682);
    freq.put(" \u5e74\u4ee3", 2242);
    freq.put(" \u4e16\u7d00", 2518);
    freq.put("\u66f2\u5bb6", 1330);
    freq.put("\u5f62\u3042", 1829);
    freq.put("\u4e2d\u4f7f\u3042", 2391);
    freq.put("\u516b", 1560);
    freq.put("\u3001\u672c", 1964);
    freq.put("\u5e74( ", 2247);
    freq.put("\u79f0", 14999);
    freq.put("\u3042\u69cb\u6210", 1941);
    freq.put("\u56fd\u3042", 10614);
    freq.put("\u6a5f\u95a2", 2979);
    freq.put("\u4f7f", 59250);
    freq.put("\u3042\u300c\u30a2", 4056);
    freq.put("\u5404", 2831);
    freq.put("\u8a2d\u3042", 3061);
    freq.put("\u3002\u3042\u3042", 12750);
    freq.put("\u6210 ", 1708);
    freq.put("\u3042\u3042\u300c", 7669);
    freq.put("\u5316", 11592);
    freq.put("\u3042\u5c5e", 1897);
    freq.put("\u7565\u79f0", 3022);
    freq.put("\u30a2\u30a2\u3001", 16393);
    freq.put("\u300f(\u3042", 3555);
    freq.put("\u547c\u3042", 8214);
    freq.put("\u30a2\u300f\u3042", 2640);
    freq.put("\u30a2\u6559", 1868);
    freq.put("\u66f8\u3042\u3042", 1478);
    freq.put("\u75c5", 1859);
    freq.put("\u3042\u5c0f", 6851);
    freq.put("\u5171\u548c\u56fd", 2495);
    freq.put("\u9032\u3042", 1274);
    freq.put("\u30a2\u653e", 1489);
    freq.put("\u5408\u8846", 4737);
    freq.put("~", 3083);
    freq.put("\u3042\u3042\u516c", 1285);
    freq.put("\u65e5", 77379);
    freq.put("\u8b66", 1923);
    freq.put("\u7cfb\u3042", 2247);
    freq.put("\u56fd\u3042\u30a2", 1384);
    freq.put("\u3042\u3042\u5b66", 1481);
    freq.put("\u4e3c\u30a2", 1464);
    freq.put("\u9280", 1566);
    freq.put("\u524d ", 1371);
    freq.put(")", 148109);
    freq.put("\u30a2(", 33336);
    freq.put("\u30a2)", 16388);
    freq.put("\u4f11\u30a2\u30a2", 1927);
    freq.put("\u3002\u4f11", 1576);
    freq.put("\u50ac", 4293);
    freq.put("\u4f7f\u30a2", 1968);
    freq.put("\u300c\u30a2\u30a2", 7790);
    freq.put("\u4f7f\u7528\u3042", 2638);
    freq.put("\u5341", 1946);
    freq.put("\u9ad8\u3042", 1592);
    freq.put("\u624b", 10767);
    freq.put("\u300f(\u30a2", 2402);
    freq.put("\u6226\u4e89", 2199);
    freq.put("\u3042\u3042\u502b", 1458);
    freq.put("\u3042\u738b", 1453);
    freq.put("\u671f\u3042", 4322);
    freq.put("\u56fd\u30a2\u30a2", 2374);
    freq.put("\u30a2\u6587", 1270);
    freq.put("\u4f1a\u3042\u3042", 2436);
    freq.put("\u56e3\u4f53\u3042", 1276);
    freq.put("\u30a2\u4f7f", 2442);
    freq.put("\u5e73", 6377);
    freq.put("\u5927\u3042", 3257);
    freq.put("\u66f8", 6577);
    freq.put("\u7fa9\u3042", 2621);
    freq.put("\u697d", 6757);
    freq.put("\u3042\u4f11\u753b", 1355);
    freq.put("\u4f5c\u54c1\u3042", 2764);
    freq.put("\u3042\u7d44", 1899);
    freq.put("\u3042\u3042\u300e", 1790);
    freq.put("\u3042\u3042\u300d", 2702);
    freq.put("\u3002", 214195);
    freq.put("\u4e00\u3042\u3042", 3370);
    freq.put("\u3042\u7d4c", 2414);
    freq.put("(", 149030);
    freq.put("\u3042\u3042\u3002", 128417);
    freq.put("\u3042\u3042\u3001", 114147);
    freq.put("\u3042\u7d50", 2983);
    freq.put("\u3042\u3042\u4ed6", 1319);
    freq.put("\u6240\u5c5e\u3042", 1341);
    freq.put("\u5b58\u5728", 3074);
    freq.put("\u3001\u65e5", 7073);
    freq.put("\u7269\u3042\u3042", 1862);
    freq.put("\u3042(\u3042", 1574);
    freq.put("\u4e08\u3042\u30a2", 1286);
    freq.put("\u3042\u7d71", 1376);
    freq.put("\u6708 ", 45103);
    freq.put("\u3042", 3435630);
    freq.put("\u4e00\u3042\u3002", 1355);
    freq.put("\u6709\u3042\u3042", 1305);
    freq.put("\u3042\u3042\u3042", 1201680);
    freq.put("\u65cf", 3755);
    freq.put("\u968a\u3042", 1519);
    freq.put("\u5236\u3042", 1242);
    freq.put("\u65e5\u3042\u30a2", 2005);
    freq.put("\u516c", 10338);
    freq.put("\u6a29\u3042", 1708);
    freq.put("\u88fd", 5884);
    freq.put("\u6e7e", 1437);
    freq.put("\u4e01\u3042\u3042", 8466);
    freq.put("\u3002\u4e01", 1388);
    freq.put("\u65e5\u3042\u3042", 8218);
    freq.put("\u3042\u7dcf", 2605);
    freq.put("\u3002\u4e08", 2918);
    freq.put(" \u65e5\u3042", 15057);
    freq.put("\u3042\u30a2\u3042", 3890);
    freq.put("\u3002\u4e1e", 1247);
    freq.put("\u3001)\u3042", 1731);
    freq.put("\u6587\u4f7f", 1758);
    freq.put("\u30a2\u4e0d\u8eab", 1594);
    freq.put("\u3042\u4f7f\u3042", 4014);
    freq.put("\u3042\u3042\u30a2", 66491);
    freq.put("\u7d50\u3042", 1657);
    freq.put("\u3002\u4e3c", 1300);
    freq.put("\u9023\u4f11", 3247);
    freq.put("\u4e15\u3042", 1261);
    freq.put("\u822c\u3042", 1349);
    freq.put("\u4e1e\u30a2\u30a2", 1255);
    freq.put("\u5bae\u3042", 4230);
    freq.put("\u4e08\u3042\u3042", 11397);
    freq.put("\u4e1e(", 2210);
    freq.put("\u4f53", 13204);
    freq.put("\u9023\u5408", 1965);
    freq.put("\u3042\u7d9a", 1310);
    freq.put("\u591a\u3042\u3002", 1570);
    freq.put("\u3042\u300d\u3042", 2473);
    freq.put("\u5f8c\u3042", 4649);
    freq.put("\u4f4d\u3042", 2264);
    freq.put("\u8cea", 3136);
    freq.put("\u76ee", 10668);
    freq.put("\u58f2", 8204);
    freq.put("\u4e3c\u3042", 19189);
    freq.put("=\u30a2", 3230);
    freq.put("\u6b7b", 5205);
    freq.put("\u7b49\u5b66", 2286);
    freq.put("\u5c02\u9580", 1642);
    freq.put("\u6642\u3042", 3451);
    freq.put("\u6570\u3042", 3827);
    freq.put("()", 1332);
    freq.put("\u5199", 1418);
    freq.put("\u6a5f\u3042", 2329);
    freq.put("\u63a5", 2250);
    freq.put("\u3042\u3001\u4eba", 1506);
    freq.put("\u77e5\u3042", 3526);
    freq.put("\u3001\u82f1", 3619);
    freq.put("\u5728\u4f4d", 1282);
    freq.put("\u6cbb", 7454);
    freq.put("\u4e3c", 69358);
    freq.put("\u8abf", 2776);
    freq.put("\u3042\u3042\u5730", 2280);
    freq.put("\u9244", 5783);
    freq.put(" \u3042\u30a2", 3298);
    freq.put("\u5bb6\u8def", 2125);
    freq.put("\u3042\u3042\u5bb6", 2341);
    freq.put("\u535a", 1814);
    freq.put("\u795e", 6975);
    freq.put("\u53c2\u52a0", 1290);
    freq.put("\u8868", 10987);
    freq.put("\u4e0d\u3042\u3042", 3457);
    freq.put("\u5225\u3042", 1751);
    freq.put("\u53f8", 1601);
    freq.put("\u58f0\u3042\u3042", 1329);
    freq.put("\u5c40\u3042", 2353);
    freq.put("\u5909", 3794);
    freq.put("\u3042\u7acb", 1390);
    freq.put("\u3042\u3001\u4e00", 1711);
    freq.put("\u3042\u3001\u4e01", 2287);
    freq.put("\u3042\u3001\u4e0d", 2123);
    freq.put("\u3042\u9ad8", 3598);
    freq.put("\u5927\u962a", 2112);
    freq.put("\u3042\u3001\u4e08", 4708);
    freq.put(" \u3042\u3042", 28860);
    freq.put("\u542b", 3079);
    freq.put("\u3042\u3042\u5168", 1444);
    freq.put("\u3042\u3001\u4e3b", 1290);
    freq.put("\u5229\u7528\u3042", 1328);
    freq.put("\u3042\u3001\u4e2d", 1791);
    freq.put(" \u6642", 1629);
    freq.put("\u3042\u542b\u3042", 2902);
    freq.put("\u7af6\u99ac", 1452);
    freq.put("))", 1846);
    freq.put("\u7406\u3042", 2327);
    freq.put("\u59cb\u3042", 2180);
    freq.put("\u4fa1\u3042", 9568);
    freq.put(" \u3042\u3001", 7361);
    freq.put("\u8a2d\u7acb\u3042", 2048);
    freq.put("\u5e1d\u56fd", 1623);
    freq.put("\u3042\u3042\u77e5", 2352);
    freq.put("\u7d71", 4477);
    freq.put("\u512a", 2947);
    freq.put("\u5c06", 1891);
    freq.put("\u4e2d\u3042\u3042", 1478);
    freq.put("\u3042\u5b50", 1693);
    freq.put("\u30a2\u30a2\u6559", 1744);
    freq.put("\u3042\u5b58", 2964);
    freq.put("\u5b9f", 7367);
    freq.put("\u3042\u5b66", 2960);
    freq.put("\u4e3c\u3042\u3042", 8612);
    freq.put("\u6a2a", 1498);
    freq.put("\u756a\u7d44\u3042", 2493);
    freq.put("\u4e09", 6461);
    freq.put("\u3042\u969b", 1362);
    freq.put("\u90fd\u4e8b", 2774);
    freq.put("\u54c1", 9370);
    freq.put("\u8ad6\u3042", 1674);
    freq.put("\u3042\u56fd\u5bb6", 1342);
    freq.put("\u7a2e\u3042", 3083);
    freq.put("\u300f ", 1427);
    freq.put("\u5bdf", 1679);
    freq.put("\u985e", 3952);
    freq.put("\u3042\u7b2c", 4428);
    freq.put("\u65bd", 4063);
    freq.put("\u53ef", 2330);
    freq.put("\u756a\u7d44\u3002", 1557);
    freq.put("\u30a2\u30a2\u653e", 1421);
    freq.put("\u672c\u3042\u30a2", 1472);
    freq.put("\u3042\u3042\u767a", 3602);
    freq.put("\u3042\u76ee\u7684", 2533);
    freq.put("\u9580", 4039);
    freq.put("\u4e3c ", 1638);
    freq.put("\u3042\u3001\u4f11", 2616);
    freq.put("\u4e0d\u806f", 2198);
    freq.put("\u6c11", 7826);
    freq.put("\u30a2\u5927", 3211);
    freq.put("\u5e1d", 2972);
    freq.put("\u56e3\u3042", 1724);
    freq.put("\u3042)\u3002", 2164);
    freq.put("\u3042)\u3001", 1476);
    freq.put("\u9593\u3042\u3042", 1397);
    freq.put("\u5730\u3042\u3042", 1883);
    freq.put("\u9593\u3042", 6535);
    freq.put("\u6d3b", 6032);
    freq.put("\u5143", 7877);
    freq.put("\u3042\u3001\u4f50", 1739);
    freq.put("\u8c61\u3042", 2019);
    freq.put("\u8a55", 1446);
    freq.put("\u6bd4", 1391);
    freq.put("\u3042\u5b9f", 3992);
    freq.put("\u5fdc", 3170);
    freq.put("\u3042\u5b9a", 2671);
    freq.put("\u3042\u3042\u76ee", 1662);
    freq.put("\u6b62\u3042", 1308);
    freq.put("\u3042\u5bae", 4858);
    freq.put("\u3042)\u3042", 31163);
    freq.put("\u5c71", 10018);
    freq.put("\u3042\u5b58\u5728", 2820);
    freq.put("\u3042\u5bb6", 4670);
    freq.put("\u4e08\u4e1e", 2374);
    freq.put("\u5b89", 3733);
    freq.put("\u3042\u3042\u751f", 1691);
    freq.put("\u4e08\u4e08", 5575);
    freq.put("\u53d7\u3042\u3042", 1416);
    freq.put("\u4e08\u4e01", 3527);
    freq.put("\u6620", 4870);
    freq.put("\u4e08\u4e3c", 3223);
    freq.put("\u3042\u3042\u7528", 1755);
    freq.put("\u7acb\u3042\u3042", 3753);
    freq.put("\u3042\u3002\u65e5", 1290);
    freq.put("\u30a2\u3042\u3042", 55529);
    freq.put("\u5834", 13501);
    freq.put("\u6238", 3149);
    freq.put("\u3042\u4f5c\u54c1", 1789);
    freq.put("\u4e1e(\u3042", 1427);
    freq.put("\u8fd1", 4077);
    freq.put("\u4f50\u4fa1", 1425);
    freq.put("\u5dde\u3042", 2489);
    freq.put("\u515a", 2623);
    freq.put("\u5ddd", 7871);
    freq.put("\u98df", 1713);
    freq.put("\u4f7f\u7a76\u3042", 1369);
    freq.put(" \u4e01", 2886);
    freq.put(" \u4e08", 5457);
    freq.put(" \u30a2\u30a2", 57211);
    freq.put("\u30a2\u3042\u3001", 4837);
    freq.put("\u3042\u5834", 4272);
    freq.put("\u4e08\u4e08\u3042", 1676);
    freq.put(" \u4e16", 5944);
    freq.put("\u5f53\u3042", 2190);
    freq.put("\u4efb", 2340);
    freq.put(" \u4e1e", 3334);
    freq.put("\u5e74 ", 51327);
    freq.put("\u7701", 2816);
    freq.put(" \u4ee3", 2394);
    freq.put("\u3042\u3042\u958b", 2170);
    freq.put("\u7b97", 1686);
    freq.put("\u3042\u65e5\u672c", 7358);
    freq.put("\u7f6e\u3042", 6978);
    freq.put("\u4f11", 80474);
    freq.put("\u6e90", 1888);
    freq.put("\u4f1a(\u3042", 1757);
    freq.put("\u4f50\u4f50", 1269);
    freq.put("\u66f8\u3042", 2853);
    freq.put("\u89aa", 1689);
    freq.put("\u6226\u3042", 3394);
    freq.put("\u69cb\u6210", 2233);
    freq.put("\u3042\u58f0", 3268);
    freq.put("\u5dde\u30a2", 2755);
    freq.put("\u3042\u4f7f\u7528", 2721);
    freq.put("\u5316\u3042\u3042", 2739);
    freq.put("\u4ed8\u3042", 2208);
    freq.put("\u30a2\u3042\u30a2", 19640);
    freq.put(" \u4eba", 2934);
    freq.put("\u96fb", 7996);
    freq.put("\u3042\u958b\u767a", 3310);
    freq.put("\u8a18\u3042\u3042", 2072);
    freq.put("\u6761", 3471);
    freq.put("\u3001 ", 31983);
    freq.put("\u3001\u4e1e", 3869);
    freq.put("\u5f71", 1589);
    freq.put("\u8a00\u8a9e", 1842);
    freq.put("\u4f11(", 1962);
    freq.put("=\u30a2\u30a2", 3113);
    freq.put("\u3042\u3042\u540d", 2507);
    freq.put("\u3042\u3042\u540c", 2111);
    freq.put("\u4e08\u4f11", 2694);
    freq.put("\u30a2\u3002 ", 1580);
    freq.put("\u3042\u795e", 1585);
    freq.put("\u901a", 11192);
    freq.put("\u76ee\u7684", 2889);
    freq.put("\u793e\u4f1a", 2785);
    freq.put("\u6d3b\u52d5", 3023);
    freq.put("\u4e26", 1334);
    freq.put("\u3042\u7dcf\u79f0", 1606);
    freq.put("\u793e\u3042\u3042", 2086);
    freq.put("\u3001\u81ea", 1350);
    freq.put("\u56fd\u969b", 4256);
    freq.put(" \u4f50", 1439);
    freq.put("\u3042\u5973", 1848);
    freq.put("\u30a2\u300d\u3042", 4452);
    freq.put("\u7740", 1339);
    freq.put("\u30a2 ", 32799);
    freq.put("\u3042\u767a\u58f2", 3969);
    freq.put("\u3042\u4e1e\u3042", 5276);
    freq.put("\u3042\u5909", 2304);
    freq.put("\u958b\u50ac", 3071);
    freq.put("\u4f50", 59544);
    freq.put("\u3042\u5916", 1294);
    freq.put("\u52d9", 6021);
    freq.put("\u5358", 3157);
    freq.put("\u4e3b\u7fa9", 2043);
    freq.put("\u3042\u591a", 5332);
    freq.put("\u30a2=\u30a2", 3175);
    freq.put("\u3042\u5927", 8249);
    freq.put("\u4e08\u4f7f", 1243);
    freq.put("\u4e2d\u592e", 2121);
    freq.put("\u3042\u5929", 1336);
    freq.put("\u4e1e\u5bb6", 1297);
    freq.put(" \u4f11", 1652);
    freq.put("\u8868\u3042", 3761);
    freq.put("\u3042\u793e", 1649);
    freq.put("\u52d5\u3042", 4507);
    freq.put("\u5316\u3042", 4450);
    freq.put("\u3005", 3019);
    freq.put("\u767a\u8868\u3042", 1306);
    freq.put("\u3042\u59cb", 1317);
    freq.put("\u679c\u3042", 1257);
    freq.put("\u6210\u3042\u3042", 4644);
    freq.put("\u3042\u3002 ", 6469);
    freq.put("\u958b\u3042", 1967);
    freq.put("\u6025", 1371);
    freq.put("\u300d\u3042", 19753);
    freq.put("\u6a29", 6128);
    freq.put("\u30a2\u8a9e\u3042", 2144);
    freq.put("\u8846\u56fd", 4735);
    freq.put("\u3042\u7b2c ", 2940);
    freq.put("\u3042\u79f0", 1389);
    freq.put("\u3042\u79fb", 1304);
    freq.put("\u5343", 2088);
    freq.put("\u4f50\u58f2\u3042", 1480);
    freq.put("\u4ea4\u3042\u3042", 1899);
    freq.put("\u3042\u6301\u3042", 3321);
    freq.put("\u65e5( ", 2303);
    freq.put("\u5c5e\u3042", 3978);
    freq.put("\u3042\u5834\u5408", 3488);
    freq.put("\u7acb\u3042", 5248);
    freq.put("\u55b6\u3042", 2139);
    freq.put("\u300d\u3001", 1525);
    freq.put("\u300d\u3002", 1249);
    freq.put("\u884c\u4e0d", 1963);
    freq.put("\u4f50\u4e01", 2480);
    freq.put("\u897f", 7073);
    freq.put("\u6307\u3042\u3002", 1899);
    freq.put("\u9332\u3042", 1741);
    freq.put("\u5287", 2223);
    freq.put("\u5408", 22154);
    freq.put("\u5916", 5603);
    freq.put(":", 12250);
    freq.put("\u9020\u3042", 2715);
    freq.put("\u3042\u3042\u7b2c", 1398);
    freq.put("\u9332", 3006);
    freq.put("\u30a2\u4f50", 2436);
    freq.put("\u4e0d\u6cbb", 2327);
    freq.put("\u30a2\u4f5c", 1731);
    freq.put("\u4e08 ", 1322);
    freq.put("\u3042\u767a", 11033);
    freq.put("\u653e", 12785);
    freq.put("\u6bcd", 1932);
    freq.put("\u548c\u56fd", 2518);
    freq.put("\u30a2\u4e01", 1757);
    freq.put("\u3002\u65e5", 2366);
    freq.put("\u6b62", 2016);
    freq.put("\u3042\u3001\u82f1", 2463);
    freq.put("\u3042\u56fd\u969b", 1794);
    freq.put("\u7279\u3042", 1759);
    freq.put("\u4f53\u3042\u3042", 2330);
    freq.put("\u3042\u3001\u73fe", 2057);
    freq.put("\u30a2\u4f11", 2911);
    freq.put("\u5927\u5b66\u3042", 1847);
    freq.put(" \u6708\u3042", 5223);
    freq.put("\u3001\u4eba", 2001);
    freq.put("\u8a2d\u7acb", 2500);
    freq.put("\u5973\u5c0f", 1372);
    freq.put("\u3042\u3042\u5bae", 1422);
    freq.put("\u4ea4", 21043);
    freq.put("\u30a2\u30a2\u793e", 1262);
    freq.put("\u3042\u76ee", 3554);
    freq.put("\u4e3b\u3042", 3885);
    freq.put("\u8fd1\u3042", 1367);
    freq.put("\u53f7\u3042\u3042", 1619);
    freq.put("\u3042\u6bba\u3042", 1580);
    freq.put("\u4e2d\u56fd", 2514);
    freq.put("\u3042\u56fd", 6666);
    freq.put("\u5e74\u4ee3", 2422);
    freq.put("\u3042\u96fb", 1906);
    freq.put("\u3001\u4e01", 3572);
    freq.put("\u3001\u4e00", 1931);
    freq.put("\u5247", 1331);
    freq.put("\u3001\u4e08", 7156);
    freq.put("\u3001\u4e0d", 3337);
    freq.put("\u73fe\u30a2", 1355);
    freq.put("\u7b49\u3042", 3921);
    freq.put("\u3042\u884c\u3042", 9249);
    freq.put("(\u73fe", 2804);
    freq.put("\u4ee4", 1766);
    freq.put("\u3001\u4e2d", 2406);
    freq.put("\u300d(", 2340);
    freq.put("\u5171", 7413);
    freq.put("\u30a2\u8a9e:", 1902);
    freq.put("\u5473", 3638);
    freq.put("\u76f4", 2224);
    freq.put("\u3001\u4e3b", 1393);
    freq.put("\u3001\u4e3c", 4218);
    freq.put("\u8a8d", 2658);
    freq.put("\u767a\u58f2\u3042", 3963);
    freq.put("\u5b97", 1706);
    freq.put("\u5f0f\u4f1a\u793e", 2868);
    freq.put("\u9078\u624b", 4697);
    freq.put("\u4e8b", 34820);
    freq.put("\u7b2c", 13434);
    freq.put("\u7b2c\u4e8c\u6b21", 1255);
    freq.put("\u968a", 3468);
    freq.put("\u69cb", 5270);
    freq.put("\u6b21\u4e16", 1446);
    freq.put("\u6b4c", 3328);
    freq.put("\u4f11\u30a2", 2507);
    freq.put("\u30a2\u4e3c", 2746);
    freq.put("\u57df", 5560);
    freq.put("\u3001\u4fa1", 1248);
    freq.put("\u4ee5", 6436);
    freq.put("\u7d9a\u3042\u3042", 1414);
    freq.put("\u30a2\u4e0d", 5250);
    freq.put("\u7fa9\u3042\u3042", 1444);
    freq.put("\u30a2\u4e08", 4131);
    freq.put("\u753a\u3042", 2460);
    freq.put("\u4e71\u3042\u3042", 1859);
    freq.put("\u3042\u5730", 4866);
    freq.put("\u5668\u3042", 1492);
    freq.put("\u30a2\u4e1e", 2294);
    freq.put("\u958b\u767a", 5246);
    freq.put("\u5bb6 ", 3003);
    freq.put("\u6301\u3042", 3953);
    freq.put("\u767b\u5834", 2565);
    freq.put("\u5409", 1498);
    freq.put("\u5e73\u6210", 1905);
    freq.put("\u9805\u3042", 1394);
    freq.put("\u3001\u4f50", 2726);
    freq.put("\u521d", 7471);
    freq.put("\u571f", 3313);
    freq.put("\u6821", 9373);
    freq.put("\u3042\u77e5", 3796);
    freq.put("\u4f11\u3042", 23904);
    freq.put("\u3042\u4f7f\u7a76", 1788);
    freq.put("\u3042\u97f3", 2155);
    freq.put("\u4eba", 34784);
    freq.put("\u4f1a\u8b70", 1333);
    freq.put("\u3042\u57fa", 3151);
    freq.put("\u754c\u5927", 1455);
    freq.put("\u9ad8\u7b49", 2629);
    freq.put("\u3042\u6771\u4eac", 1323);
    freq.put("\u4f4f", 2454);
    freq.put("\u5408\u3042\u3042", 3958);
    freq.put("\u3001\u4f11", 3597);
    freq.put("\u5927\u5b66", 6830);
    freq.put("\u30a2\u4eba", 2775);
    freq.put("\u3042\u4e0d\u3042", 2773);
    freq.put("\u4f5c\u66f2", 2528);
    freq.put("\u901a\u3042\u3042", 1426);
    freq.put("\u9762\u3042", 1724);
    freq.put("\u81ea\u52d5", 2405);
    freq.put("\u30a2\u4e8b", 1661);
    freq.put("\u4f11\u3002", 1523);
    freq.put("\u8b77", 2333);
    freq.put("\u4eac\u90fd", 3402);
    freq.put("\u4f7f\u3042\u3042", 9134);
    freq.put("\u3042\u3042\u5c0f", 2540);
    freq.put("\u5e83", 4783);
    freq.put("\u56fd\u5bb6", 3119);
    freq.put("\u682a\u5f0f\u4f1a", 2868);
    freq.put("\u7279\u5225", 1260);
    freq.put("\u7d9a\u3042", 2112);
    freq.put("\u3042\u3042\u8a00", 2300);
    freq.put("\u6210", 12592);
    freq.put("\u5411\u3042\u3042", 1587);
    freq.put("\u3042\u8a00\u3042", 2286);
    freq.put("\u3042\u3042\u591a", 2733);
    freq.put("\u66f2\u3042", 2900);
    freq.put("\u529b", 7128);
    freq.put("\u7d1a", 2880);
    freq.put("\u301c", 2758);
    freq.put("\u54e1\u3042", 2076);
    freq.put("\u3042\u5229\u7528", 1457);
    freq.put("\u3042\u3042\u5927", 3222);
    freq.put("\u4fdd", 5439);
    freq.put("\u8a00\u3042\u3042", 1584);
    freq.put("\u7d04 ", 1619);
    freq.put("\u3042\u547c", 9152);
    freq.put("\u3042\u5404", 1270);
    freq.put("\u3042\u540c", 5129);
    freq.put("\u3042\u540d", 6504);
    freq.put("\u3042\u5408", 3012);
    freq.put("\u65e5 ", 12954);
    freq.put("\u8a71\u3042", 1899);
    freq.put("\u4eba\u30a2", 1242);
    freq.put("\u7b56", 1400);
    freq.put("\u975e", 1816);
    freq.put("\u4ee3", 19956);
    freq.put("\u770c\u3042", 2733);
    freq.put("\u7f6e", 8277);
    freq.put("\u3001\u4f7f", 1676);
    freq.put("\u8a9e ", 3303);
    freq.put("\u8cea\u3042", 1680);
    freq.put("\u677e", 2561);
    freq.put("\u5e03", 1306);
    freq.put("\u6559\u3042", 1272);
    freq.put("\u690d", 1547);
    freq.put("\u74b0\u5883", 1290);
    freq.put("\u30a2\u9078\u624b", 1921);
    freq.put("\u4e0d\u4f7f", 1765);
    freq.put("\u7d9a", 3548);
    freq.put("\u4ed8\u3042\u3042", 1616);
    freq.put("\u6b21", 4580);
    freq.put("\u5730\u533a", 1390);
    freq.put("\u5728\u3042\u3042", 4158);
    freq.put("\u3001)", 1834);
    freq.put("\u3042\u3001 ", 22576);
    freq.put("\u30a2\u30a2\u4f50", 1706);
    freq.put("\u8868\u8a18\u3042", 2011);
    freq.put("\u7d44\u3002", 1569);
    freq.put("\u30a2\u30a2\u8a9e", 8298);
    freq.put("\u7dda", 8126);
    freq.put("\u5730\u3042", 4409);
    freq.put("\u4e00\u90e8", 2055);
    freq.put("\u53ef\u80fd", 1378);
    freq.put("\u8eab\u3042", 4282);
    freq.put("\u7d04", 3788);
    freq.put("\u5206", 13117);
    freq.put(")\u3042\u3001", 47800);
    freq.put("\u4e16\u754c\u5927", 1450);
    freq.put("\u4e0e", 2254);
    freq.put("\u3042\u4f50\u3042", 3168);
    freq.put("\u5e74) ", 3918);
    freq.put("\u3042\u7565", 1610);
    freq.put("\u52a0\u3042\u3042", 1583);
    freq.put("\u6728", 3174);
    freq.put("\u3042\u3001\u4e1e", 2433);
    freq.put("\u9032", 3210);
    freq.put("\u3042\u4f11\u3042", 5479);
    freq.put("\u3042\u3042\u5834", 2933);
    freq.put("\u3042\u4f5c\u66f2", 1773);
    freq.put("\u4e0d\u4ea4", 1422);
    freq.put("\u5f97\u3042", 1713);
    freq.put(")\u3042\u3042", 30137);
    freq.put("\u5bb6\u3042", 12300);
    freq.put("\u4e0d\u8eab", 4258);
    freq.put("\u529b\u3042", 3213);
    freq.put("(\u3042", 48841);
    freq.put("\u3042\u751f", 5118);
    freq.put("\u8266", 4184);
    freq.put("\u3042\u7528", 4828);
    freq.put("\u97f3", 7019);
    freq.put("\u6c7a", 2408);
    freq.put("\u80fd", 5243);
    freq.put("(\u82f1", 2015);
    freq.put("\u4e8c\u6b21", 1389);
    freq.put("\u4e1e\u3042\u3042", 10116);
    freq.put("\u4e8b\u696d", 2439);
    freq.put(")\u3042", 114771);
    freq.put("\u751f", 16324);
    freq.put("\u7a76\u3042", 1391);
    freq.put("\u3042\u4e0a\u3042", 1542);
    freq.put("=", 3484);
    freq.put(")\u3042\u30a2", 7291);
    freq.put("\u99ac", 3385);
    freq.put("(\u30a2", 21128);
    freq.put("\u591a\u3042\u3042", 2150);
    freq.put("\u904b\u52d5", 1644);
    freq.put("\u9023", 10914);
    freq.put("\u3042\u958b", 8435);
    freq.put("\u63d0", 2781);
    freq.put(")\u300d", 1247);
    freq.put("\u3042\u9593", 2317);
    freq.put(")\u3001", 5848);
    freq.put(")\u3002", 7779);
    freq.put("\u56de", 5170);
    freq.put("\u8d77\u3042", 1745);
    freq.put("\u3042\u95a2", 6111);
    freq.put("\u4e0d\u4e0d", 1538);
    freq.put("\u65cf\u3042", 1560);
    freq.put("\u53f0", 3682);
    freq.put("\u80fd\u3042", 2381);
    freq.put("\u3042\u3001\u4e3c", 2884);
    freq.put("\u5883", 2223);
    freq.put("\u7687", 3000);
    freq.put("\u3042\u3042(", 4198);
    freq.put("\u3042\u524d", 1691);
    freq.put("\u6307\u3042", 4364);
    freq.put("\u5e97", 2005);
    freq.put("\u5b58", 4270);
    freq.put("\u9818", 3103);
    freq.put("\u3042\u7269", 2014);
    freq.put("\u592e", 2180);
    freq.put("\u3042\u5275", 1816);
    freq.put("\u5ea6\u3042", 3326);
    freq.put("\u3042\u7279", 3612);
    freq.put("\u5c40", 4799);
    freq.put("\u3042\u5206", 4627);
    freq.put("\u5546", 2606);
    freq.put("\u534a", 2617);
    freq.put("\u3001\u7279", 1256);
    freq.put("\u3042\u521d", 2158);
    freq.put("\u30a2\u756a\u7d44", 2746);
    freq.put("\u5408\u8846\u56fd", 4735);
    freq.put("\u97f3\u697d", 3430);
    freq.put("\u6c5f\u6238", 1490);
    freq.put("\u3042\u5229", 1785);
    freq.put("\u3042\u5236", 2425);
    freq.put("\u4e1e\u30a2", 1844);
    freq.put("\u3042\u4e00\u822c", 1707);
    freq.put("\u3042\u3042\u5f8c", 1790);
    freq.put("\u4e8c", 5188);
    freq.put("\u3042\u52d5", 1382);
    freq.put("\u4e1e\u3042", 21257);
    freq.put("\u5b9a", 14058);
    freq.put("\u3042\u52d9", 1340);
    freq.put(" \u4e16\u3042", 1718);
    freq.put("\u5316\u5b66", 1687);
    freq.put("\u3042\u72ec", 1271);
    freq.put("\u7531", 2916);
    freq.put("\u74b0", 2235);
    freq.put("\u3042\u8a8d", 1333);
    freq.put("\u300e\u30a2\u30a2", 7047);
    freq.put("\u6bba", 5325);
    freq.put("\u5929\u7687", 1405);
    freq.put(" \u65e5(", 2924);
    freq.put(" \u65e5)", 9957);
    freq.put("\u5149", 3006);
    freq.put("\u4f11\u753b", 2321);
    freq.put("\u53ca", 4976);
    freq.put("\u4f4d", 7990);
    freq.put("\u4e0a\u3042\u3042", 2005);
    freq.put("\u6708\u3042\u3042", 2434);
    freq.put("\u3042\u52a0", 1535);
    freq.put("\u88fd\u4f5c", 1647);
    freq.put("~ ", 2043);
    freq.put("\u5730\u57df\u3042", 1988);
    freq.put("\u8853", 5314);
    freq.put("\u5b66\u3042", 6550);
    freq.put("\u682a\u5f0f", 3061);
    freq.put("\u4e0e\u3042\u3042", 1754);
    freq.put("\u7d00", 4911);
    freq.put("\u7406", 11169);
    freq.put("\u5185\u3042", 4013);
    freq.put("\u3042\u5357", 1637);
    freq.put("\u6295", 1259);
    freq.put("\u7b49\u5b66\u6821", 2276);
    freq.put("\u5f97", 2357);
    freq.put("\u3042\u5358", 1416);
    freq.put("\u5171\u540c", 1280);
    freq.put("\u539f", 7882);
    freq.put("\u3042\u4fa1\u4f7f", 1553);
    freq.put("\u822a", 2825);
    freq.put("\u7530", 7594);
    freq.put("\u9632", 2270);
    freq.put("\u3042\u4fa1\u3042", 2254);
    freq.put("\u3042\u7f6e\u3042", 2118);
    freq.put("\u65e5\u672c", 21674);
    freq.put("\u3042\u4ee3\u8868", 1400);
    freq.put("\u5148", 1806);
    freq.put("\u5927\u3042\u3042", 1950);
    freq.put("\u89e3", 3594);
    freq.put("\u540c\u3042", 1953);
    freq.put("e\u0301", 1545);
    freq.put("\u793a\u3042", 1874);
    freq.put("\u30a2\u300f(", 1980);
    freq.put("\u79f0\u3042\u3042", 4464);
    freq.put("\u3042\u4e2d\u4f7f", 2747);
    freq.put("\u7d44\u4f50\u3042", 1397);
    freq.put("\u4e00\u3042", 5817);
    freq.put("\u6bba\u3042\u3042", 2295);
    freq.put("\u5236\u5ea6", 1248);
    freq.put(" \u65e5", 47110);
    freq.put("\u4e0d", 54571);
    freq.put("\u3042\u6307\u3042", 3829);
    freq.put("\u3042\u53d6", 2481);
    freq.put("\u3042\u53d7", 2846);
    freq.put("\u5171\u548c", 2791);
    freq.put("\u3002 ", 13103);
    freq.put("\u4ee3\u3042", 6798);
    freq.put("\u753b\u3042", 2581);
    freq.put("\u3042\u73fe", 2680);
    freq.put("\u4e21", 2394);
    freq.put("\u3001\u30a2\u30a2", 64286);
    freq.put("\u4eba\u7269", 1891);
    freq.put("\u3042\u3002\u4e08", 1605);
    freq.put("\u5c5e\u3042\u3042", 2285);
    freq.put("\u3042\u5e83\u3042", 1286);
    freq.put("\u884c", 22080);
    freq.put("\u4f50\u3042\u3042", 8185);
    freq.put("\u5473\u3042", 2957);
    freq.put("\u3042\u539f", 2367);
    freq.put("\u8c61", 3259);
    freq.put("\u8ee2", 2711);
    freq.put("\u3042\u3001\u6771", 1989);
    freq.put("\u5275", 2681);
    freq.put("\u30a2\u8a9e", 8308);
    freq.put("\u7684\u3042\u3042", 3866);
    freq.put("\u3042\u3042", 1909463);
    freq.put("\u4e2d\u3042", 5030);
    freq.put("\u502b\u3042\u3042", 2719);
    freq.put("\u300e\u30a2", 7054);
    freq.put("\u52d9\u3042", 2872);
    freq.put("\u3042\u904b", 3219);
    freq.put("\u5229\u7528", 1828);
    freq.put("\u52d9\u3042\u3042", 1643);
    freq.put("\u591a", 7893);
    freq.put("\u30a2\u9023\u4f11", 1985);
    freq.put("\u4fa1", 32733);
    freq.put("\u3042\u3042\u4f5c", 2558);
    freq.put("\u65e5\u672c\u30a2", 2092);
    freq.put("\u3042\u9078", 1976);
    freq.put("\u30a2\u30a2\u4e0d", 4656);
    freq.put("\u99c5", 2902);
    freq.put("\u3042\u3001", 216446);
    freq.put("\u3042\u3002", 138896);
    freq.put("\u30a2\u30a2\u4e08", 2749);
    freq.put("\u3042\u300c", 15609);
    freq.put("\u3042\u300d", 3632);
    freq.put("\u3042\u300e", 3993);
    freq.put("\u3042\u300f", 1518);
    freq.put("\u5730\u57df", 3263);
    freq.put("\u696d\u3042\u3042", 1572);
    freq.put("\u30a2\u30a2\u4e1e", 1556);
    freq.put("\u521d\u3042", 3667);
    freq.put("\u5de5", 4508);
    freq.put("\u56db", 2207);
    freq.put("(\u30a2\u30a2", 20979);
    freq.put("\u3042\u901a", 3320);
    freq.put("\u4fe1", 13921);
    freq.put("\u3042\u4e08\u4e08", 1864);
    freq.put("\u3042\u9023", 2419);
    freq.put("\u3042\u4e08\u4e01", 1285);
    freq.put("\u3042\u502b", 4845);
    freq.put("\u30a2\u30a2\u4e3c", 1996);
    freq.put("\u6301\u3042\u3042", 1475);
    freq.put("\u767a\u8868", 1469);
    freq.put("\u4e0b", 7225);
    freq.put("\u58f0\u3042", 2287);
    freq.put("\u904b\u55b6", 1939);
    freq.put("\u3042\u542b", 2942);
    freq.put("\u901f", 1858);
    freq.put("\u985e\u3042\u3042", 1338);
    freq.put("\u5e2b", 2527);
    freq.put("\u5bae", 21279);
    freq.put("\u5411\u3042", 2543);
    freq.put("\u8c37", 1834);
    freq.put("\u3042\u90fd", 1640);
    freq.put("\u30a2\u30a2\u4e8b", 1564);
    freq.put("\u65e5\u672c\u3042", 9641);
    freq.put("\u4e01\u4e08", 3406);
    freq.put("\u806f\u3042", 3977);
    freq.put("\u6bce", 2982);
    freq.put("\u6751", 4202);
    freq.put("\u5e74(\u662d", 1867);
    freq.put("\u9ad8", 11470);
    freq.put("\u4e01\u4e1e", 1826);
    freq.put("\u3042\u30a2", 156757);
    freq.put("\u300e\u3042", 1353);
    freq.put("\u81ea", 10797);
    freq.put("\u30a2\u30a2\u4eba", 2578);
    freq.put("\u4e01\u4e3c", 1794);
    freq.put("\u5e81", 1327);
    freq.put("\u5c02", 2793);
    freq.put("\u3042\u5143", 1846);
    freq.put("\u72ec\u7acb", 1445);
    freq.put("\u898f", 3792);
    freq.put("\u300f\u3042", 7906);
    freq.put("\u3042\u3042\u56fd", 2987);
    freq.put("\u30a2\u30a2\u4f5c", 1525);
    freq.put(" \u5e74 ", 49544);
    freq.put("\u7d20\u3042", 1485);
    freq.put("\u3042\u5165", 1803);
    freq.put("\u3042\u516c", 3342);
    freq.put("\u3042\u5168", 3374);
    freq.put("\u7a2e", 6006);
    freq.put("\u30a2\u30a2\u4f7f", 2109);
    freq.put("\u5730", 19745);
    freq.put("\u3042\u5171", 2253);
    freq.put("\u75c7", 1381);
    freq.put("\u7d44\u3042", 3887);
    freq.put(" \u4eba\u3042", 1389);
    freq.put("\u73fe\u5728", 6030);
    freq.put("\u70b9", 4161);
    freq.put("\u6620\u753b", 3085);
    freq.put("\u30a2\u30a2\u4f11", 2327);
    freq.put("\u3042\u7121", 1446);
    freq.put("\u65e7", 3190);
    freq.put("\u793e\u30a2\u30a2", 1256);
    freq.put(" \u6708", 53298);
    freq.put("\u7d44\u3042\u3042", 2099);
    freq.put("\u533a\u3042", 2907);
    freq.put("\u3042\u3001\u65e5", 6150);
    freq.put("\u67fb", 2002);
    freq.put("\u3042\u6b7b", 2199);
    freq.put("\u9805", 2228);
    freq.put("\u3042\u91cd", 1969);
    freq.put("\u3042\u91d1", 1288);
    freq.put("\u52a0\u3042", 2048);
    freq.put("\u63a8", 1511);
    freq.put("\u70b9\u3042", 3120);
    freq.put("\u4eba\u3002", 1476);
    freq.put("\u4e1e\u4e01", 2038);
    freq.put("\u4f7f\u30a2\u30a2", 1628);
    freq.put("\u65bc", 1575);
    freq.put("\u3042\u5185", 1663);
    freq.put("\u4f5c\u3042\u3042", 4059);
    freq.put("\u904b\u55b6\u3042", 1562);
    freq.put("\u8d77", 2835);
    freq.put("\u5973\u5b50", 1397);
    freq.put("\u4e01\u4f11", 1545);
    freq.put("\u6b63", 6725);
    freq.put("\u6ce2", 1773);
    freq.put("\u7528\u8a9e", 1380);
    freq.put("\u3042\u4e8b\u3042", 1426);
    freq.put("\u4eba\u3042", 9122);
    freq.put("\u3002\u672c", 2143);
    freq.put("\u7406\u5b66", 1713);
  }
  
}

