package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class KN extends CLangProfile {
  private static final String name = "kn";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public KN() {
    init();  
  }

  public  LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }
  
  private void init() {
    n_words[0] = 514512;
    n_words[1] = 567770;
    n_words[2] = 395860;

    freq.put("\u0cbe\u0ca8\u0cb5", 177);
    freq.put("\u0caf\u0cb2\u0cbe", 117);
    freq.put("\u0ceb\u0ca8", 55);
    freq.put("\u0c85\u0ca7\u0cbf", 313);
    freq.put("\u0cbe\u0ca8\u0cbf", 272);
    freq.put("\u0c95\u0cb0 ", 75);
    freq.put("\u0ca5\u0cc6 ", 99);
    freq.put("\u0cbe\u0ca8\u0ca6", 188);
    freq.put("\u0cbf\u0cd5\u0caf ", 460);
    freq.put("\u0cb5\u0ccd\u0caf", 542);
    freq.put("\u0cbf\u0cd5\u0cb0\u0ccd", 102);
    freq.put("\u0ce7\u0cef\u0ced", 59);
    freq.put("\u0ce7\u0cef\u0cec", 77);
    freq.put("\u0cbe\u0ca8\u0c97", 87);
    freq.put("\u0ce7\u0cef\u0ce9", 78);
    freq.put("\u0ce7\u0cef\u0ce8", 62);
    freq.put("\u0ce7\u0cef\u0ceb", 67);
    freq.put("\u0ce7\u0cef\u0cea", 74);
    freq.put("\u0cb6\u0cc6\u0cd6", 56);
    freq.put("\u0cb3", 7999);
    freq.put("\u0cb5\u0cb8\u0ccd", 273);
    freq.put("\u0ce9 ", 171);
    freq.put("\u0ce6\u0ce6 ", 84);
    freq.put("\u0ca6\u0cb2 ", 85);
    freq.put("\u0ca8\u0ccd\u0cb8", 171);
    freq.put("px ", 80);
    freq.put("\u0cbf\u0cd5\u0cb0\u0cbf", 62);
    freq.put("\u0cbe\u0cb0 ", 382);
    freq.put("\u0ca8\u0ccd\u0cae", 57);
    freq.put("\u0caf\u0cb2\u0ccd", 813);
    freq.put(" \u0c98\u0c9f", 60);
    freq.put("\u0ccd\u0ca6\u0cbf", 75);
    freq.put("\u0c85\u0ca7\u0ccd", 96);
    freq.put("\u0ca6\u0c82\u0ca4", 81);
    freq.put("\u0cbe\u0ca8\u0ccd", 541);
    freq.put("\u0c97\u0cc6\u0caf", 68);
    freq.put(" \u0ca8 ", 221);
    freq.put("\u0c8e\u0ca8", 130);
    freq.put("\u0c9f\u0c97", 141);
    freq.put("\u0c88", 873);
    freq.put("\u0c9f\u0c95", 392);
    freq.put("\u0c8e\u0ca4", 68);
    freq.put("\u0c8e\u0cb8", 63);
    freq.put("\u0cbf\u0cb2\u0cbf", 76);
    freq.put("\u0cb0\u0c82\u0ca6", 193);
    freq.put("\u0cc6\u0caf ", 906);
    freq.put("\u0cb0\u0c82\u0cad", 108);
    freq.put("\u0c8e\u0cb2", 159);
    freq.put("\u0cc6\u0ca6\u0cc1", 87);
    freq.put("\u0c9f\u0cbf", 799);
    freq.put("\u0c9f\u0cbe", 225);
    freq.put("\u0cb0\u0c82\u0c97", 139);
    freq.put("\u0c8e\u0c8e", 79);
    freq.put("\u0ca4\u0cc1\u0cb5", 100);
    freq.put("\u0c95\u0cc6\u0cd5\u0c82", 134);
    freq.put("\u0c9c\u0cbf\u0ca8", 61);
    freq.put("\u0c9f\u0cb0", 243);
    freq.put("\u0c9c\u0cbf\u0cb2", 446);
    freq.put("\u0caa\u0ca4\u0cbf", 53);
    freq.put("\u0c9f\u0ca8", 129);
    freq.put("\u0c9f\u0ca6", 127);
    freq.put("\u0c9f\u0ca3", 83);
    freq.put("\u0caa\u0ca4\u0ccd", 245);
    freq.put("\u0cb8\u0c82\u0cb8", 304);
    freq.put("\u0cc6\u0cd6", 1240);
    freq.put("\u0ce7\u0cef\u0cef", 64);
    freq.put("\u0ca4 ", 1468);
    freq.put("\u0caf\u0cc6\u0caf", 95);
    freq.put("\u0cb8\u0c82\u0cac", 98);
    freq.put("\u0cb8\u0c82\u0caf", 79);
    freq.put("\u0c9f\u0cc6\u0cc2\u0cd5", 167);
    freq.put("\u0cb8\u0c82\u0caa", 131);
    freq.put("\u0c85\u0c95", 181);
    freq.put("\u0c9f\u0cc6", 354);
    freq.put("\u0c85\u0c97", 63);
    freq.put("\u0cb8\u0c82\u0ca6", 52);
    freq.put("\u0cbe\u0c9a\u0cbe", 64);
    freq.put("\u0c9f\u0cc1", 403);
    freq.put("\u0c9f\u0cbf\u0cd5", 72);
    freq.put("\u0c85\u0cad", 111);
    freq.put("\u0cbf\u0cb2\u0ccd", 730);
    freq.put("\u0cb8\u0c82\u0c98", 68);
    freq.put("\u0c85\u0caa", 94);
    freq.put("\u0cb8\u0c82\u0c95", 77);
    freq.put("\u0c85\u0ca4", 348);
    freq.put("k", 67);
    freq.put("\u0cb8\u0c82\u0c96", 127);
    freq.put("\u0c85\u0ca1", 73);
    freq.put("\u0c85\u0cb8", 94);
    freq.put("\u0c85\u0cb5", 422);
    freq.put("\u0cab\u0cc6\u0cac", 56);
    freq.put("\u0c85\u0cb0", 281);
    freq.put("\u0c85\u0cb2", 154);
    freq.put("\u0cae\u0cbe\u0c9c", 102);
    freq.put("\u0ca6\u0ca6", 103);
    freq.put("\u0c89", 1108);
    freq.put("\u0ce7 ", 173);
    freq.put("\u0cc6\u0cd5 ", 1293);
    freq.put("\u0cb7\u0cbf", 475);
    freq.put("\u0cc6\u0cd5\u0cb0\u0cbf", 374);
    freq.put("\u0cb7\u0cbe", 85);
    freq.put("\u0ca3\u0cc6\u0c97", 103);
    freq.put("\u0cac\u0cbe\u0cb0", 62);
    freq.put("\u0cac\u0cbe\u0cb2", 61);
    freq.put(" \u0cae\u0cc6\u0cd6", 149);
    freq.put(" \u0cae\u0cc6\u0cc2\u0cd5", 54);
    freq.put(" \u0cae\u0cc6\u0cc2", 287);
    freq.put(" \u0cae\u0ccd", 74);
    freq.put("\u0cae\u0cbe\u0cb9", 71);
    freq.put(" \u0cae\u0cc1", 503);
    freq.put(" \u0cae\u0cbf\u0cd5", 91);
    freq.put(" \u0cae\u0cc2", 466);
    freq.put("\u0caf\u0ccd\u0caf", 64);
    freq.put("\u0cae\u0cbe\u0cb2", 61);
    freq.put(" \u0cae\u0cc6\u0cd5", 303);
    freq.put("\u0cae\u0cbe\u0cb0", 439);
    freq.put("\u0cbe\u0cae ", 87);
    freq.put("\u0ca4\u0cae\u0ccd", 117);
    freq.put("er ", 60);
    freq.put(" \u0c87\u0ca8", 85);
    freq.put("\u0cae\u0cbe\u0ca8", 565);
    freq.put("\u0cae\u0cbe\u0ca4", 89);
    freq.put("\u0cae\u0cbe\u0ca3", 151);
    freq.put("\u0cae\u0cbe\u0ca1", 381);
    freq.put(" \u0cae\u0ca8", 105);
    freq.put("\u0cc6\u0cc2\u0cb3\u0ccd", 156);
    freq.put("\u0cbe\u0ca3\u0cbf", 182);
    freq.put("\u0cb0\u0cbf\u0c82", 256);
    freq.put(" \u0cae\u0ca4", 1392);
    freq.put(" \u0cae\u0ca7", 122);
    freq.put(" \u0cae\u0cb9", 275);
    freq.put("\u0cb0\u0cbf\u0c9f", 72);
    freq.put(" \u0cae\u0cbf", 112);
    freq.put(" \u0cae\u0cbe", 930);
    freq.put(" \u0cae\u0cb0", 148);
    freq.put("\u0cb0\u0cbf\u0c95", 602);
    freq.put("\u0ca6\u0c95", 447);
    freq.put("\u0cb0\u0cbf\u0caf", 766);
    freq.put("\u0cbf\u0cd5\u0ca4", 316);
    freq.put("\u0cb0\u0cbf\u0ca8", 273);
    freq.put("mb", 124);
    freq.put("\u0cb0\u0cbf\u0ca6", 175);
    freq.put("\u0cb0\u0cbf\u0ca4", 118);
    freq.put(" \u0cae\u0c82", 165);
    freq.put("\u0cc6\u0cd5\u0cb0\u0cc1", 61);
    freq.put("\u0c9c ", 97);
    freq.put("\u0cb0\u0cbf\u0cb8", 509);
    freq.put("\u0cb0\u0cbf\u0cb5", 56);
    freq.put("\u0cb0\u0cbf\u0cb2", 102);
    freq.put("\u0cec\u0ca8\u0cc6\u0cd5", 54);
    freq.put("\u0ca1 ", 654);
    freq.put("\u0cb0\u0ca6", 1229);
    freq.put("\u0c9f\u0ccd\u0c9f", 861);
    freq.put(" \u0c8a\u0cb0", 63);
    freq.put("\u0ca4\u0cb5\u0cc6", 173);
    freq.put("\u0cbf\u0cd5\u0caf", 562);
    freq.put("\u0c95\u0cbf ", 188);
    freq.put("\u0cc6\u0cc2\u0cd5\u0c97\u0cbf", 116);
    freq.put("\u0c9e", 287);
    freq.put("\u0cb7\u0c97", 72);
    freq.put("\u0cb2\u0ca8\u0c9a", 87);
    freq.put("\u0cb8\u0cbf ", 303);
    freq.put("\u0caf\u0cae\u0ccd", 96);
    freq.put("\u0cbf\u0cd5\u0cb0", 351);
    freq.put("\u0c86\u0ca6\u0cb0", 63);
    freq.put(" \u0ce7\u0ce6", 72);
    freq.put(" \u0ce7\u0ce7", 53);
    freq.put("\u0c87\u0caa\u0ccd", 83);
    freq.put(" \u0ce7\u0cee", 164);
    freq.put(" \u0ce7\u0cef", 643);
    freq.put(" \u0ce7\u0cec", 69);
    freq.put(" \u0ce7\u0ced", 110);
    freq.put(" \u0ce7\u0cea", 61);
    freq.put(" \u0ce7\u0ceb", 80);
    freq.put(" \u0ce7\u0ce8", 59);
    freq.put("A", 159);
    freq.put("\u0ccd\u0cb0\u0caf", 66);
    freq.put("\u0cb2\u0caf ", 63);
    freq.put("\u0ca1\u0cb2\u0cbe", 92);
    freq.put("\u0ccd\u0cae ", 242);
    freq.put("\u0ce8\u0ce9", 65);
    freq.put("\u0ca4\u0cb5\u0cbe", 246);
    freq.put("\u0c89\u0ca6\u0ccd", 135);
    freq.put("\u0cae\u0cc6\u0cd6\u0cb8", 89);
    freq.put("\u0ce8\u0cef", 62);
    freq.put("\u0cb0\u0c95\u0ccd", 198);
    freq.put("\u0cc6\u0cc2\u0c9f", 69);
    freq.put("\u0ca4\u0ccd\u0ca4", 3794);
    freq.put("\u0ca4\u0ccd\u0ca8", 61);
    freq.put("\u0cc3\u0ca4\u0ccd", 89);
    freq.put("\u0ca4\u0ccd\u0caa", 98);
    freq.put("\u0ca4\u0ccd\u0cae", 97);
    freq.put("\u0ca4\u0ccd\u0caf", 494);
    freq.put("\u0ca4\u0ccd\u0cb0", 1536);
    freq.put("\u0ccd\u0cb8\u0cc6", 62);
    freq.put("\u0ca4\u0ccd\u0cb5", 161);
    freq.put("\u0ca4\u0ccd\u0cb8", 90);
    freq.put("\u0c9f", 6023);
    freq.put("\u0cb3\u0c97\u0cc6\u0cc2", 121);
    freq.put("\u0c85\u0ca6\u0cc1", 55);
    freq.put("\u0c9a\u0cb2\u0ca8", 114);
    freq.put("\u0cc6\u0c95", 157);
    freq.put("\u0cb2\u0ccd\u0c95", 111);
    freq.put("\u0c85\u0ca6\u0cb0", 105);
    freq.put("\u0cc6\u0c9a", 219);
    freq.put("\u0caa\u0cc1\u0cb0", 302);
    freq.put("\u0cc6\u0c9f", 300);
    freq.put("\u0cc6\u0c82", 1198);
    freq.put("\u0cb2\u0cc6\u0cd6 ", 93);
    freq.put("\u0cb2\u0ccd\u0cb2", 5639);
    freq.put("\u0caa\u0cc1\u0c9f", 63);
    freq.put("\u0cc6\u0cb2", 491);
    freq.put("\u0cc6\u0cb3", 254);
    freq.put("\u0cc6\u0cb5", 58);
    freq.put("\u0cc6\u0cb8", 577);
    freq.put("\u0cc6\u0cb9", 62);
    freq.put("\u0c85\u0cb8\u0ccd", 52);
    freq.put("l", 414);
    freq.put("\u0cc6\u0cc2\u0cd5\u0cb0\u0ccd", 74);
    freq.put("\u0cc6\u0ca1", 111);
    freq.put("\u0cb0\u0c95\u0cbe", 170);
    freq.put("\u0cec\u0cb0", 52);
    freq.put("\u0cc6\u0ca6", 362);
    freq.put("\u0cb2\u0ccd\u0caa", 335);
    freq.put("\u0cc6\u0caa", 117);
    freq.put("\u0cc3\u0ca4\u0cbf", 133);
    freq.put("\u0cc6\u0cac", 114);
    freq.put("\u0cb2\u0ccd\u0caf", 182);
    freq.put("\u0cc6\u0cae", 88);
    freq.put("\u0cc6\u0caf", 2599);
    freq.put("\u0cbe\u0c95\u0ccd", 170);
    freq.put("\u0ca6\u0cc6\u0cc2\u0ca1", 174);
    freq.put("\u0cc6\u0cd5\u0c82\u0ca6", 169);
    freq.put("re", 74);
    freq.put("\u0cbe\u0ca8\u0cc6", 71);
    freq.put("ra", 68);
    freq.put("\u0caa\u0cb5", 80);
    freq.put("\u0ca8\u0caa\u0ccd", 62);
    freq.put("\u0ca8\u0ccd\u0ca8", 3456);
    freq.put("ri", 121);
    freq.put("\u0c9f\u0cbf\u0ca6", 82);
    freq.put("\u0c95\u0cc6\u0caf", 206);
    freq.put("\u0c9f\u0cbf\u0caf", 94);
    freq.put("\u0cbf\u0cad\u0cbe", 100);
    freq.put("\u0c95\u0cc6\u0cb2", 163);
    freq.put("\u0ca4\u0cc6 ", 302);
    freq.put("\u0cbf\u0ca4 ", 279);
    freq.put("\u0cc1\u0cb7\u0ccd", 56);
    freq.put("\u0cbe\u0c95\u0cbe", 66);
    freq.put("\u0cbe\u0c95\u0cbf", 70);
    freq.put("\u0caa\u0caf", 118);
    freq.put("r ", 107);
    freq.put("\u0c95\u0cc6\u0c9f", 113);
    freq.put("\u0ca6\u0cc1 ", 3600);
    freq.put("\u0ccd\u0c95\u0cbf", 142);
    freq.put("\u0c95\u0cc6\u0c97", 100);
    freq.put("\u0c85\u0c82\u0ca4", 160);
    freq.put("\u0c85\u0c82\u0ca6", 78);
    freq.put("\u0ccd\u0c95\u0cbe", 226);
    freq.put("\u0cb0\u0cae\u0cbe", 162);
    freq.put("\u0cbf\u0cd5\u0c95\u0cb0", 77);
    freq.put("\u0cac\u0ccd\u0cb0", 245);
    freq.put("\u0cc3\u0ca6", 63);
    freq.put("\u0cb6\u0ca6 ", 217);
    freq.put("\u0ccd\u0c97 ", 60);
    freq.put("\u0cac\u0ccd\u0cac", 413);
    freq.put("\u0cac\u0ccd\u0caf", 92);
    freq.put("\u0c87\u0cb2\u0ccd", 125);
    freq.put("\u0cc3\u0cb7", 194);
    freq.put("\u0cac\u0ccd\u0ca6", 64);
    freq.put("B", 71);
    freq.put("\u0c8f\u0caa", 62);
    freq.put("\u0cae\u0cbf\u0c95", 75);
    freq.put("\u0caa\u0c9f", 267);
    freq.put("\u0c98\u0c9f", 107);
    freq.put("\u0c8f\u0cb7", 56);
    freq.put("\u0ca8\u0cc6\u0cd5 ", 743);
    freq.put("\u0cef\u0cea", 81);
    freq.put("\u0cae\u0cbf\u0cb8", 75);
    freq.put("\u0cef\u0ce8", 81);
    freq.put("\u0cb2\u0ca7\u0cbe", 75);
    freq.put("\u0cae\u0cbf\u0cb3", 54);
    freq.put(" \u0ce8\u0ceb", 63);
    freq.put("\u0cbf\u0cd5\u0c95\u0ccd", 78);
    freq.put("\u0cae\u0cbf\u0caf", 113);
    freq.put("\u0cbe\u0ca6 ", 915);
    freq.put("\u0cae\u0cbf\u0ca4", 67);
    freq.put(" \u0ce8\u0ce6", 198);
    freq.put("\u0cac\u0c82", 329);
    freq.put("\u0c92\u0cb3", 146);
    freq.put("\u0c8a", 90);
    freq.put("\u0c8e\u0cb0", 162);
    freq.put("\u0c92\u0cac", 183);
    freq.put("\u0cac\u0ca6", 151);
    freq.put("\u0ced ", 172);
    freq.put("\u0c92\u0c9f", 63);
    freq.put("\u0cac\u0cb2", 150);
    freq.put("\u0cac\u0cb3", 371);
    freq.put("\u0c92\u0c82", 1369);
    freq.put("\u0cac\u0cbe", 388);
    freq.put("\u0cac\u0cbf", 415);
    freq.put("on ", 65);
    freq.put("\u0cac\u0cb8", 64);
    freq.put("\u0cac\u0cb9", 299);
    freq.put("\u0cac\u0cc6", 594);
    freq.put("\u0cac\u0cc6\u0cd5", 205);
    freq.put("\u0cac\u0cbf\u0cd5", 91);
    freq.put("\u0cae\u0cc6 ", 97);
    freq.put("\u0cc6\u0cc2", 2928);
    freq.put("\u0cac\u0cc6\u0cd6", 80);
    freq.put("\u0c9f\u0cc6\u0c82", 84);
    freq.put("\u0ccd\u0cac\u0cb0", 145);
    freq.put("\u0caf\u0cbf\u0c82", 142);
    freq.put("the", 64);
    freq.put("\u0cc2 ", 1096);
    freq.put("m", 349);
    freq.put("\u0caf\u0cbf\u0cb8", 93);
    freq.put("\u0caf\u0cbf\u0ca4", 172);
    freq.put("\u0ccd\u0c95\u0cc6", 541);
    freq.put("\u0ccd\u0c95\u0cc1", 73);
    freq.put("\u0c97\u0cb0\u0ca6", 116);
    freq.put("\u0c9f\u0cb5", 113);
    freq.put("\u0caf\u0cc1\u0ca6", 79);
    freq.put("\u0caf\u0cc1\u0ca4", 201);
    freq.put("\u0cc2\u0c95\u0cbf", 129);
    freq.put("\u0ccd\u0caf\u0c97", 175);
    freq.put("d ", 123);
    freq.put(" \u0c86 ", 74);
    freq.put("\u0caf\u0cc1\u0cb5", 150);
    freq.put("\u0cc6\u0c9a\u0ccd", 218);
    freq.put("\u0caf\u0cc1\u0cb0", 59);
    freq.put("\u0ccd\u0caf\u0c82", 192);
    freq.put("\u0c9b", 94);
    freq.put("\u0ca4\u0cb9 ", 86);
    freq.put("\u0cc6\u0cd5\u0ca4\u0ccd", 125);
    freq.put("\u0c97\u0cbf\u0ca8", 109);
    freq.put("\u0ca1\u0ca8\u0ccd", 62);
    freq.put("\u0cbe\u0cb8\u0ca6", 54);
    freq.put("\u0ccd\u0caf\u0cbe", 1532);
    freq.put("\u0cb0\u0cb9", 213);
    freq.put("\u0ccd\u0caf\u0cb0", 131);
    freq.put("\u0cbe\u0cb8\u0ca8", 52);
    freq.put("\u0ccd\u0caf\u0cb5", 564);
    freq.put("\u0ccd\u0ca1 ", 146);
    freq.put("\u0caf\u0cc1\u0c95", 79);
    freq.put("\u0ccd\u0caf\u0ca8", 119);
    freq.put("\u0ccd\u0caf\u0caf", 54);
    freq.put("\u0ccd\u0caf\u0cae", 116);
    freq.put("\u0cbe\u0cb8\u0cbf", 149);
    freq.put("\u0cb8\u0cc6\u0cd5\u0cb5", 115);
    freq.put("\u0caf\u0cc6\u0cd5 ", 65);
    freq.put("\u0cb8\u0cc6\u0cd5\u0cb0", 192);
    freq.put("\u0cc1\u0cb8\u0ccd", 88);
    freq.put("\u0cbe\u0cb8\u0ccd", 461);
    freq.put("\u0ca8\u0c82\u0ca4", 150);
    freq.put("\u0ca8\u0c82\u0ca6", 72);
    freq.put("\u0c97\u0ca1\u0cbf", 73);
    freq.put("\u0ccd\u0caf\u0cc2", 155);
    freq.put("\u0ccd\u0caf\u0cc1", 176);
    freq.put("\u0ccd\u0caf\u0cc6", 160);
    freq.put("\u0cbf ", 8907);
    freq.put("\u0ca4\u0ccd", 6565);
    freq.put("\u0cae\u0cc6\u0cc2\u0ca6", 199);
    freq.put("\u0ccd\u0cb0\u0c97", 251);
    freq.put("\u0cb8\u0ca4\u0ccd", 52);
    freq.put("\u0cc6\u0cd6 ", 170);
    freq.put("\u0cc2\u0c95\u0cc1", 69);
    freq.put("\ufffd", 222);
    freq.put("\u0ccd\u0cb7\u0ca6", 530);
    freq.put("\u0cb8\u0cb2\u0ccd", 204);
    freq.put("\u0cb8\u0ca8", 125);
    freq.put("\u0cb8\u0cae", 419);
    freq.put("\u0caf\u0cc6\u0cc2", 109);
    freq.put("\u0cb8\u0cac", 77);
    freq.put("\u0caa\u0cc2\u0cb0", 201);
    freq.put("\u0caf\u0cc6\u0cd5", 137);
    freq.put("\u0cb8\u0ca3", 55);
    freq.put("\u0cb8\u0cb2\u0cc1", 129);
    freq.put("\u0caf\u0cc2", 247);
    freq.put("\u0cb8\u0ca4", 71);
    freq.put("\u0ce7\u0cef", 659);
    freq.put("\u0cb8\u0cb8", 92);
    freq.put("\u0cb8\u0cb9", 114);
    freq.put("\u0cb8\u0cbe", 1235);
    freq.put("\u0cb8\u0cbf", 2058);
    freq.put("\u0ce7\u0cee", 176);
    freq.put("\u0cb8\u0cb2", 766);
    freq.put("\u0cb8\u0cb0", 765);
    freq.put("\u0cbf\u0c95 ", 878);
    freq.put("\u0ccd\u0cb0\u0c9c", 97);
    freq.put("\u0c95\u0c82\u0caa", 101);
    freq.put("\u0cb8\u0cb5", 133);
    freq.put("\u0ca7\u0cbe\u0ca4", 90);
    freq.put("\u0cbe\u0caa\u0c95", 91);
    freq.put("\u0cb8\u0c82", 1411);
    freq.put(" \u0c96\u0ccd", 54);
    freq.put("\u0c95\u0ccd", 4088);
    freq.put("\u0cb0", 33568);
    freq.put("\u0c95\u0cc6\u0cd6", 57);
    freq.put("\u0c95\u0cc6\u0cc2\u0cd5", 259);
    freq.put("\u0c95\u0cc6\u0cc2", 554);
    freq.put("\u0c95\u0cc6\u0cd5", 322);
    freq.put("\u0c95\u0cc6", 1476);
    freq.put("\u0c95\u0cc1", 604);
    freq.put("\u0c95\u0cbf\u0cd5", 159);
    freq.put("\u0cb3\u0cc6 ", 85);
    freq.put("\u0c95\u0cc2", 238);
    freq.put("C", 144);
    freq.put("\u0c95\u0cbe", 1989);
    freq.put("\u0cbf\u0cd5\u0ca1\u0cc1", 53);
    freq.put("\u0c95\u0cb5", 314);
    freq.put("\u0c95\u0cb0", 1275);
    freq.put("\u0c95\u0cb3", 92);
    freq.put("\u0c95\u0cb2", 280);
    freq.put("\u0c82\u0c97 ", 59);
    freq.put("\u0c95\u0cae", 65);
    freq.put("\u0cc6\u0cd5\u0cb6\u0cb5", 74);
    freq.put("\u0c95\u0ca8", 521);
    freq.put("\u0c95\u0caa", 63);
    freq.put("\u0c95\u0ca5", 62);
    freq.put("\u0c95\u0ca4", 77);
    freq.put("\u0caf\u0c95", 439);
    freq.put("\u0c95\u0ca6", 288);
    freq.put("\u0c95\u0ca1", 111);
    freq.put("\u0c95\u0ca3", 99);
    freq.put("\u0caf\u0caf", 55);
    freq.put("\u0cb8\u0cc6\u0cc2\u0cd5", 90);
    freq.put("\u0c95\u0c9f", 188);
    freq.put(" \u0c96\u0c82", 56);
    freq.put("\u0ca6\u0cb0 ", 265);
    freq.put("\u0c9e\u0cbe", 215);
    freq.put("\u0cb8\u0ccd", 4080);
    freq.put("\u0c95\u0c95", 54);
    freq.put("\u0caf\u0ca6", 586);
    freq.put("\u0c95\u0c97", 118);
    freq.put("\u0cb8\u0cc1", 1321);
    freq.put("\u0cb8\u0cc6", 366);
    freq.put("\u0cb8\u0cc6\u0cd5", 360);
    freq.put("\u0caf\u0cbf", 713);
    freq.put("\u0caf\u0cbe", 2655);
    freq.put("\u0cbe\u0caa\u0cc1", 93);
    freq.put("\u0cb8\u0cb2\u0cbe", 407);
    freq.put("\u0caf\u0cb0\u0cc1", 78);
    freq.put("\u0caf\u0cb8", 104);
    freq.put("\u0caf\u0cb6", 64);
    freq.put("\u0caf\u0cb5", 894);
    freq.put("\u0cb5\u0cc1\u0ca6", 425);
    freq.put("\u0caf\u0cb2", 992);
    freq.put("\u0cbe\u0caa\u0ccd", 60);
    freq.put("\u0c95\u0c82", 287);
    freq.put("\u0ccd\u0cb0\u0cad", 71);
    freq.put("\u0cbe\u0c97\u0cc1", 715);
    freq.put("\u0cbe\u0c97\u0cc2", 350);
    freq.put("\u0cbe\u0c97\u0ccd", 60);
    freq.put("\u0cc1\u0c9f\u0cc1", 84);
    freq.put("\u0c9c\u0cbe\u0cb2", 52);
    freq.put("\u0cb3\u0cbf ", 203);
    freq.put("\u0c9c\u0cbe\u0ca4", 92);
    freq.put("\u0ca8\u0ca6\u0cbf", 214);
    freq.put("\u0cbf\u0cb3\u0cc1", 52);
    freq.put("\u0ca8\u0ca6\u0cb2", 85);
    freq.put("\u0cbf\u0ca7 ", 52);
    freq.put("\u0cc6\u0caf\u0cc1", 360);
    freq.put("\u0c9f\u0cb0\u0ccd", 142);
    freq.put("\u0ca8\u0ca8\u0ccd", 63);
    freq.put("\u0ca6\u0cc6 ", 1948);
    freq.put("\u0cc6\u0ca6\u0cbf", 70);
    freq.put("\u0ca7\u0ca4\u0cbf", 57);
    freq.put("\u0cbe\u0c97\u0c97", 52);
    freq.put("\u0cb7\u0ccd\u0caf", 148);
    freq.put("\u0cbf\u0cb3\u0cbf", 79);
    freq.put("\u0c8e\u0c8e\u0c8e", 72);
    freq.put("\u0cb7\u0ccd\u0ca3", 158);
    freq.put("\u0c8f\u0caa\u0ccd", 62);
    freq.put("\u0c85\u0ca8", 333);
    freq.put("\u0cbe\u0c97\u0ca6", 149);
    freq.put("\u0cbe\u0cb0\u0ca6", 175);
    freq.put("\u0cb7\u0ccd\u0c9f", 615);
    freq.put("\u0cb0\u0cb5\u0cbe", 329);
    freq.put("n", 692);
    freq.put("\u0cbe\u0c97\u0cb5", 78);
    freq.put("\u0cbe\u0c97\u0cb0", 116);
    freq.put("\u0caf\u0ca4\u0cc6", 52);
    freq.put("\u0cbe\u0c97\u0cb2", 56);
    freq.put("\u0cbe\u0c97\u0cbf", 2495);
    freq.put("\u0cb8\u0c82\u0c97", 227);
    freq.put("\u0cbf\u0c97\u0cbe", 54);
    freq.put("\u0c86", 1877);
    freq.put("is", 75);
    freq.put("\u0cc6\u0cd5\u0cb6\u0ca6", 265);
    freq.put("it", 67);
    freq.put("\u0cbf\u0c97\u0cb3", 606);
    freq.put("\u0cc6\u0cd5\u0cb6\u0cbf", 67);
    freq.put("io", 72);
    freq.put("in", 127);
    freq.put("ia", 57);
    freq.put("ic", 76);
    freq.put("ig", 78);
    freq.put("\u0c82\u0ca7\u0cbf", 104);
    freq.put(" \u0cac\u0cc6\u0cd5", 140);
    freq.put(" \u0cac\u0cc6", 486);
    freq.put("\u0ca3\u0cb0", 86);
    freq.put("\u0ccd\u0cb0\u0cbf\u0cd5", 518);
    freq.put(" \u0cac\u0cc1", 58);
    freq.put(" \u0cac\u0cbf\u0cd5", 65);
    freq.put("\u0cb0\u0cb5\u0cb0", 144);
    freq.put(" \u0cac\u0ccd", 257);
    freq.put("\u0c85\u0ca8\u0cc1", 103);
    freq.put("\u0cb5\u0cc2 ", 55);
    freq.put("\u0c82\u0c95\u0ccd", 62);
    freq.put("\u0cc6\u0cd5\u0cb6\u0c97", 141);
    freq.put("\u0cc6\u0cd5\u0cb6\u0c95", 79);
    freq.put(" \u0cac\u0ca6", 90);
    freq.put("\u0cad\u0cbf\u0ca8", 73);
    freq.put(" \u0cac\u0ca3", 53);
    freq.put("\u0cc6", 15840);
    freq.put("\u0c82\u0c95\u0cb0", 53);
    freq.put("\u0c9c\u0cc1\u0cb2", 91);
    freq.put("\u0ccd\u0cb0\u0cc6\u0cc2\u0cd5", 120);
    freq.put(" \u0cac\u0cb3", 309);
    freq.put(" \u0cac\u0cb2", 53);
    freq.put(" \u0cac\u0cb0", 237);
    freq.put(" \u0cac\u0cbf", 202);
    freq.put(" \u0cac\u0cbe", 244);
    freq.put("\u0ccd\u0cb2 ", 152);
    freq.put(" \u0cac\u0cb9", 140);
    freq.put("\u0ca6 ", 5745);
    freq.put(" \u0cac\u0c82", 203);
    freq.put("\u0cb2\u0cc1 ", 400);
    freq.put("\u0cc6\u0cd5\u0cb6\u0ccd", 84);
    freq.put("thu", 103);
    freq.put("\u0cb5 ", 2270);
    freq.put(" \u0cac\u0c97", 131);
    freq.put("\u0cc1\u0cae\u0cbe", 253);
    freq.put("\u0cbf\u0c97\u0cc6", 716);
    freq.put("\u0cae\u0cc6\u0cd5 ", 71);
    freq.put(" \u0c97\u0ca3", 150);
    freq.put("\u0c87", 2785);
    freq.put("\u0ca6\u0cbf\u0ca6", 212);
    freq.put("\u0cb5\u0cb9\u0cbf", 89);
    freq.put("\u0ce7\u0ce7", 70);
    freq.put("\u0ce7\u0ce6", 100);
    freq.put("\u0ccd\u0cb0\u0c95", 297);
    freq.put(" \u0c97\u0cb3", 238);
    freq.put(" \u0c97\u0cbe", 155);
    freq.put(" \u0c97\u0cbf", 82);
    freq.put("\u0ce7\u0ced", 128);
    freq.put("\u0ce7\u0cec", 85);
    freq.put("\u0ce7\u0ceb", 91);
    freq.put("\u0ce7\u0cea", 72);
    freq.put("\u0ccd\u0cae\u0cc6", 64);
    freq.put("\u0ce7\u0ce8", 74);
    freq.put("\u0ccd\u0cb0\u0ca6", 625);
    freq.put("\u0cb0\u0cc6 ", 804);
    freq.put("\u0ccd\u0cb0\u0ca4", 249);
    freq.put(" \u0c97\u0c82", 57);
    freq.put("\u0ccd\u0cb0\u0ca3", 55);
    freq.put("\u0ccd\u0cb0\u0cae", 468);
    freq.put("\u0cbe\u0cb0\u0cc1", 321);
    freq.put("\u0cc6\u0cc2\u0cd5\u0ca4", 79);
    freq.put("\u0ccd\u0cb0\u0caa", 133);
    freq.put("\u0ccd\u0cb0\u0cb6", 142);
    freq.put("\u0ccd\u0cb0\u0cb5", 349);
    freq.put(" \u0c89\u0ca6", 185);
    freq.put("\u0ccd\u0cb0\u0cb0", 86);
    freq.put("\u0cc6\u0cc2\u0cd5\u0caa", 132);
    freq.put("\u0ccd\u0cb0\u0cbe", 846);
    freq.put("\u0ccd\u0cb0\u0cbf", 942);
    freq.put("\u0ccd\u0cac ", 139);
    freq.put("\u0ccd\u0cb0\u0cb8", 283);
    freq.put("\u0ccd\u0cb0\u0cb9", 151);
    freq.put("\u0ccd\u0cb0\u0cc6", 357);
    freq.put("\u0ccd\u0cb0\u0cc6\u0cd5", 163);
    freq.put("\u0caf\u0cc6 ", 129);
    freq.put("\u0cc6\u0cc2\u0cd5\u0ca8", 101);
    freq.put("D", 56);
    freq.put("\u0cc6\u0cd5", 5578);
    freq.put("\u0ccd\u0cb0\u0cc1", 70);
    freq.put("\u0ca6\u0cbf\u0ca8", 874);
    freq.put("\u0ccd\u0cb0\u0ccd", 78);
    freq.put("\u0ccd\u0cae\u0c95", 73);
    freq.put("\u0ccd\u0cb0\u0cc6\u0cd6", 58);
    freq.put(" \u0c89\u0caa", 269);
    freq.put(" \u0c89\u0ca4", 320);
    freq.put("\u0cb9\u0ccd\u0caf", 58);
    freq.put("\u0cbf\u0cd5\u0ca1\u0cbf", 58);
    freq.put("\u0cc6\u0cc2\u0cd5\u0cb3", 74);
    freq.put("\u0ccd\u0cae\u0cbe", 125);
    freq.put("\u0cb0\u0ca6\u0cb0", 55);
    freq.put(" \u0c97\u0cc1", 365);
    freq.put(" \u0c97\u0cc6\u0cc2\u0cd5", 85);
    freq.put("\u0cc6\u0caf\u0cbe", 224);
    freq.put("\u0ccd\u0cae\u0ca8", 56);
    freq.put("\u0cc6\u0cc2\u0cd5\u0cb0", 455);
    freq.put("\u0c82\u0cb8\u0ccd", 307);
    freq.put("\u0cbe\u0cb9\u0cbf", 266);
    freq.put("\u0ca1\u0cbf ", 212);
    freq.put("\u0cc6\u0cc2\u0cd5\u0cb7", 61);
    freq.put(" \u0c89\u0c82", 56);
    freq.put("\u0ccd\u0cae\u0ca6", 87);
    freq.put(" \u0c97\u0ccd", 584);
    freq.put("\u0c97\u0ca6 ", 146);
    freq.put("\u0cea\u0ca8", 53);
    freq.put("\u0ca8\u0cc6 ", 323);
    freq.put("\u0c9c", 4576);
    freq.put("\u0cb3\u0c95\u0cc6", 83);
    freq.put("\u0c97\u0cc6\u0cc2\u0c82", 193);
    freq.put("\u0c85\u0ca8\u0cc6\u0cd5", 75);
    freq.put("\u0cb5\u0cbf\u0cd5\u0caa", 59);
    freq.put("\u0cb2\u0cbf\u0ca6", 161);
    freq.put("umb", 108);
    freq.put("\u0cae\u0c82\u0ca1", 85);
    freq.put("\u0cb0\u0ca6\u0cbe", 69);
    freq.put("\u0cae\u0c82\u0ca4", 82);
    freq.put("\u0c82\u0ca6 ", 957);
    freq.put("\u0cb2\u0ca6\u0cb2", 69);
    freq.put("\u0cc6\u0cc2\u0c9f\u0ccd", 56);
    freq.put("\u0c97\u0cc6\u0cc2\u0cd5\u0cb0", 246);
    freq.put("\u0c9f\u0ca6 ", 65);
    freq.put("o", 625);
    freq.put("\u0caa\u0cc2", 243);
    freq.put("\u0c8e\u0cb8\u0ccd", 57);
    freq.put("\u0cc1\u0c97", 730);
    freq.put("\u0ce6\u0ce6", 269);
    freq.put("\u0cb0\u0cbe\u0c82", 137);
    freq.put("\u0cb3\u0ccd\u0cb3", 382);
    freq.put("\u0ce6 ", 330);
    freq.put("\u0cb0\u0cbe\u0c9a", 61);
    freq.put("\u0cb0\u0cbe\u0c9c", 696);
    freq.put("\u0cb0\u0cbe\u0c9f", 71);
    freq.put("\u0cad\u0cbe\u0cb0", 739);
    freq.put(" \u0cad\u0cbe", 1269);
    freq.put(" \u0cae\u0cc6", 105);
    freq.put("\u0cb0\u0cbe\u0c95", 64);
    freq.put("\u0cad\u0cbe\u0cb5", 93);
    freq.put("\u0cb0\u0cbe\u0c97", 268);
    freq.put("\u0cad\u0cbe\u0cb7", 355);
    freq.put("\u0cb0\u0cbe\u0ca8", 117);
    freq.put("\u0cb0\u0cb0\u0cc1", 63);
    freq.put("\u0cb9\u0cc6\u0cc2", 532);
    freq.put("\u0cb9\u0ccd", 175);
    freq.put("\u0cb0\u0cbe\u0caf", 125);
    freq.put("\u0cb0\u0cbe\u0cae", 296);
    freq.put("\u0cb9\u0cc1", 431);
    freq.put("\u0cb9\u0cbf\u0cd5", 57);
    freq.put("\u0cb0\u0cbe\u0ca3", 153);
    freq.put("\u0cb9\u0cc2", 52);
    freq.put("\u0cb0\u0cbe\u0ca4", 76);
    freq.put("\u0cb9\u0cc6\u0cd5", 123);
    freq.put("\u0cb0\u0cbe\u0ca6", 125);
    freq.put("\u0ca8\u0cc6\u0cc2", 113);
    freq.put("\u0cb0\u0cbe\u0cb8", 60);
    freq.put("\u0ca8\u0cc6\u0cd6", 115);
    freq.put("\u0ca8\u0ccd", 5580);
    freq.put("\u0ca8\u0cc2", 140);
    freq.put("\u0cb0\u0cbe\u0cb0", 74);
    freq.put("\u0ca8\u0cbf\u0cd5", 276);
    freq.put("\u0ca8\u0cc1", 2795);
    freq.put("\u0cb0\u0cbe\u0cb5", 128);
    freq.put("\u0ca8\u0cc6\u0cd5", 1015);
    freq.put("\u0cb0\u0cbe\u0cb7", 292);
    freq.put("\u0cad\u0cbe\u0c97", 330);
    freq.put("\u0cb9\u0ca8", 99);
    freq.put("\u0ca8\u0cb8", 130);
    freq.put("\u0ca8\u0cbe", 1363);
    freq.put("\u0cc6\u0cc2\u0cd5\u0c95", 95);
    freq.put("\u0caa\u0ca1\u0cbf", 52);
    freq.put("\u0ca8\u0cb2", 470);
    freq.put("\u0ca8\u0c95\u0ccd", 67);
    freq.put("\u0cb9\u0ca3", 147);
    freq.put("\u0cc6\u0cc2\u0cd5 ", 134);
    freq.put("\u0cb9\u0ca4", 133);
    freq.put("\u0cb9\u0ca6", 135);
    freq.put("\u0ca8\u0caa", 122);
    freq.put("\u0cb9\u0cb8", 55);
    freq.put("\u0ca8\u0ca8", 201);
    freq.put("\u0ca8\u0cae", 102);
    freq.put("\u0cb9\u0cbf", 907);
    freq.put("\u0cb9\u0cbe", 1242);
    freq.put("\u0cb9\u0cb0", 198);
    freq.put("\u0cb9\u0cb3", 189);
    freq.put("\u0cb9\u0cb2", 179);
    freq.put("\u0cb9\u0cb5", 83);
    freq.put("\u0cb0\u0cb0\u0cbe", 68);
    freq.put("\u0ca8\u0ca4", 67);
    freq.put("\u0ca8\u0c9a", 96);
    freq.put("\u0cb0\u0cb0\u0c82", 62);
    freq.put("\u0cc6\u0cc2\u0cb3\u0cbf", 52);
    freq.put("\u0ca8\u0c9f", 88);
    freq.put(" \u0cad\u0cc2", 150);
    freq.put("\u0c87\u0c82\u0ca1", 64);
    freq.put(" \u0cad\u0ccc", 68);
    freq.put("\u0c9c\u0cc2\u0ca8", 90);
    freq.put("\u0cb9\u0c82", 68);
    freq.put("\u0ca8\u0c97", 604);
    freq.put("\u0ca8\u0c95", 147);
    freq.put("\u0cbf\u0ca6 ", 402);
    freq.put("\u0ca7\u0ca4", 62);
    freq.put("\u0ca8\u0c82", 266);
    freq.put("\u0ca6\u0cc6\u0cd5 ", 231);
    freq.put("\u0cb9\u0c97", 69);
    freq.put("\u0ccd\u0ca5", 1015);
    freq.put("\u0ccd\u0ca4", 5341);
    freq.put("\u0ccd\u0ca7", 516);
    freq.put("\u0ccd\u0ca6", 1537);
    freq.put("\u0ccd\u0ca1", 394);
    freq.put("\u0ccd\u0ca0", 60);
    freq.put("\u0ccd\u0ca3", 606);
    freq.put("\u0ccd\u0cad", 55);
    freq.put("\u0ccd\u0cac", 531);
    freq.put("\u0ccd\u0caf", 5185);
    freq.put("\u0ccd\u0cae", 1098);
    freq.put("\u0ca1\u0cb3\u0cbf", 71);
    freq.put("\u0ccd\u0ca8", 4079);
    freq.put("\u0ccd\u0cab", 53);
    freq.put("\u0cc1\u0ca6\u0cc1", 441);
    freq.put("\u0ccd\u0cb5", 1581);
    freq.put("\u0ccd\u0cb7", 1648);
    freq.put("\u0ccd\u0cb6", 149);
    freq.put("\u0ccd\u0cb0", 7384);
    freq.put("\u0ccd\u0cb3", 385);
    freq.put("\u0ccd\u0cb2", 6122);
    freq.put("\u0ca4\u0ca6\u0cc6", 688);
    freq.put("\u0ccd\u0cb8", 715);
    freq.put("\u0ca4\u0cc6\u0cc2", 91);
    freq.put("\u0c82\u0ca4\u0cc6", 162);
    freq.put(" \u0ca6 ", 69);
    freq.put("\u0c82\u0ca4\u0ccd", 364);
    freq.put("na", 66);
    freq.put("\u0c87\u0ca6\u0cb0", 166);
    freq.put("\u0caa\u0ca6 ", 80);
    freq.put("nd", 87);
    freq.put("\u0c87\u0cb0\u0cc1", 142);
    freq.put("ng", 73);
    freq.put("\u0ccd\u0c95", 1695);
    freq.put("\u0ccd\u0c97", 432);
    freq.put("\u0cb2", 19400);
    freq.put("\u0cb2 ", 511);
    freq.put("\u0ccd\u0c95 ", 65);
    freq.put("\u0ca3\u0cb0\u0cbe", 65);
    freq.put("\u0ccd\u0c9c", 168);
    freq.put("\u0ca1\u0cc1\u0c97", 71);
    freq.put("\u0ccd\u0c9e", 286);
    freq.put("nt", 61);
    freq.put("\u0ccd\u0c9a", 591);
    freq.put("\u0cb0\u0cb2", 578);
    freq.put("\u0ca1\u0cc6\u0caf", 184);
    freq.put("E", 62);
    freq.put("\u0ca1\u0cc6\u0ca6", 156);
    freq.put("\u0cc1\u0ca3", 155);
    freq.put("\u0ca1\u0cc6\u0cb8", 85);
    freq.put("\u0c82\u0ca4\u0cb0", 298);
    freq.put("\u0c82\u0ca4\u0cbf", 112);
    freq.put("\u0c82\u0ca4\u0cbe", 62);
    freq.put("\u0c82\u0ca4\u0cb9", 96);
    freq.put("\u0cc1\u0ca4", 1697);
    freq.put("\u0cae\u0cb9\u0cbe", 203);
    freq.put("n ", 194);
    freq.put("\u0cb2\u0c95 ", 102);
    freq.put("\u0cb0\u0cb5", 930);
    freq.put("\u0ca4\u0ca6\u0cb2", 113);
    freq.put("\u0cb5\u0cc1 ", 807);
    freq.put("\u0ca1\u0cc6\u0c97", 53);
    freq.put("\u0ca1\u0cc1\u0ca4", 146);
    freq.put("\u0c83", 62);
    freq.put("\u0ca6\u0cb0\u0cc6", 272);
    freq.put("\u0cbf\u0c95\u0cbf", 78);
    freq.put("\u0cbf\u0c95\u0cbe", 233);
    freq.put("\u0ca6\u0cb0\u0cc2", 102);
    freq.put("\u0ca6\u0cb0\u0ccd", 155);
    freq.put(" \u0cb8\u0c82", 1268);
    freq.put("\u0cae\u0c82", 262);
    freq.put("\u0cbf\u0c95\u0cb0", 56);
    freq.put("\u0cbf\u0c95\u0cb5", 96);
    freq.put("\u0cb0\u0cbf", 4229);
    freq.put(" \u0caa\u0ccd", 2223);
    freq.put("\u0ca5\u0cbf", 158);
    freq.put("\u0ca5\u0cbe", 314);
    freq.put(" \u0caa\u0cc6\u0cc2\u0cd5", 52);
    freq.put("\u0cb0\u0cbf\u0c97", 296);
    freq.put("\u0ca5\u0cb5", 694);
    freq.put(" \u0caa\u0cc1", 317);
    freq.put("\u0cbf\u0c95\u0ca6", 55);
    freq.put("\u0ca5\u0cb3", 111);
    freq.put(" \u0caa\u0cc2", 178);
    freq.put("\u0cae\u0ca8", 323);
    freq.put("\u0cae\u0ca8\u0cc6", 57);
    freq.put(" \u0cb8\u0cae", 357);
    freq.put("\u0cb0\u0ca3", 519);
    freq.put(" \u0cb8\u0ca3", 52);
    freq.put("\u0cae\u0ca3", 82);
    freq.put("\u0cae\u0ca4", 1458);
    freq.put(" \u0cb8\u0ca6", 81);
    freq.put("\u0cae\u0ca6", 290);
    freq.put("\u0cae\u0ca7", 132);
    freq.put("\u0cae\u0cb8", 60);
    freq.put("\u0cb3\u0cc6\u0caf", 131);
    freq.put(" \u0cb8\u0cb9", 107);
    freq.put(" \u0cb8\u0cb8", 67);
    freq.put(" \u0cb8\u0cbf", 289);
    freq.put(" \u0cb8\u0cbe", 912);
    freq.put("\u0cae\u0cbe", 2202);
    freq.put("\u0cae\u0cbf", 718);
    freq.put("\u0cae\u0cb0", 288);
    freq.put(" \u0cb8\u0cb2", 64);
    freq.put("\u0ca5\u0c97", 54);
    freq.put(" \u0cb8\u0cb0", 313);
    freq.put("\u0cae\u0cb5", 111);
    freq.put("\u0cb0\u0ca7", 52);
    freq.put(" \u0cb8\u0cc6\u0cc2\u0cd5", 68);
    freq.put("\u0cc3", 757);
    freq.put(" \u0cb8\u0cc6\u0cd6", 56);
    freq.put("\u0cb0\u0ca4", 1050);
    freq.put(" \u0cb8\u0ccd", 892);
    freq.put(" \u0cb8\u0ccc", 54);
    freq.put(" \u0caa\u0c95", 77);
    freq.put(" \u0cb8\u0cc2", 152);
    freq.put(" \u0cb8\u0cc1", 425);
    freq.put("\u0ccd\u0cae\u0cbf", 138);
    freq.put(" \u0cb8\u0cc6\u0cd5", 325);
    freq.put(" \u0cb8\u0cc6", 143);
    freq.put("\u0cae\u0cc6", 345);
    freq.put("\u0cae\u0cc6\u0cd5", 483);
    freq.put("\u0cb0\u0caa", 191);
    freq.put("\u0c82\u0c97\u0ca6", 91);
    freq.put("\u0c95 ", 1763);
    freq.put(" \u0caa\u0c82", 148);
    freq.put("\u0ca5\u0ccd", 61);
    freq.put("\u0cb5\u0ccd", 725);
    freq.put(" \u0caa\u0cbf", 89);
    freq.put(" \u0caa\u0cbe", 318);
    freq.put(" \u0caa\u0cb6", 122);
    freq.put("\u0cac\u0cb2\u0ccd", 56);
    freq.put(" \u0caa\u0cb0", 473);
    freq.put("\u0caf ", 3177);
    freq.put("p", 275);
    freq.put("\u0cbf\u0c95\u0ccd", 429);
    freq.put("\u0ca6\u0cb0\u0cb2", 91);
    freq.put(" \u0caa\u0ca4", 98);
    freq.put("\u0ca6\u0cb0\u0cbf", 133);
    freq.put(" \u0caa\u0ca6", 311);
    freq.put("\u0cc1\u0ca8\u0cbe", 71);
    freq.put("\u0cc1\u0ca8\u0cbf", 57);
    freq.put("\u0ce8\u0ce6\u0ce6", 138);
    freq.put(" \u0c86\u0cb0", 223);
    freq.put(" \u0c86\u0cb3", 54);
    freq.put(" \u0c86\u0cb2", 68);
    freq.put(" \u0c86\u0cb5", 57);
    freq.put("\u0caf\u0cc1 ", 397);
    freq.put(" \u0c86\u0cb8", 93);
    freq.put("\u0cbe\u0caf", 1047);
    freq.put(" \u0c86\u0ca1", 86);
    freq.put(" \u0c86\u0ca7", 97);
    freq.put(" \u0c86\u0ca6", 131);
    freq.put("\u0c98", 299);
    freq.put(" \u0c86\u0cab", 103);
    freq.put(" \u0c88 ", 713);
    freq.put(" \u0c86\u0caf", 65);
    freq.put("\u0cbe\u0ca3", 559);
    freq.put(" \u0c86\u0c95", 73);
    freq.put("\u0cbe\u0cb8 ", 73);
    freq.put(" \u0c86\u0c97", 261);
    freq.put("\u0c82\u0c9a\u0ca6", 64);
    freq.put("\u0c86\u0cb0\u0ccd", 99);
    freq.put("\u0cbe\u0ca4", 838);
    freq.put(" \u0c86\u0c9a", 60);
    freq.put("\u0c9f\u0cc6\u0cc2\u0cd5\u0cac", 94);
    freq.put(" \u0c86\u0c9f", 96);
    freq.put("\u0cbe\u0ca5", 81);
    freq.put(" \u0c86\u0c82", 116);
    freq.put("\u0ca1\u0cbe ", 70);
    freq.put("\u0cbe\u0ca6", 1706);
    freq.put("\u0cbe\u0ca7", 258);
    freq.put("\u0c87\u0c82\u0c97", 69);
    freq.put("\u0cc6\u0cd6\u0c9f", 55);
    freq.put("\u0cbf\u0cb9", 188);
    freq.put("\u0cbf\u0cb8", 2818);
    freq.put("\u0cbf\u0cb7", 392);
    freq.put("\u0cbf\u0cb6", 439);
    freq.put("\u0cbf\u0cb5", 655);
    freq.put("\u0cbf\u0cb3", 170);
    freq.put("\u0cbf\u0cb2", 986);
    freq.put("\u0cc6\u0cd6\u0c95", 103);
    freq.put("\u0cbf\u0caf", 3289);
    freq.put("\u0cbf\u0cae", 515);
    freq.put("\u0cbf\u0cad", 159);
    freq.put("\u0cbf\u0cac", 92);
    freq.put("\u0cbf\u0caa", 236);
    freq.put("\u0ca3\u0cbf\u0c97", 82);
    freq.put("\u0cbf\u0ca8", 2977);
    freq.put("\u0cbf\u0ca7", 213);
    freq.put("\u0cbf\u0ca6", 3371);
    freq.put("\u0cbf\u0ca4", 1841);
    freq.put("\u0cbf\u0ca3", 314);
    freq.put("\u0cbf\u0ca1", 230);
    freq.put("\u0cbf\u0c9f", 228);
    freq.put("\u0cc6\u0cd6\u0cb8", 184);
    freq.put("\u0cbf\u0c9c", 269);
    freq.put("\u0ca3\u0cbf\u0ca4", 57);
    freq.put("\u0cc6\u0cd6\u0cb2", 128);
    freq.put("\u0cbf\u0c96", 52);
    freq.put("\u0cbf\u0c95", 2705);
    freq.put("\u0ca3\u0cc6\u0caf", 103);
    freq.put("\u0ca3\u0cbf\u0caf", 81);
    freq.put("\u0cc6\u0cd6\u0cb5", 57);
    freq.put("\u0c95\u0cbe\u0ca8", 57);
    freq.put("\u0cc6\u0cd6\u0ca8", 129);
    freq.put("\u0ca4\u0cc6\u0cd5", 59);
    freq.put("\u0ca3\u0cbf\u0cb8", 84);
    freq.put("\u0cc6\u0cd6\u0ca6", 86);
    freq.put("\u0cbf\u0c82", 1911);
    freq.put("\u0cb0\u0cc6\u0cd5", 335);
    freq.put("\u0cc2\u0ca8\u0ccd", 106);
    freq.put("\u0c97\u0cb3 ", 1047);
    freq.put("\u0cc6\u0cd5\u0cb6 ", 126);
    freq.put("\u0ca4\u0cbf\u0cd5", 321);
    freq.put("\u0ca4\u0cc1", 2278);
    freq.put("\u0cbe\u0cb5\u0ccd", 94);
    freq.put("\u0ccd\u0ca4\u0ccd", 311);
    freq.put("\u0cbe\u0cb5\u0cc1", 111);
    freq.put("\u0ccd\u0cb2\u0ccd", 60);
    freq.put("\u0ccd\u0cb2\u0cc6\u0cc2", 95);
    freq.put("\u0ccd\u0cb2\u0cc6", 484);
    freq.put("\u0ccd\u0cb2\u0cc6\u0cd5", 124);
    freq.put("\u0cbe\u0ca7\u0ca8", 72);
    freq.put("\u0ccd\u0cb2\u0cc2", 97);
    freq.put("\u0ccd\u0cb2\u0cbe", 202);
    freq.put("\u0ccd\u0ca4\u0cc1", 1699);
    freq.put("\u0cbe\u0ca8", 1975);
    freq.put("\u0c9a\u0cbf\u0cd5", 83);
    freq.put("\u0cbe\u0cb5\u0ca3", 88);
    freq.put("\u0cb5\u0cbf\u0cae", 65);
    freq.put("\u0cbe\u0cb5\u0cbf", 144);
    freq.put("\u0cbe\u0ca7\u0ccd", 78);
    freq.put("\u0ccd\u0cb2\u0ca6", 116);
    freq.put("\u0cbe\u0cb5\u0cb3", 55);
    freq.put("\u0cc1\u0c82\u0ca6", 93);
    freq.put("\u0cc1\u0c82\u0cac", 175);
    freq.put("\u0cb0\u0ccd\u0c95", 216);
    freq.put("\u0c95\u0cc2\u0c9f", 53);
    freq.put("\u0c95\u0ca6 ", 188);
    freq.put("\u0ca6\u0c82", 194);
    freq.put("\u0c92\u0cac\u0ccd", 183);
    freq.put("\u0cab\u0cc6", 85);
    freq.put("\u0ca4\u0caf", 76);
    freq.put(" of", 57);
    freq.put("\u0cb3\u0cbf\u0cb8", 102);
    freq.put("\u0cab\u0ccd", 310);
    freq.put("\u0cb3\u0cbf\u0ca4", 74);
    freq.put("\u0cb3\u0cbf\u0ca6", 77);
    freq.put("\u0cb3\u0cbf\u0ca8", 117);
    freq.put("\u0cb3\u0cbf\u0caf", 166);
    freq.put("\u0cb3\u0cbf\u0c95", 53);
    freq.put("\u0cb3\u0cbf\u0c97", 310);
    freq.put("\u0cae", 11705);
    freq.put("\u0ca4\u0ca6", 1260);
    freq.put("\u0cbf\u0ca7\u0cbe", 82);
    freq.put("\u0ca8\u0ca6 ", 230);
    freq.put("s ", 195);
    freq.put("\u0ca4\u0ca4", 62);
    freq.put("\u0c96\u0ccd\u0caf", 409);
    freq.put("\u0ca7\u0ca8\u0cc6", 64);
    freq.put("\u0ca8\u0ca8 ", 106);
    freq.put("\u0ca5\u0cc6\u0caf", 123);
    freq.put("\u0cb7\u0ccd ", 79);
    freq.put("\u0cbe\u0cad", 74);
    freq.put("\u0cc1\u0cb0 ", 111);
    freq.put("\u0c95\u0cc6\u0cc2\u0c82", 167);
    freq.put("\u0cbf\u0ca1\u0cbf", 78);
    freq.put("ght", 64);
    freq.put("\u0cad\u0cc2\u0cae", 114);
    freq.put("\u0cbe\u0c97 ", 150);
    freq.put("st", 72);
    freq.put("\u0c8e\u0c82", 888);
    freq.put("\u0cab\u0cbf", 80);
    freq.put("\u0c95\u0cc6\u0cc2\u0ca1", 66);
    freq.put(" \u0cb9\u0cc6\u0cc2", 508);
    freq.put(" \u0cb9\u0cc6\u0cc2\u0cd5", 156);
    freq.put(" \u0cb9\u0cc1", 167);
    freq.put(" \u0cb9\u0cc6", 576);
    freq.put(" \u0cb9\u0cc6\u0cd5", 108);
    freq.put("\u0cc1\u0cb9\u0cbf", 52);
    freq.put("\u0c97\u0ca6\u0cb2", 154);
    freq.put("\u0cea ", 159);
    freq.put("\u0c87\u0ca4\u0cb0", 85);
    freq.put("\u0c82\u0ca6\u0cc2", 183);
    freq.put("\u0c82\u0ca6\u0cc1", 2122);
    freq.put("\u0c82\u0ca6\u0cc6\u0cd5", 82);
    freq.put("\u0c82\u0ca6\u0cc6", 162);
    freq.put("\u0cac\u0cc1\u0ca6", 201);
    freq.put("\u0caf", 14816);
    freq.put("\u0cb0\u0caa\u0c82", 68);
    freq.put("\u0cc6\u0cd5\u0c96\u0c95", 54);
    freq.put(" \u0cb9\u0c82", 55);
    freq.put("\u0cc6\u0cd5\u0c96\u0ca8", 56);
    freq.put("\u0c85\u0c82", 414);
    freq.put("\u0c82\u0ca6\u0cb0", 313);
    freq.put("\u0cac\u0cb3\u0cbf", 64);
    freq.put("\u0cc6\u0c95\u0ccd", 125);
    freq.put("\u0cbf\u0c97", 1656);
    freq.put("\u0c82\u0ca6\u0cbe", 143);
    freq.put("\u0cac\u0cb3\u0cb8", 168);
    freq.put(" \u0cb9\u0ca3", 89);
    freq.put(" \u0cb9\u0ca4", 79);
    freq.put("\u0cef", 1054);
    freq.put("\u0cac\u0cb3\u0c95", 77);
    freq.put(" \u0cb9\u0cbe", 768);
    freq.put(" \u0cb9\u0cbf", 369);
    freq.put(" \u0cb9\u0cb0", 112);
    freq.put(" \u0cb9\u0cb2", 156);
    freq.put("\u0cb5\u0cbf\u0c9c", 170);
    freq.put("\u0c85\u0c95\u0ccd", 155);
    freq.put("en", 84);
    freq.put("\u0cae\u0cc6\u0cd5\u0cb0", 140);
    freq.put("\u0cae\u0cc6\u0cd5\u0cb2", 169);
    freq.put("es", 68);
    freq.put("er", 150);
    freq.put(" \u0c95\u0cbe", 889);
    freq.put(" \u0c95\u0cbf", 200);
    freq.put("\u0ccd\u0cb0 ", 555);
    freq.put("\u0cb0\u0cc6\u0ca6", 71);
    freq.put(" \u0c95\u0cb5", 70);
    freq.put(" \u0c95\u0cb0", 597);
    freq.put(" \u0c95\u0cb2", 170);
    freq.put(" \u0c95\u0ca8", 397);
    freq.put(" \u0c95\u0ca5", 54);
    freq.put(" \u0c95\u0ca1", 102);
    freq.put(" \u0c95\u0ca3", 68);
    freq.put("\u0ca1\u0cbf\u0c97", 58);
    freq.put("\u0ca1\u0cbf\u0c95", 76);
    freq.put(" \u0c87\u0cb5", 618);
    freq.put(" \u0c87\u0cb2", 141);
    freq.put(" \u0c87\u0cb0", 180);
    freq.put("\u0c8e\u0ca8\u0ccd", 124);
    freq.put("\u0caf\u0ca8 ", 58);
    freq.put("\u0cb8\u0cc6\u0c82", 112);
    freq.put("e ", 261);
    freq.put(" \u0c87\u0ca6", 1044);
    freq.put(" \u0c95\u0ccd", 901);
    freq.put(" \u0c87\u0ca4", 184);
    freq.put("\u0c97\u0ca3\u0cbf", 86);
    freq.put(" \u0c95\u0cc6\u0cc2", 245);
    freq.put(" \u0c95\u0cc6\u0cc2\u0cd5", 98);
    freq.put("\u0cc6\u0cc2\u0ca6\u0cb2", 197);
    freq.put(" \u0c95\u0cc6", 308);
    freq.put(" \u0c95\u0cc6\u0cd5", 216);
    freq.put(" \u0c87\u0caa", 84);
    freq.put(" \u0c95\u0cc1", 307);
    freq.put(" \u0c95\u0cc2", 99);
    freq.put(" \u0c95\u0cc3", 156);
    freq.put("\u0cb8\u0cc6\u0caa", 83);
    freq.put("\u0ca1\u0cbf\u0cb0", 86);
    freq.put("\u0cbf\u0cd5\u0c9f\u0cb0", 52);
    freq.put("\u0ca1\u0cbf\u0cb8", 241);
    freq.put("\u0ca1\u0cbf\u0ca6", 293);
    freq.put("\u0ca1\u0cbf\u0ca4", 54);
    freq.put(" \u0c87\u0c82", 246);
    freq.put("\u0caf\u0cc6\u0c97", 53);
    freq.put("\u0ca1\u0cbf\u0caf", 235);
    freq.put("\u0cb7\u0ca6 ", 67);
    freq.put("\u0ca1\u0cbf\u0ca8", 68);
    freq.put("\u0cb2\u0c95", 273);
    freq.put("\u0cb2\u0c97", 86);
    freq.put("\u0c85", 4390);
    freq.put("\u0ccd ", 7021);
    freq.put("\u0cb2\u0c95\u0ccd", 112);
    freq.put("\u0cbe\u0ca4\u0ccd", 294);
    freq.put("\u0cb2\u0c82", 108);
    freq.put("\u0cbe\u0ca4\u0cc1", 101);
    freq.put("\u0cbf\u0cb0\u0cbe", 52);
    freq.put("\u0cbf\u0cb0\u0cbf", 113);
    freq.put("\u0cb2\u0cb5", 387);
    freq.put("\u0cb2\u0cb0", 69);
    freq.put("\u0ccd\u0c95\u0cb0", 72);
    freq.put("\u0ca8\u0cc6\u0cc2\u0cd5", 140);
    freq.put("\u0ca4\u0cbf\u0cd5\u0caf", 160);
    freq.put("\u0cb2\u0cbe", 1226);
    freq.put("\u0cb2\u0cbf", 5377);
    freq.put("\u0cb2\u0cb8", 91);
    freq.put("\u0cb2\u0ca4", 56);
    freq.put("\u0cb2\u0ca6", 305);
    freq.put("\u0cb2\u0ca7", 79);
    freq.put("\u0ca4\u0cbf\u0cd5\u0cb0", 77);
    freq.put("\u0cb2\u0caf", 223);
    freq.put("\u0cb2\u0ca8", 192);
    freq.put("\u0caa\u0ca6\u0cb5", 93);
    freq.put("\u0cb6\u0ca4\u0cae", 88);
    freq.put("\u0c82\u0ca4 ", 350);
    freq.put("\u0caa\u0ca6\u0ccd", 89);
    freq.put("hum", 105);
    freq.put("x ", 86);
    freq.put("\u0ca1\u0cc6 ", 91);
    freq.put("\u0cb5\u0cc1\u0c97", 98);
    freq.put("\u0cb2\u0cc6", 1225);
    freq.put("\u0cb2\u0cc6\u0cd5", 336);
    freq.put("\u0cb2\u0cbf\u0cd5", 90);
    freq.put("\u0cb2\u0cc1", 562);
    freq.put("\u0cb2\u0cc2", 332);
    freq.put("\u0ccd\u0c95\u0cc2", 68);
    freq.put("\u0ccd\u0c95\u0ccd", 92);
    freq.put("\u0cb2\u0ccd", 7197);
    freq.put("\u0c97\u0cc6\u0cc2\u0cd5\u0cb3", 55);
    freq.put("\u0cb2\u0cc6\u0cd6", 134);
    freq.put("\u0cb2\u0cc6\u0cc2", 116);
    freq.put("\u0cb2\u0cc6\u0cc2\u0cd5", 199);
    freq.put("\u0c95\u0cb0\u0cbe", 121);
    freq.put("\u0cb9\u0ca4\u0ccd", 113);
    freq.put("\u0cbf\u0cb0\u0cc1", 1115);
    freq.put("\u0cbe\u0ca4\u0cbf", 122);
    freq.put("\u0cbf\u0cb0\u0ccd", 396);
    freq.put("\u0cbe\u0ca4\u0ca8", 55);
    freq.put("r", 646);
    freq.put("\u0ca4\u0ca6 ", 400);
    freq.put("\u0cbe\u0ca8 ", 293);
    freq.put("\u0ce6\u0cb0", 61);
    freq.put("\u0c9c\u0ccd\u0caf", 449);
    freq.put("\u0c9c\u0cbf\u0cd5\u0cb5", 240);
    freq.put("\u0cbf\u0ca6\u0cc1", 62);
    freq.put("\u0cbf\u0ca6\u0cc6", 1016);
    freq.put("\u0ce6\u0ca6", 80);
    freq.put("\u0c9a", 3279);
    freq.put("\u0cbf\u0ca6\u0ccd", 1341);
    freq.put("\u0cb0\u0cbe ", 66);
    freq.put("\u0cc6\u0cc2\u0c82\u0ca6", 551);
    freq.put("\u0cc6\u0cc2\u0c82\u0ca1", 342);
    freq.put("\u0cb7\u0ca6\u0cb2", 459);
    freq.put("\u0ccd\u0ca4\u0cbe", 369);
    freq.put("\u0ca8\u0cb0", 234);
    freq.put("\u0ccc\u0ca4", 60);
    freq.put("\u0cb9 ", 251);
    freq.put("\u0ccc\u0cb2", 59);
    freq.put("\u0ccc\u0cb0", 85);
    freq.put("\u0ca8 ", 3185);
    freq.put("\u0ca8\u0cb5", 655);
    freq.put("\u0cb6\u0cc6\u0cc2\u0cd5\u0ca7", 52);
    freq.put("\u0cb3\u0cbe\u0c97", 68);
    freq.put("\u0cbf\u0ca6\u0cb0", 307);
    freq.put(" \u0cab\u0cc6", 69);
    freq.put("\u0cbf\u0ca6\u0cb5", 67);
    freq.put("\u0ca6\u0cc6\u0cd5\u0cb5", 195);
    freq.put("\u0ca6\u0cc6\u0cd5\u0cb6", 726);
    freq.put("\u0cbf\u0ca6\u0cbe", 54);
    freq.put(" \u0cab\u0ccd", 115);
    freq.put("\u0cbe\u0ca3 ", 79);
    freq.put("\u0c86\u0c97\u0cbf", 88);
    freq.put("\u0c92\u0c9f\u0ccd", 62);
    freq.put("\u0c82\u0cac\u0c82", 87);
    freq.put("\u0cbe\u0cb8", 1090);
    freq.put("\u0cbe\u0cb9", 451);
    freq.put("\u0c95\u0cbe\u0c82", 80);
    freq.put("\u0caa\u0c95", 225);
    freq.put("\u0cc6\u0caf\u0cb2", 526);
    freq.put("\u0ca7\u0cb0\u0ccd", 147);
    freq.put("\u0cbe\u0cb0", 4215);
    freq.put("\u0cbe\u0cb2", 1507);
    freq.put("\u0cbe\u0cb3", 273);
    freq.put("\u0cbe\u0cb5", 819);
    freq.put("\u0cbe\u0cb6", 207);
    freq.put("\u0cbe\u0cb7", 669);
    freq.put("\u0cbf\u0cb7\u0ccd", 256);
    freq.put("\u0cbe\u0caa", 496);
    freq.put("\u0cbe\u0cac", 132);
    freq.put("\u0cb5\u0cc6\u0cd6", 184);
    freq.put("\u0cbe\u0cae", 995);
    freq.put("\u0cb5\u0cc6\u0cc2", 56);
    freq.put("\u0cae\u0caf", 65);
    freq.put("\u0cbe\u0ca1", 732);
    freq.put("\u0cb5\u0cc6\u0cd5", 345);
    freq.put("\u0cb5\u0cc6", 860);
    freq.put("\u0cb5\u0cc1", 1384);
    freq.put("\u0cb5\u0cbf\u0cd5", 183);
    freq.put("\u0cb5\u0cc3", 137);
    freq.put("\u0cb5\u0cc2", 60);
    freq.put("\u0c9c\u0cbf ", 102);
    freq.put("\u0ca8\u0ca1", 623);
    freq.put("\u0cbe\u0c9c", 887);
    freq.put("\u0ca4\u0cc6\u0cc2\u0cd5", 73);
    freq.put("\u0c95\u0cbe\u0ca6", 114);
    freq.put("\u0cbe\u0c9f", 601);
    freq.put("\u0ca4\u0cc6", 663);
    freq.put("\u0ca8\u0ca6", 576);
    freq.put("\u0cab", 753);
    freq.put("\u0cbe\u0c95", 469);
    freq.put("\u0cbe\u0c96", 102);
    freq.put("\u0cbe\u0c97", 4356);
    freq.put("\u0c95\u0cbe\u0cb0", 767);
    freq.put("\u0c95\u0cbe\u0cb2", 240);
    freq.put("\u0c95\u0cbe\u0cb5", 68);
    freq.put("\u0c95\u0cbe\u0cb6", 87);
    freq.put("\u0c95\u0cbe\u0cb8", 55);
    freq.put("\u0cbe\u0c82", 1000);
    freq.put("\u0c95\u0ccd\u0c9f", 186);
    freq.put("\u0c9f ", 308);
    freq.put("\u0ca4\u0cae", 315);
    freq.put("\u0cb5\u0c9c", 56);
    freq.put("\u0ca4\u0caa", 55);
    freq.put("\u0ca4\u0ca8", 354);
    freq.put("\u0cb5\u0c95", 121);
    freq.put("\u0cb5\u0c97", 66);
    freq.put(" px", 81);
    freq.put("\u0ca4\u0cbe", 1049);
    freq.put("\u0ca4\u0cbf", 2648);
    freq.put("\u0ca4\u0cb9", 98);
    freq.put("\u0ca4\u0cb6", 56);
    freq.put("\u0ca4\u0cb5", 560);
    freq.put("\u0ca4\u0cb2", 96);
    freq.put("\u0ca4\u0cb0", 927);
    freq.put("\u0cb5\u0c82", 199);
    freq.put("\u0cb5\u0cbf", 2666);
    freq.put("\u0cb5\u0cbe", 3557);
    freq.put("\u0cb5\u0cb9", 172);
    freq.put("\u0cb5\u0cb8", 327);
    freq.put("\u0cb5\u0cb5", 155);
    freq.put("\u0ceb", 520);
    freq.put("\u0ca4\u0c82", 382);
    freq.put("\u0cb5\u0cb0", 2811);
    freq.put("\u0cb5\u0cb3", 120);
    freq.put("\u0cb5\u0cb2", 178);
    freq.put("\u0cb5\u0caf", 77);
    freq.put("\u0c85\u0cb0\u0ccd", 136);
    freq.put("\u0ca6\u0cb5\u0ca8", 56);
    freq.put("\u0cb5\u0ca4", 235);
    freq.put("\u0cb5\u0ca7", 55);
    freq.put("\u0cb5\u0ca6", 177);
    freq.put("\u0cb5\u0ca3", 147);
    freq.put("\u0cc6\u0ca6 ", 99);
    freq.put("\u0ca6\u0cb2\u0cc1", 62);
    freq.put("\u0c97\u0c97\u0cb3", 101);
    freq.put("\u0c9a\u0c82\u0ca6", 71);
    freq.put("\u0caf\u0c82\u0ca4", 301);
    freq.put("\u0c95\u0cb0\u0ca3", 88);
    freq.put("\u0ca6\u0cb2\u0ccd", 2055);
    freq.put(" \u0ca8\u0cc6\u0cc2\u0cd5", 69);
    freq.put("\u0c95\u0cb0\u0cbf", 97);
    freq.put(" \u0ca8\u0cc6\u0cd6", 64);
    freq.put("\u0cb5\u0ccd ", 88);
    freq.put(" \u0ca8\u0ccd", 129);
    freq.put("\u0cae\u0ca4\u0ccd", 1394);
    freq.put(" \u0ca8\u0cbf\u0cd5", 205);
    freq.put(" \u0ca8\u0cc6\u0cd5", 153);
    freq.put(" \u0ca8\u0cc6", 157);
    freq.put("\u0ce9\u0ce6", 80);
    freq.put("\u0cac\u0cb0\u0cbf", 53);
    freq.put(" \u0cb6\u0ca4", 99);
    freq.put("\u0c85\u0cae", 219);
    freq.put("\u0ca7\u0cbf", 651);
    freq.put("\u0ccd\u0c9a\u0cc1", 144);
    freq.put("\u0c92\u0c82\u0ca6", 1351);
    freq.put(" \u0cb6\u0cbf", 219);
    freq.put(" \u0cb6\u0cbe", 196);
    freq.put("\u0cbf\u0cd5", 3205);
    freq.put(" \u0ca8\u0c9f", 71);
    freq.put(" \u0cb6\u0ccd", 256);
    freq.put("\u0ccd\u0c9a\u0cbe", 65);
    freq.put("\u0ccd\u0c9a\u0cbf", 204);
    freq.put(" \u0ca8\u0c97", 232);
    freq.put("\u0cac\u0cb0\u0ccd", 426);
    freq.put(" \u0ca8\u0c82", 173);
    freq.put("\u0cac\u0cb0\u0cc1", 198);
    freq.put("\u0c95\u0cb0\u0ccd", 467);
    freq.put(" \u0ca8\u0cbf", 719);
    freq.put(" \u0ca8\u0cbe", 379);
    freq.put("\u0c95\u0cb0\u0cc6", 221);
    freq.put(" \u0ca8\u0cb2", 117);
    freq.put(" \u0ca8\u0cb5", 140);
    freq.put("\u0c95\u0cb0\u0cc1", 101);
    freq.put("s", 460);
    freq.put(" \u0ca8\u0ca1", 222);
    freq.put("\u0ca8\u0ccd ", 1307);
    freq.put("\u0ca6\u0cb2\u0cbe", 57);
    freq.put("\u0ca6\u0ccd", 2979);
    freq.put("\u0cae\u0cc1\u0ca6", 121);
    freq.put("\u0ca1\u0ca6", 306);
    freq.put("\u0ca1\u0ca8", 199);
    freq.put("\u0ca1\u0cb0", 323);
    freq.put("\u0ca1\u0cb3", 71);
    freq.put("\u0cb8\u0cbf\u0c95", 210);
    freq.put("\u0ca1\u0cb5", 88);
    freq.put("\u0cac\u0cb0\u0cc6", 81);
    freq.put("\u0ce7\u0ce6 ", 57);
    freq.put("\u0ca1\u0cbf", 1466);
    freq.put("\u0ca1\u0cbe", 222);
    freq.put("\u0cae\u0cc1\u0c82", 173);
    freq.put("\u0cb8\u0cbf\u0caf", 74);
    freq.put("\u0cb8\u0cbf\u0ca8", 84);
    freq.put("\u0cae\u0cc1\u0c96", 451);
    freq.put("\u0cb8\u0cbf\u0cb0", 109);
    freq.put("\u0c85\u0ca5", 647);
    freq.put("\u0cb8\u0cbf\u0cb8", 62);
    freq.put("\u0cc1", 25709);
    freq.put(" \u0c85\u0cad", 111);
    freq.put(" \u0c85\u0cae", 216);
    freq.put(" \u0c85\u0ca8", 330);
    freq.put(" \u0c85\u0caa", 94);
    freq.put(" \u0c85\u0ca4", 346);
    freq.put(" \u0c85\u0ca5", 645);
    freq.put(" \u0c85\u0ca6", 274);
    freq.put(" \u0c85\u0ca7", 417);
    freq.put(" \u0c85\u0ca1", 73);
    freq.put("\u0cb2\u0caf\u0ca6", 79);
    freq.put(" \u0c85\u0cb8", 94);
    freq.put("\u0c87\u0c82", 249);
    freq.put(" \u0c85\u0cb5", 421);
    freq.put("\u0ccd\u0caa", 943);
    freq.put(" \u0c85\u0cb0", 279);
    freq.put(" \u0c85\u0cb2", 154);
    freq.put("\u0ca1\u0cc1", 959);
    freq.put("\u0c87\u0cb5", 619);
    freq.put("\u0c87\u0cb2", 141);
    freq.put("\u0ca1\u0cc6\u0cd5", 56);
    freq.put("\u0c87\u0cb0", 180);
    freq.put("\u0cb0\u0ccd\u0cb7", 704);
    freq.put("\u0ca1\u0ccd", 778);
    freq.put(" \u0c85\u0c82", 408);
    freq.put("\u0c87\u0ca6", 1048);
    freq.put("\u0c92", 2005);
    freq.put(" \u0c85\u0c95", 181);
    freq.put(" \u0c85\u0c97", 62);
    freq.put("\u0c87\u0caa", 84);
    freq.put("\u0c87\u0ca8", 88);
    freq.put("\u0ccd\u0caf\u0ca4", 58);
    freq.put("\u0ca8\u0cc6\u0cb2", 86);
    freq.put("\u0ca8\u0cc6\u0caf", 329);
    freq.put("\u0c96", 1270);
    freq.put("\u0cb0\u0cb2\u0ccd", 544);
    freq.put("\u0cbe\u0ca1\u0cb2", 88);
    freq.put("\u0cbe\u0cb7\u0cc6", 295);
    freq.put("\u0cc6\u0cb3\u0cc6", 86);
    freq.put("\u0cbe\u0cb7\u0ccd", 299);
    freq.put("\u0cc6\u0c97", 1392);
    freq.put("\u0c8a\u0cb0", 63);
    freq.put("\u0cbe\u0ca1\u0cbf", 260);
    freq.put("\u0ca8\u0cc6\u0c97", 163);
    freq.put("\u0cb2\u0ca6 ", 112);
    freq.put("\u0c97\u0cb8\u0ccd", 126);
    freq.put("I", 126);
    freq.put("\u0cbe\u0ca1\u0cc1", 222);
    freq.put("\u0cbe\u0cb7\u0cbe", 53);
    freq.put("\u0c8e\u0ca4\u0ccd", 68);
    freq.put("\u0cb0\u0cbf ", 689);
    freq.put(" \u0ca8\u0ca6", 175);
    freq.put("\u0cc6\u0cb3\u0c97", 64);
    freq.put("\u0cbf\u0ca4\u0ccd", 753);
    freq.put("\u0cbf\u0ca4\u0cc1", 240);
    freq.put("\u0cbe\u0c82\u0ca1", 169);
    freq.put("\u0cbe\u0c82\u0ca4", 277);
    freq.put("\u0c97", 16945);
    freq.put("\u0cb8\u0cbf\u0c82", 68);
    freq.put("\u0cc1\u0c9f\u0ccd", 157);
    freq.put("\u0cbe\u0c82\u0cb6", 59);
    freq.put("\u0c87\u0ca6\u0ca8", 181);
    freq.put("\u0cc6\u0cac\u0ccd", 91);
    freq.put("\u0cbf\u0ca3 ", 191);
    freq.put("\u0cbe\u0c82\u0c97", 132);
    freq.put("\u0cbe\u0c82\u0c95", 60);
    freq.put("\u0caf\u0ca8", 1088);
    freq.put("\u0cc6\u0cb0", 365);
    freq.put("\u0c9f\u0cbf ", 147);
    freq.put("\u0c95\u0cc6 ", 697);
    freq.put("mb ", 102);
    freq.put("\u0ca6\u0cc1\u0c95", 71);
    freq.put("\u0ca4\u0cc6\u0caf", 160);
    freq.put("\u0ccd\u0c9f", 2345);
    freq.put("\u0ca6\u0cc1\u0cb0", 81);
    freq.put("\u0cb9\u0cb0\u0cbf", 90);
    freq.put("\u0ca1\u0cb2", 204);
    freq.put("\u0c86\u0c97\u0cb8", 106);
    freq.put("t", 822);
    freq.put("\u0cbf\u0ca4\u0cbe", 52);
    freq.put("\u0cbf\u0ca4\u0cbf", 175);
    freq.put("\u0cbf\u0ca4\u0cb0", 53);
    freq.put("\u0cac\u0ca3\u0ccd", 56);
    freq.put("\u0cb0\u0c9c\u0ccd", 65);
    freq.put("\u0c82\u0c96\u0ccd", 129);
    freq.put("\u0ca4\u0ccd ", 173);
    freq.put("\u0cac\u0cc6\u0cd5\u0c95", 58);
    freq.put("\u0cc6\u0cd5\u0cb5\u0cc6", 92);
    freq.put("\u0c9f\u0ccd", 2145);
    freq.put("\u0cac", 6283);
    freq.put("\u0c82\u0caa\u0ca8", 65);
    freq.put("\u0cc6\u0c97\u0cbe", 62);
    freq.put("\u0caf\u0ca4", 120);
    freq.put("\u0c82\u0caa\u0cbf", 53);
    freq.put("\u0cac\u0cc6\u0cd5\u0cb0", 65);
    freq.put("\u0cc6\u0c97\u0cb3", 621);
    freq.put("\u0cb8\u0cbf\u0ca6", 904);
    freq.put("\u0c82\u0caa\u0cc1", 57);
    freq.put("\u0cc6\u0c97\u0cc6\u0cc2\u0cd5", 241);
    freq.put("\u0c82\u0caa\u0ccd", 93);
    freq.put("\u0cc6\u0ca8", 244);
    freq.put("\u0cc6\u0cd5\u0cb5\u0cbf", 64);
    freq.put("\u0cc6\u0cd5\u0cb5\u0cbe", 53);
    freq.put("\u0caa\u0cc1 ", 78);
    freq.put("on", 129);
    freq.put("\u0cc3\u0ca4 ", 73);
    freq.put("\u0cb0\u0ca8\u0ccd", 145);
    freq.put("of", 64);
    freq.put("\u0cec", 491);
    freq.put("\u0cc6 ", 6915);
    freq.put("\u0cb2\u0ccd ", 636);
    freq.put(" \u0caa\u0c9f", 103);
    freq.put("\u0cb5\u0ca8", 1004);
    freq.put("or", 85);
    freq.put("\u0ccd\u0cb3\u0cbf", 142);
    freq.put("\u0cb8\u0cb0\u0ccd", 187);
    freq.put("\u0cb8\u0cb0\u0cc1", 177);
    freq.put("\u0cc6\u0cb0\u0cbf", 98);
    freq.put("\u0ca6\u0cbf", 2445);
    freq.put("\u0c86\u0c95", 75);
    freq.put("\u0c87\u0ca6\u0cc1", 518);
    freq.put("\u0cac ", 384);
    freq.put("\u0c87\u0ca6\u0cc6", 55);
    freq.put("\u0c97\u0cc6 ", 1195);
    freq.put("\u0cad", 2607);
    freq.put("\u0ca1\u0c95", 55);
    freq.put("\u0ccd\u0cb8\u0ccd", 339);
    freq.put("\u0ca1\u0c97", 107);
    freq.put("\u0caf\u0cc2 ", 79);
    freq.put("\u0cc2\u0c95", 272);
    freq.put("\u0cae\u0cc6\u0cb0", 66);
    freq.put("\u0cc2\u0c9f", 104);
    freq.put("\u0c9f\u0cc6\u0cd5", 63);
    freq.put("\u0cc2\u0c9a", 55);
    freq.put("\u0cc2\u0ca4", 53);
    freq.put("\u0cc6\u0cb0\u0cc6", 114);
    freq.put("\u0cc2\u0ca1", 144);
    freq.put("\u0cc2\u0cae", 136);
    freq.put("\u0ced", 491);
    freq.put("\u0cc2\u0caa", 194);
    freq.put("\u0c9f\u0cc6 ", 76);
    freq.put("\u0cb8\u0cb0\u0cbf", 110);
    freq.put(" \u0ce9\u0ce6", 63);
    freq.put("\u0cc2\u0cb2", 387);
    freq.put("\u0c97\u0cb0 ", 186);
    freq.put("\u0ccd\u0cb3\u0cc1", 109);
    freq.put("\u0c95\u0cc6\u0cc2\u0cd5\u0c9f", 60);
    freq.put("\u0c82", 14035);
    freq.put("\u0c97 ", 398);
    freq.put("\u0c9c\u0cbf\u0cd5", 273);
    freq.put("\u0ca8\u0cb5\u0ca8", 120);
    freq.put("al", 103);
    freq.put("an", 163);
    freq.put("ar", 92);
    freq.put("\u0ca8\u0cb5\u0cb0", 180);
    freq.put("at", 112);
    freq.put("\u0caa\u0cb6\u0ccd", 122);
    freq.put("\u0ca8\u0cb5\u0cbe", 90);
    freq.put("\u0cb9\u0ca6\u0cbf", 73);
    freq.put("\u0cac\u0ccd ", 71);
    freq.put("\u0cb6\u0ca6\u0cb2", 55);
    freq.put("\u0caa\u0ca8\u0cbf", 89);
    freq.put("igh", 65);
    freq.put("a ", 86);
    freq.put("\u0cc2", 3992);
    freq.put("\u0cc6\u0cc2\u0cd5\u0ca1", 153);
    freq.put("\u0caa\u0ca8\u0ccd", 57);
    freq.put("\u0cac\u0cbf ", 56);
    freq.put("\u0c86\u0cb3", 54);
    freq.put("\u0ccd\u0c97\u0cc6", 104);
    freq.put("\u0cbe\u0ca4 ", 80);
    freq.put("\u0c97\u0ca3", 242);
    freq.put("\u0ca8\u0cb5\u0cc6", 88);
    freq.put("\u0ca8\u0cb5\u0cc1", 53);
    freq.put("\u0cbe\u0ca6\u0cb0", 121);
    freq.put("\u0cbe\u0ca6\u0cbf", 124);
    freq.put("\u0ca8\u0cc6\u0cd5\u0c95", 77);
    freq.put("\u0cbf\u0cb6\u0ccd", 268);
    freq.put("\u0c86\u0cb8", 93);
    freq.put("\u0cb5\u0cc3\u0ca4", 84);
    freq.put("u", 387);
    freq.put("\u0cae\u0cbf ", 137);
    freq.put("\u0ca3\u0ccd\u0caf", 74);
    freq.put("\u0cc6\u0cc2\u0cd5\u0ca7", 91);
    freq.put("\u0cb5\u0cc6\u0c82", 214);
    freq.put("\u0c93", 71);
    freq.put("\u0ca5\u0cae", 57);
    freq.put("\u0ca6\u0cb0\u0cc1", 453);
    freq.put("\u0ccd\u0cb8\u0cbf", 119);
    freq.put("\u0c85\u0cae\u0cc6", 58);
    freq.put("\u0c85\u0cae\u0cc6\u0cd5", 112);
    freq.put("\u0caf\u0cb5\u0cc1", 63);
    freq.put("\u0ca6\u0ca8", 456);
    freq.put("\u0cbe\u0ca3\u0ca6", 83);
    freq.put("to", 56);
    freq.put("th", 193);
    freq.put("ti", 95);
    freq.put("te", 89);
    freq.put("\u0cb8 ", 186);
    freq.put("ta", 55);
    freq.put("\u0c97\u0cbe\u0cb2", 60);
    freq.put("\u0c97\u0cbe\u0cb0", 173);
    freq.put("\u0caf\u0cb5\u0ca8", 100);
    freq.put("\u0cbe\u0ca3\u0cc1", 83);
    freq.put("\u0c86\u0ca7", 97);
    freq.put("\u0ca8\u0cc2 ", 58);
    freq.put("\u0ce8\u0cea", 61);
    freq.put("\u0ce8\u0ceb", 72);
    freq.put("\u0ce8\u0ce8", 62);
    freq.put("\u0caf\u0cb5\u0cb8", 110);
    freq.put("\u0caf\u0cb5\u0cbe", 336);
    freq.put("\u0ce8\u0cec", 59);
    freq.put("\u0ce8\u0ced", 59);
    freq.put("\u0ccd\u0cb6\u0ca8", 54);
    freq.put("\u0caf\u0cb5\u0cb0", 158);
    freq.put("\u0ce8\u0ce6", 221);
    freq.put("\u0ce8\u0ce7", 53);
    freq.put("\u0cb0\u0cc2\u0caa", 165);
    freq.put("\u0cb2\u0cc6\u0cd5 ", 70);
    freq.put("\u0c97\u0cbe\u0c97", 97);
    freq.put("\u0ca4\u0c82\u0ca1", 77);
    freq.put("\u0ca1\u0cc6", 640);
    freq.put("\u0ca4\u0c82\u0ca4", 159);
    freq.put("\u0ca4\u0c82\u0ca6", 116);
    freq.put("\u0c97\u0cbe\u0c82", 64);
    freq.put(" \u0c9f\u0ccd", 64);
    freq.put(" \u0c9f\u0cc6", 75);
    freq.put("\u0c86\u0caf", 65);
    freq.put("t ", 164);
    freq.put("\u0c95\u0cbf\u0c82", 74);
    freq.put("\u0cae\u0c9f", 57);
    freq.put("\u0cb0\u0c95", 548);
    freq.put("\u0ca8\u0cb2\u0ccd", 436);
    freq.put("\u0ca5\u0cbf\u0ca4", 69);
    freq.put("\u0cbf\u0cb5\u0cc3", 57);
    freq.put("\u0cc6\u0cc2\u0cb3", 303);
    freq.put("\u0cbf\u0cb5\u0cc6", 147);
    freq.put("\u0ca6\u0cc2\u0cb0", 133);
    freq.put("\u0ca8", 22644);
    freq.put("\u0cb0\u0c9a", 194);
    freq.put("\u0cae\u0c95", 218);
    freq.put("\u0cb5\u0ca3\u0cc6", 61);
    freq.put("\u0c87\u0ca4", 185);
    freq.put("\u0cae\u0c97", 156);
    freq.put("\u0cb7\u0cc6\u0cd5\u0ca4", 113);
    freq.put("\u0cb9\u0cb3\u0ccd", 97);
    freq.put("\u0ca7\u0cbe\u0ca8", 211);
    freq.put("\u0c9f\u0cbf\u0ca8", 67);
    freq.put("\u0ceb ", 171);
    freq.put("\u0ca7\u0cbe\u0cb0", 211);
    freq.put("\u0c95\u0c9f\u0ccd", 111);
    freq.put("\u0c87\u0ca8\u0ccd", 84);
    freq.put("\u0cbe ", 1624);
    freq.put(" ri", 59);
    freq.put("\u0cbf\u0cb5\u0cbf", 95);
    freq.put("\u0cbf\u0cb5\u0cbe", 109);
    freq.put("\u0cad\u0ccd", 65);
    freq.put("\u0ce8", 1050);
    freq.put("\u0cbf\u0cb5\u0cb0", 110);
    freq.put("\u0c8e\u0cb0\u0ca1", 156);
    freq.put("\u0cae\u0ca8\u0ccd", 73);
    freq.put("\u0c89\u0c82\u0c9f", 54);
    freq.put("\u0c85\u0cb2\u0ccd", 103);
    freq.put("\u0ccd\u0ca7\u0cbe", 55);
    freq.put("\u0cb2\u0cbf\u0cb8", 109);
    freq.put(" \u0cb5\u0cbe", 355);
    freq.put(" \u0cb5\u0cbf", 1423);
    freq.put(" \u0cb5\u0cb8", 135);
    freq.put("\u0cc6\u0cc2\u0cd5\u0ca6", 91);
    freq.put("\u0cb5\u0ca8 ", 77);
    freq.put("\u0cb0\u0ca6 ", 417);
    freq.put("\u0cb2\u0cbf\u0cb0", 303);
    freq.put("\u0cae\u0ca7\u0ccd", 119);
    freq.put("\u0ca6\u0cbf\u0caf", 160);
    freq.put(" \u0cb5\u0cb0", 800);
    freq.put("\u0cc6\u0cc2\u0cd5\u0cae", 87);
    freq.put("\u0cc6\u0cc2\u0cd5\u0cac", 137);
    freq.put("\u0cb2\u0cbf\u0ca8", 461);
    freq.put("\u0cc1\u0cb5\u0cb0", 100);
    freq.put("\u0cb0\u0ca6\u0cb2", 281);
    freq.put("\u0ca6\u0cbf\u0cb0", 178);
    freq.put("\u0cc6\u0cc2\u0cd5\u0cb6", 58);
    freq.put("\u0cc6\u0cc2\u0cd5\u0cb5", 84);
    freq.put("\u0cb2\u0cbf\u0caf", 252);
    freq.put("\u0cc6\u0cc2\u0cd5\u0cb9", 109);
    freq.put("\u0cc6\u0cc2\u0cd5\u0cb8", 106);
    freq.put("\u0ca6\u0cbf\u0cb8", 72);
    freq.put("\u0cc1\u0cb5\u0cbf", 157);
    freq.put("\u0cc1\u0cb5\u0cbe", 127);
    freq.put("\u0c82\u0c97\u0cbf\u0cd5", 161);
    freq.put("\u0cc1\u0cb5\u0c82", 99);
    freq.put("\u0ca6\u0cbf\u0c82", 295);
    freq.put("\u0cae\u0cb9", 299);
    freq.put("\u0cb2\u0cbf\u0c95", 80);
    freq.put("\u0cb2\u0cbf\u0c97", 61);
    freq.put("\u0ca6\u0cbf\u0c95", 52);
    freq.put("\u0ca6\u0cbf\u0c97", 178);
    freq.put("\u0cc6\u0cc2\u0cd5\u0c97", 340);
    freq.put("\u0cb0\u0cb8\u0ccd", 141);
    freq.put("\u0cb2\u0cbf\u0c82", 75);
    freq.put("\u0cc6\u0cc2\u0cd5\u0c9f", 142);
    freq.put("\u0cc6\u0cc2\u0cd5\u0c9c", 72);
    freq.put("\u0cb0\u0cb8\u0cbf", 199);
    freq.put("\u0cb0\u0cb8\u0cbe", 67);
    freq.put("\u0c82\u0ca1\u0ccd", 203);
    freq.put("\u0ca6\u0ccd\u0cb5", 154);
    freq.put("\u0ca6\u0ccd\u0cb0", 521);
    freq.put("\u0ca6\u0ccd\u0caf", 488);
    freq.put("\u0ca6\u0ccd\u0ca6", 1224);
    freq.put("\u0ca6\u0ccd\u0ca7", 445);
    freq.put("\u0cae\u0cb2", 102);
    freq.put("\u0c86\u0cb8\u0ccd", 78);
    freq.put("\u0cc1\u0cb5\u0cc1", 360);
    freq.put("\u0cb0\u0ca6\u0cc6\u0cd5", 250);
    freq.put("\u0cc1\u0cb5\u0cc6", 67);
    freq.put("\u0ce9", 669);
    freq.put("\u0c95\u0cbf\u0ca4", 62);
    freq.put("\u0c97\u0cc1 ", 199);
    freq.put(" \u0cb5\u0ccd", 384);
    freq.put(" \u0cb5\u0cc6\u0cd6", 156);
    freq.put("v", 70);
    freq.put(" \u0cb5\u0cc6", 106);
    freq.put(" \u0cb5\u0cc6\u0cd5", 103);
    freq.put("\u0c9a\u0ccd", 491);
    freq.put("\u0cb5\u0cbf\u0ca7", 170);
    freq.put("\u0cb5\u0cbf\u0ca6", 296);
    freq.put("\u0cb5\u0cbf\u0ca4", 66);
    freq.put("\u0c9a\u0cc6", 127);
    freq.put("\u0cb5\u0cbf\u0ca8", 163);
    freq.put("\u0cb5\u0cbf\u0caf", 106);
    freq.put("\u0cb8\u0cc2\u0cb0", 160);
    freq.put("\u0cb5\u0cbf\u0cad", 117);
    freq.put("\u0cbf\u0cd5\u0ca4 ", 103);
    freq.put("f ", 64);
    freq.put("\u0cb5\u0cbf\u0cb2", 62);
    freq.put("\u0cb5\u0cbf\u0cb0", 130);
    freq.put("\u0cb5\u0cbf\u0cb7", 94);
    freq.put("\u0cb5\u0cbf\u0cb6", 329);
    freq.put("\u0cb5\u0cbf\u0cb5", 124);
    freq.put("\u0ca4\u0c97", 107);
    freq.put("\u0cb5\u0cbf\u0cb8", 121);
    freq.put("\u0cae\u0ccd", 861);
    freq.put("\u0c9f\u0cbf\u0c95", 121);
    freq.put("\u0c87\u0cb5\u0cb0", 508);
    freq.put("\u0cae\u0cbf\u0cd5", 223);
    freq.put("\u0cb5\u0cbf\u0c97", 77);
    freq.put("\u0cb5\u0cbf\u0c95", 218);
    freq.put("\u0c9f\u0cc1 ", 213);
    freq.put("\u0caf\u0cbe ", 166);
    freq.put("\u0c82\u0cac\u0cc1", 192);
    freq.put("\u0cae\u0cc2", 556);
    freq.put("\u0cbe", 27485);
    freq.put("\u0c82\u0cac\u0cbf", 59);
    freq.put("\u0c82\u0cac\u0cbe", 53);
    freq.put("\u0ca4\u0cbe\u0cb0", 223);
    freq.put("\u0ca4\u0cbe\u0cb2", 214);
    freq.put("\u0cb8\u0ccd ", 791);
    freq.put("\u0c82\u0cac\u0cb0", 342);
    freq.put("\u0c9a\u0c82", 92);
    freq.put("\u0ca4\u0cbe\u0ca6", 59);
    freq.put("\u0c82\u0c97\u0cbe", 120);
    freq.put("\u0c9a\u0c95", 52);
    freq.put("\u0ca4\u0cbe\u0caf", 91);
    freq.put("\u0ca4\u0cbe\u0ca8", 117);
    freq.put("\u0ccd\u0ca4\u0c95", 66);
    freq.put("a", 826);
    freq.put("\u0ccd\u0ca4\u0ca8", 109);
    freq.put("\u0c9a\u0ca8", 130);
    freq.put("\u0c82\u0c97\u0ca1", 60);
    freq.put("\u0c9a\u0ca6", 87);
    freq.put("\u0cbe\u0c9a", 176);
    freq.put("\u0ccd\u0ca4\u0ca6", 721);
    freq.put("\u0ccd\u0c95\u0cc3", 119);
    freq.put("\u0c9a\u0cbe", 329);
    freq.put("\u0c9a\u0cbf", 1078);
    freq.put("\u0cb9\u0cc6\u0cc2\u0cd5\u0c97", 60);
    freq.put("\u0ccd\u0ca4\u0cbf", 826);
    freq.put("\u0ccd\u0ca4\u0cb0", 338);
    freq.put("\u0c9a\u0cb0", 168);
    freq.put("\u0c9a\u0cb2", 161);
    freq.put("\u0ccd\u0ca4\u0cb5", 225);
    freq.put("\u0c95\u0ccd\u0c95", 985);
    freq.put("\u0cb7\u0cc6\u0caf", 163);
    freq.put("y ", 108);
    freq.put("\u0ca3\u0c97\u0cb3", 143);
    freq.put("\u0ca4\u0cbf ", 665);
    freq.put("\u0ca3\u0cc6 ", 124);
    freq.put("\u0ccd\u0c9a\u0ccd", 78);
    freq.put("\u0c95\u0ccd\u0cb7", 939);
    freq.put("\u0c95\u0ccd\u0cb0", 668);
    freq.put("\u0c9e\u0cbe\u0ca8", 208);
    freq.put("\u0c95\u0ccd\u0cb8", 118);
    freq.put("\u0c95\u0ccd\u0ca4", 356);
    freq.put("\u0c95\u0ccd\u0caf", 360);
    freq.put("\u0c97\u0ca4\u0ccd", 77);
    freq.put("\u0cb7\u0cc6\u0c97", 96);
    freq.put("\u0cbf", 36903);
    freq.put("\u0c9c\u0ccd ", 103);
    freq.put(" \u0cb0 ", 72);
    freq.put("\u0c95\u0cbe ", 103);
    freq.put("\u0cb2\u0cc2\u0c95", 200);
    freq.put("\u0ca1\u0ca6 ", 222);
    freq.put("\u0cb6 ", 222);
    freq.put("\u0cc6\u0cc2\u0cd5\u0ca4\u0ccd", 57);
    freq.put("\u0ca5\u0cc6", 287);
    freq.put("\u0c97\u0c82", 72);
    freq.put("\u0c86\u0c97", 261);
    freq.put("\u0ca8\u0ca1\u0cc1", 55);
    freq.put("\u0c86\u0c9a", 60);
    freq.put("\u0cbf\u0caa\u0ccd", 89);
    freq.put("\u0ca8\u0ca1\u0cc6", 173);
    freq.put("\u0c86\u0c9f", 97);
    freq.put("\u0c97\u0c97", 111);
    freq.put("\u0c86\u0c82", 116);
    freq.put("\u0cb8\u0cbf\u0cd5", 80);
    freq.put("\u0c86\u0cb0", 228);
    freq.put("\u0c97\u0ca6", 413);
    freq.put("\u0c86\u0cb2", 68);
    freq.put("\u0c97\u0ca4", 118);
    freq.put("\u0c9c\u0ca7\u0cbe", 74);
    freq.put("\u0c86\u0cb5", 58);
    freq.put(" \u0ca7\u0cb0", 127);
    freq.put("\u0cbf\u0c95\u0cc6\u0cc2", 215);
    freq.put(" \u0ca7\u0cbe", 127);
    freq.put("\u0c97\u0cae", 88);
    freq.put("\u0c97\u0ca8", 75);
    freq.put("\u0c86\u0ca1", 86);
    freq.put("\u0c97\u0cb5", 163);
    freq.put("\u0c97\u0cb3", 4635);
    freq.put("\u0c97\u0cb2", 148);
    freq.put("\u0c86\u0ca6", 131);
    freq.put("\u0c97\u0cb0", 505);
    freq.put("\u0c97\u0cbf", 3142);
    freq.put("\u0c97\u0cbe", 676);
    freq.put("\u0c86\u0cab", 104);
    freq.put("\u0c97\u0cb8", 140);
    freq.put("\u0c97\u0cc6", 1418);
    freq.put("\u0c97\u0cc2", 445);
    freq.put("\u0c97\u0cc1", 1317);
    freq.put("\u0c97\u0cbf\u0cd5", 235);
    freq.put("\u0c97\u0ccd", 1370);
    freq.put("\u0c97\u0ccc", 65);
    freq.put("\u0c97\u0cc6\u0cc2\u0cd5", 407);
    freq.put("\u0c97\u0cc6\u0cc2", 342);
    freq.put("\u0c97\u0cc1\u0c82", 62);
    freq.put("\u0cae\u0c95\u0ccd", 73);
    freq.put("\u0cbf\u0caf ", 653);
    freq.put("\u0ca5\u0cbe\u0ca8", 142);
    freq.put("\u0c82 ", 134);
    freq.put("\u0ca5\u0cbe\u0caa", 134);
    freq.put("\u0cb6\u0cc6\u0cd5\u0cb7", 56);
    freq.put("\u0cc1\u0c96 ", 181);
    freq.put("\u0cb3\u0ca8\u0ccd", 731);
    freq.put("ion", 67);
    freq.put(" \u0caa\u0ca1", 148);
    freq.put("\u0c95\u0cbf\u0ca8", 176);
    freq.put("\u0ca5\u0cb5 ", 102);
    freq.put("\u0ca8\u0ca1\u0ca6", 107);
    freq.put("\u0cbf\u0c95\u0cc6", 452);
    freq.put("\u0c95\u0cbf\u0cb0", 95);
    freq.put("w", 97);
    freq.put("\u0c95\u0cbf\u0cb8", 52);
    freq.put("\u0cb9\u0cb2\u0cb5", 148);
    freq.put("\u0ca4\u0cbf\u0cb8", 85);
    freq.put("\u0ca4\u0cbf\u0cb9", 93);
    freq.put("\u0ca4\u0cbf\u0cb3", 56);
    freq.put("\u0ca4\u0cbf\u0cb0", 166);
    freq.put("\u0cb9\u0cc6\u0cc2\u0cb0", 79);
    freq.put("\u0ca4\u0cbf\u0ca8", 126);
    freq.put("\u0c95", 16773);
    freq.put("\u0ca4\u0cbf\u0caf", 448);
    freq.put("\u0cb9\u0cc6\u0cc2\u0cb8", 67);
    freq.put("\u0cc3\u0ca4", 380);
    freq.put("\u0ca4\u0cbf\u0ca6", 136);
    freq.put("\u0ca4\u0cbf\u0ca4", 52);
    freq.put("\u0ccd\u0ca3\u0cbf", 64);
    freq.put("\u0cb9\u0cc6\u0cc2\u0c82", 267);
    freq.put("\u0ca1\u0ca8\u0cc6", 57);
    freq.put("\u0ca1\u0ca8\u0cc6\u0cd5", 52);
    freq.put("\u0ca1\u0cc1\u0cb5", 315);
    freq.put("\u0ca4\u0cbf\u0c97", 244);
    freq.put("\u0ca4\u0cbf\u0c95", 121);
    freq.put("\u0caf\u0ca6\u0cb2", 149);
    freq.put("\u0ca4\u0cbf\u0c82", 268);
    freq.put("\u0cb5", 18565);
    freq.put("\u0ccd\u0ca3\u0cb5", 52);
    freq.put("\u0cb9\u0cc6\u0cc2\u0cd5", 187);
    freq.put("\u0c97\u0cb3\u0cc2", 224);
    freq.put("\u0cac\u0cc6\u0c82", 161);
    freq.put("\u0ccd\u0ca3\u0cc1", 59);
    freq.put("\u0cc6\u0cd6\u0cb8\u0cc2", 88);
    freq.put("\u0cac\u0cc6\u0c9f", 70);
    freq.put("\u0cbe\u0caf ", 86);
    freq.put("b", 240);
    freq.put("\u0ca1\u0ccd\u0ca1", 232);
    freq.put("\u0cec\u0ca8", 59);
    freq.put("\u0ca8\u0cbe ", 82);
    freq.put("\u0cac\u0cc6\u0cb3", 196);
    freq.put("\u0cac\u0cc6\u0cb2", 56);
    freq.put("\u0cb3 ", 1320);
    freq.put("\u0ccd\u0cb5\u0cb5", 82);
    freq.put("\u0c97\u0cc1\u0ca4", 373);
    freq.put("\u0ccd\u0cb5\u0cb0", 147);
    freq.put("\u0ccd\u0cb5\u0cbf", 108);
    freq.put("\u0ccd\u0cb5\u0cbe", 248);
    freq.put("\u0ccd\u0cb5\u0cb9", 80);
    freq.put("\u0ccd\u0cb5\u0ca4", 116);
    freq.put("\u0ccd\u0cb5\u0ca6", 124);
    freq.put("\u0cc6\u0cb2\u0cb5", 94);
    freq.put("\u0cbe\u0cb6\u0cbf", 63);
    freq.put("\u0c85\u0cad\u0cbf", 89);
    freq.put("\u0ca4\u0ca8 ", 68);
    freq.put("\u0caa\u0cbf ", 59);
    freq.put("\u0cb5\u0cb0\u0ca8", 53);
    freq.put("\u0caa", 9255);
    freq.put("\u0cb5\u0cb0\u0cbe", 53);
    freq.put("\u0cb5\u0cb0\u0cbf", 316);
    freq.put("\u0c9f\u0ccd\u0cb0", 464);
    freq.put("\u0cb0\u0cb0", 275);
    freq.put("\u0c88 ", 714);
    freq.put("\u0c9f\u0c95 ", 183);
    freq.put("\u0cb5\u0cbe\u0ca1", 79);
    freq.put("\u0cb5\u0cb0\u0ccd", 898);
    freq.put("\u0cb5\u0cbe\u0ca4", 70);
    freq.put("\u0cb5\u0cbe\u0ca6", 543);
    freq.put("\u0cb5\u0cb0\u0cc6", 141);
    freq.put(" \u0c92\u0c9f", 63);
    freq.put("M", 84);
    freq.put("\u0cb5\u0cbe\u0cae", 73);
    freq.put("\u0cb5\u0cb0\u0cc1", 761);
    freq.put("\u0cb5\u0cbe\u0cb0", 197);
    freq.put("\u0cb5\u0cbe\u0cb2", 67);
    freq.put("\u0cb8\u0cbe\u0c97", 104);
    freq.put(" \u0c92\u0c82", 1369);
    freq.put("\u0cb5\u0cbe\u0cb8", 169);
    freq.put("\u0cb5\u0cbe\u0cb9", 85);
    freq.put("\u0cc6\u0cb2\u0cc6", 75);
    freq.put("\u0cb8\u0cbe\u0ca7", 119);
    freq.put("\u0cea", 472);
    freq.put("\u0cb8\u0cbe\u0caf", 93);
    freq.put("\u0cb8\u0cbe\u0cae", 345);
    freq.put("\u0cb8\u0cbe\u0cb0", 89);
    freq.put("\u0cb8\u0cbe\u0cb2", 56);
    freq.put("\u0ccd\u0cb5\u0cbf\u0cd5", 99);
    freq.put("\u0cb5\u0cbe\u0c97", 1342);
    freq.put("\u0cb8\u0cbe\u0cb9", 178);
    freq.put(" \u0c92\u0cac", 182);
    freq.put("\u0caa\u0ccd ", 121);
    freq.put("\u0ccd\u0ca6\u0cc1", 363);
    freq.put("\u0ccd\u0ca6\u0cc6\u0cd5", 157);
    freq.put("\u0c95\u0c97\u0cb3", 105);
    freq.put("\u0c97\u0cb5\u0cbe", 67);
    freq.put("\u0cbf\u0c82\u0ca6", 1207);
    freq.put("\u0cbf\u0c82\u0ca4", 88);
    freq.put(" \u0c8f\u0caa", 62);
    freq.put("\u0cae\u0ccd\u0cb0", 69);
    freq.put("\u0cbf\u0c82\u0c97", 466);
    freq.put("\u0cb6\u0ca8", 143);
    freq.put("\u0cb9\u0cc6\u0cd5\u0cb3", 76);
    freq.put("\u0ca8\u0cc6", 1144);
    freq.put("\u0ca4\u0cb0 ", 414);
    freq.put("\u0cae\u0ccd\u0cae", 313);
    freq.put("\u0cae\u0ccd\u0caf", 104);
    freq.put("\u0ca3\u0ca6 ", 121);
    freq.put("\u0caa\u0c82\u0ca6", 55);
    freq.put("\u0ca8\u0cbf", 2138);
    freq.put("\u0cb6\u0cb0", 52);
    freq.put("\u0ccd\u0caf ", 846);
    freq.put("\u0caa\u0c82\u0c9a", 105);
    freq.put("\u0ccd\u0ca6\u0cb0", 183);
    freq.put("\u0ccd\u0ca6\u0cb5", 56);
    freq.put("x", 98);
    freq.put("\u0ccd\u0ca6\u0cbe", 350);
    freq.put("\u0cb6\u0cb5", 121);
    freq.put("\u0cc2\u0cae\u0cbf", 116);
    freq.put(" \u0ce7", 1407);
    freq.put(" \u0cea", 88);
    freq.put(" \u0ceb", 77);
    freq.put(" \u0ce8", 675);
    freq.put(" \u0ce9", 313);
    freq.put(" \u0cee", 53);
    freq.put(" \u0cef", 53);
    freq.put(" \u0cec", 68);
    freq.put(" \u0ced", 68);
    freq.put("\u0c90", 161);
    freq.put("\u0c85\u0ca8\u0ccd", 71);
    freq.put("\u0cbf\u0cd5\u0cb5\u0cbf", 81);
    freq.put("\u0ccd\u0ca8\u0cc6\u0cc2", 55);
    freq.put("\u0c86\u0cab\u0ccd", 99);
    freq.put("\u0cb2\u0cc6\u0cd5\u0c96", 144);
    freq.put("\u0ca4\u0ca8\u0ccd", 101);
    freq.put("\u0ccd\u0ca8\u0cc6", 94);
    freq.put("ht ", 63);
    freq.put("\u0ccd\u0ca8\u0cc2", 64);
    freq.put("\u0c9f\u0c97\u0cb3", 71);
    freq.put("\u0ccd\u0ca8\u0cc1", 2402);
    freq.put("\u0cbf\u0cd5\u0cb5\u0ca8", 57);
    freq.put("\u0cac\u0c82\u0ca7", 106);
    freq.put("\u0cac\u0c82\u0ca6", 116);
    freq.put("\u0ca6\u0c95\u0ccd", 378);
    freq.put("\u0cb9\u0cc6", 605);
    freq.put(" \u0ca1", 389);
    freq.put(" \u0ca6", 2528);
    freq.put(" \u0ca7", 353);
    freq.put(" \u0ca4", 2162);
    freq.put(" \u0caa", 4927);
    freq.put(" \u0cab", 377);
    freq.put(" \u0ca8", 3476);
    freq.put("\u0c82\u0cad\u0cb5", 62);
    freq.put(" \u0cae", 5657);
    freq.put(" \u0caf", 687);
    freq.put(" \u0cac", 2936);
    freq.put(" \u0cad", 1657);
    freq.put(" \u0cb2", 607);
    freq.put("\u0cb0\u0cae\u0cc1", 225);
    freq.put("\u0cb0\u0cbf\u0cd5\u0ca1", 60);
    freq.put(" \u0cb6", 1153);
    freq.put("\u0cb0\u0cbf\u0cd5\u0ca4", 68);
    freq.put(" \u0cb8", 5985);
    freq.put(" \u0cb9", 3705);
    freq.put("\u0cb0\u0cbf\u0cd5\u0caf", 191);
    freq.put("c", 337);
    freq.put("\u0cb0\u0cbe", 3110);
    freq.put(" \u0c86", 1860);
    freq.put(" \u0c87", 2754);
    freq.put("\u0cb0\u0cbf\u0cd5\u0c95", 90);
    freq.put(" \u0c85", 4360);
    freq.put(" \u0c8a", 90);
    freq.put(" \u0c88", 872);
    freq.put("\u0cb3\u0cc1 ", 1195);
    freq.put(" \u0c8e", 1695);
    freq.put(" \u0c8f", 265);
    freq.put(" \u0c92", 1995);
    freq.put(" \u0c93", 65);
    freq.put(" \u0c90", 147);
    freq.put(" \u0c96", 225);
    freq.put(" \u0c97", 2051);
    freq.put(" \u0c95", 5524);
    freq.put(" \u0c9a", 1161);
    freq.put(" \u0c98", 128);
    freq.put(" \u0c9f", 281);
    freq.put(" \u0c9c", 2387);
    freq.put("\u0cbf\u0ca8\u0cbe", 81);
    freq.put("\u0cbf\u0ca8\u0cbf", 232);
    freq.put("\u0cae\u0cc6\u0cc2", 334);
    freq.put("\u0c97\u0cc6\u0cc2\u0cb3", 102);
    freq.put("\u0c95\u0cc1\u0cb0", 58);
    freq.put("\u0ccd\u0c9f ", 206);
    freq.put("\u0cb8\u0cb0\u0cbe", 57);
    freq.put("\u0cbf\u0ca8\u0cb2", 259);
    freq.put("\u0cbe\u0cae\u0cbe", 287);
    freq.put("\u0cbf\u0ca8\u0ca6", 58);
    freq.put("\u0cc6\u0ca8\u0ccd", 134);
    freq.put("\u0cae\u0cc6\u0cc2\u0cd5", 102);
    freq.put("\u0c95\u0cc1\u0c9f", 89);
    freq.put("\u0cae\u0c97\u0cb3", 92);
    freq.put("\u0ccd\u0ca1\u0ccd", 103);
    freq.put("px", 81);
    freq.put("\u0cbf\u0ca8\u0c97", 88);
    freq.put("\u0caa\u0c95\u0cb0", 55);
    freq.put("\u0cb6\u0ccd ", 57);
    freq.put("\u0cc6\u0cd5\u0ca4", 222);
    freq.put("\u0cbe\u0c9c\u0ccd", 424);
    freq.put("\u0cbe\u0c9c\u0cbf", 104);
    freq.put("N", 67);
    freq.put("\u0cb3\u0cb8\u0cb2", 88);
    freq.put("\u0cbe\u0c9c\u0ca7", 76);
    freq.put(" th", 169);
    freq.put("\u0cbf\u0c9a", 104);
    freq.put("\u0cbe\u0c9c\u0c95", 69);
    freq.put("\u0cac\u0c97", 149);
    freq.put("\u0cee ", 158);
    freq.put("\u0cae\u0cc6\u0cd6", 166);
    freq.put("\u0cbf\u0ca8\u0ccd", 254);
    freq.put("\u0cc6\u0cd5\u0ca8", 121);
    freq.put("\u0cb5\u0ca6 ", 73);
    freq.put("rig", 61);
    freq.put("\u0c9f\u0ca8\u0cc6", 65);
    freq.put("\u0cb0\u0ca4\u0cbf", 180);
    freq.put("\u0ca6", 26224);
    freq.put("\u0cbf\u0caf\u0cb2", 402);
    freq.put("\u0caa\u0ccd", 3265);
    freq.put("\u0cb0\u0ca1", 219);
    freq.put("\u0ca8\u0cbf ", 257);
    freq.put("\u0caa\u0cc6\u0cc2\u0cd5", 69);
    freq.put("\u0cb0\u0ca4\u0ca6", 423);
    freq.put("\u0caa\u0cc6", 86);
    freq.put("\u0caa\u0cc6\u0cd5", 72);
    freq.put("\u0caa\u0cbf\u0cd5", 61);
    freq.put("\u0caa\u0cc1", 628);
    freq.put("\u0caf\u0c97\u0cb3", 256);
    freq.put("\u0cef\u0cb0", 54);
    freq.put("\u0caa\u0cbe", 718);
    freq.put("\u0caa\u0cbf", 494);
    freq.put("\u0ca8\u0cc1 ", 2464);
    freq.put("\u0cb0\u0cb6\u0cb8", 112);
    freq.put("\u0caa\u0cb6", 129);
    freq.put("\u0caa\u0cb0", 638);
    freq.put("\u0cc6\u0cc2\u0cd5\u0cb0\u0cbe", 52);
    freq.put("\u0cc6\u0cc2\u0cd5\u0cb0\u0cbf", 296);
    freq.put("\u0cb0\u0ca4\u0ccd", 73);
    freq.put("\u0cb2\u0cc6 ", 252);
    freq.put("\u0caa\u0ca8", 246);
    freq.put("\u0cae\u0cc1", 926);
    freq.put("\u0caa\u0ca4", 304);
    freq.put("\u0caa\u0ca6", 446);
    freq.put("\u0caa\u0ca1", 351);
    freq.put("\u0cb0\u0ca4\u0cbf\u0cd5", 142);
    freq.put("\u0cef\u0cef", 86);
    freq.put("\u0cef\u0cee", 65);
    freq.put("\u0cef\u0ced", 74);
    freq.put("\u0cef\u0cec", 94);
    freq.put("\u0cef\u0ceb", 81);
    freq.put("\u0cb6\u0cbe\u0cb2", 53);
    freq.put("\u0cef\u0ce9", 91);
    freq.put("\u0ce6", 1187);
    freq.put("\u0cef\u0ce7", 62);
    freq.put("\u0cef\u0ce6", 57);
    freq.put("\u0caa\u0c97", 72);
    freq.put("\u0cb6\u0cbe\u0cb8", 280);
    freq.put("\u0cb0\u0ccd ", 1282);
    freq.put("y", 151);
    freq.put("\u0ca4\u0cae\u0cbe", 89);
    freq.put("\u0caa\u0c82", 242);
    freq.put("\u0ccd\u0cb7\u0cb0", 65);
    freq.put("\u0cb0\u0cc1\u0cb5", 1148);
    freq.put("\u0cbe\u0cb0\u0c95", 63);
    freq.put("\u0c97\u0cbf\u0ca4", 64);
    freq.put("\u0cbe\u0cb0\u0c97", 62);
    freq.put("\u0c97\u0cbf\u0ca6", 943);
    freq.put("\u0ccd\u0cb7\u0cbf", 380);
    freq.put("\u0c97\u0ca1", 160);
    freq.put("\u0ccd\u0cb7\u0ca3", 115);
    freq.put("\u0cb0\u0cc1\u0ca4", 402);
    freq.put("\u0c97\u0cbf\u0cb8", 155);
    freq.put("\u0cb0\u0cc1\u0ca6", 52);
    freq.put("\u0c97\u0cbf\u0cb0", 313);
    freq.put("\u0cbe\u0cb0\u0c82", 66);
    freq.put("\u0cbe\u0cb0\u0cbf", 438);
    freq.put("\u0cbe\u0cb0\u0cbe", 172);
    freq.put("\u0ccd\u0cb7\u0c97", 60);
    freq.put("\u0ca7", 2658);
    freq.put("\u0cb0\u0cc1\u0c97", 103);
    freq.put("\u0cbe\u0cb0\u0cb5", 174);
    freq.put("\u0cbe\u0cb0\u0cb0", 107);
    freq.put("\u0cae ", 601);
    freq.put("\u0cbe\u0cb0\u0ca4", 711);
    freq.put("\u0cbe\u0cb2 ", 93);
    freq.put("\u0cbe\u0cb0\u0ca3", 117);
    freq.put(" \u0ca4\u0cae", 160);
    freq.put("\u0cac\u0cb0", 893);
    freq.put("\u0cb7 ", 133);
    freq.put("\u0cb5\u0cb2\u0ccd", 60);
    freq.put("\u0cb8\u0cc1\u0cb5", 474);
    freq.put("\u0c9a\u0cc1 ", 103);
    freq.put("\u0cbe\u0cb0\u0ccd", 898);
    freq.put("\u0cc6\u0c82\u0ca1", 313);
    freq.put("\u0c9f\u0ccd ", 637);
    freq.put("\u0cc6\u0c82\u0ca6", 240);
    freq.put("\u0cb8\u0cc1\u0cae", 185);
    freq.put("\u0cbe\u0cb0\u0cc6", 385);
    freq.put("\u0cb8\u0cc1\u0ca4", 345);
    freq.put("\u0cb9\u0cc6\u0c9a", 200);
    freq.put("\u0cc6\u0c82\u0cac", 309);
    freq.put("\u0cbf\u0cd5 ", 229);
    freq.put("\u0cc6\u0c82\u0c97", 155);
    freq.put("d", 295);
    freq.put("\u0ce7", 1776);
    freq.put("\u0cae\u0cc2\u0cb2", 335);
    freq.put("\u0cae\u0cc2\u0cb0", 118);
    freq.put("\u0cc6\u0c82\u0c9f", 57);
    freq.put("\u0c9c\u0cbe", 390);
    freq.put("\u0c85\u0ca4\u0ccd", 191);
    freq.put("\u0ccd\u0cb7\u0cc6\u0cd5", 121);
    freq.put("\u0cbf\u0cd5\u0ca8\u0ccd", 58);
    freq.put("\u0cb9\u0cc6\u0cb8", 279);
    freq.put("\u0ca4\u0cc6\u0c97", 110);
    freq.put("\u0ccd\u0cb7\u0ccd", 53);
    freq.put("\u0ca4\u0c97\u0cb3", 66);
    freq.put("\u0ca7\u0cb5", 68);
    freq.put("\u0cc1\u0c82", 466);
    freq.put("b ", 108);
    freq.put("\u0cb0\u0c97", 490);
    freq.put("\u0ca7\u0cb0", 218);
    freq.put("\u0ca7\u0cbf\u0c95", 334);
    freq.put("\u0ca7\u0cbe", 588);
    freq.put("\u0c96\u0ccd", 433);
    freq.put("\u0cb0\u0c9c", 113);
    freq.put("\u0cb0\u0c82", 561);
    freq.put("\u0cb5\u0cbe\u0ca3", 65);
    freq.put("\u0cc1\u0c95", 335);
    freq.put("\u0c82\u0ca1 ", 134);
    freq.put("\u0cc1\u0c96", 454);
    freq.put("\u0ccd\u0caa ", 91);
    freq.put("\u0cc1\u0c9a", 64);
    freq.put("\u0cc1\u0c9f", 277);
    freq.put("\u0ca7\u0ca8", 157);
    freq.put("\u0cc1\u0ca1", 140);
    freq.put("\u0cb0\u0cb3", 88);
    freq.put("\u0cb0\u0c9a\u0cbf", 80);
    freq.put("\u0ccd\u0ca7 ", 174);
    freq.put("\u0cb0\u0cb6", 156);
    freq.put("\u0ca7\u0cbf\u0cb8", 90);
    freq.put("\u0cc1\u0ca6", 1164);
    freq.put("\u0cc1\u0ca8", 256);
    freq.put("\u0cb0\u0cb8", 502);
    freq.put("\u0cc1\u0caa", 145);
    freq.put("\u0cc1\u0cad", 63);
    freq.put("\u0cc1\u0cac", 131);
    freq.put("\u0cc1\u0cae", 379);
    freq.put("\u0cc1\u0cb0", 798);
    freq.put("\u0ca7\u0cbf\u0caf", 80);
    freq.put("\u0cc1\u0cb2", 232);
    freq.put("\u0cc1\u0cb5", 2954);
    freq.put("\u0cb0\u0c9a\u0ca8", 78);
    freq.put("\u0cc1\u0cb7", 80);
    freq.put("\u0cc1\u0cb9", 87);
    freq.put("\u0cc1\u0cb8", 149);
    freq.put("\u0cb0\u0ca8", 308);
    freq.put("\u0cb0\u0cae", 614);
    freq.put("\u0cb0\u0caf", 73);
    freq.put("\u0cb0\u0cac", 144);
    freq.put("\u0cb0\u0cad", 83);
    freq.put("\u0c96\u0c82", 114);
    freq.put("\u0cac\u0ccd", 957);
    freq.put("\u0c97\u0ccd\u0c97", 161);
    freq.put("O", 52);
    freq.put("\u0cb0\u0cc2", 345);
    freq.put("\u0cb0\u0cbf\u0cd5", 683);
    freq.put("\u0cb0\u0cc1", 4505);
    freq.put("\u0cb0\u0cc6", 1812);
    freq.put("\u0c96\u0c95", 55);
    freq.put("\u0cb0\u0cc6\u0cc2", 96);
    freq.put("\u0cb0\u0cc6\u0cc2\u0cd5", 413);
    freq.put("\u0cb0\u0cc6\u0cd6", 117);
    freq.put("\u0cb5\u0cbe\u0caf", 90);
    freq.put("\u0cb0\u0ccd", 5601);
    freq.put("\u0c96\u0ca8", 70);
    freq.put("\u0c97\u0ccd\u0cb2", 159);
    freq.put("\u0c97\u0ccd\u0cb0", 702);
    freq.put("\u0cb5\u0cc6\u0cd5\u0ca6", 77);
    freq.put("\u0cbf\u0ca4\u0cb5", 177);
    freq.put("\u0c96\u0cb0", 77);
    freq.put("\u0c97\u0ccd\u0caf", 52);
    freq.put("\u0cb0\u0ca3 ", 118);
    freq.put("\u0c96\u0cbe", 80);
    freq.put("\u0cb5\u0ca4\u0ccd", 64);
    freq.put("\u0cb6\u0cbf\u0c95", 64);
    freq.put("\u0c9f\u0cbf\u0cb8", 83);
    freq.put("\u0cc1\u0ca4\u0cbf", 69);
    freq.put("\u0ca3 ", 786);
    freq.put("\u0cbf\u0cd5\u0c95", 215);
    freq.put(" \u0ca6\u0cc2", 111);
    freq.put(" \u0ca6\u0cc6\u0cd5", 439);
    freq.put("\u0c95\u0cbe\u0c97", 98);
    freq.put("\u0c95\u0cb2\u0cbe", 56);
    freq.put(" \u0ca6\u0cc6\u0cc2", 195);
    freq.put(" \u0ca6\u0ccd", 175);
    freq.put("\u0cb6\u0cbf\u0cb5", 89);
    freq.put("\u0cb3\u0cc2\u0cb0", 208);
    freq.put("\u0cb6\u0cbf\u0cb7", 59);
    freq.put("\u0ccd\u0cb2\u0cbf", 4561);
    freq.put("\u0cb6\u0cbf\u0cb8", 74);
    freq.put("\u0caa\u0c9f\u0ccd", 240);
    freq.put("\u0ca4\u0caf\u0cbe", 73);
    freq.put("\u0cae\u0ca6\u0cb2", 87);
    freq.put("\u0cb6\u0cbf\u0caf", 58);
    freq.put("\u0c9a\u0cc1", 203);
    freq.put(" \u0ca6\u0c95", 243);
    freq.put("\u0c9f\u0cb5\u0cbe", 66);
    freq.put("\u0c95\u0cbf\u0cd5\u0caf", 82);
    freq.put("\u0ca1\u0ccd ", 396);
    freq.put("\u0ca5\u0cc6\u0c97", 52);
    freq.put("\u0c8e\u0c82\u0ca6", 448);
    freq.put(" \u0c92\u0cb3", 146);
    freq.put("\u0c95\u0cb2\u0ccd", 114);
    freq.put("\u0cad\u0cb5\u0cbe", 52);
    freq.put(" \u0ca6\u0cbf", 826);
    freq.put(" \u0ca6\u0cbe", 111);
    freq.put("um", 122);
    freq.put("\u0cc1\u0ca4\u0ccd", 1508);
    freq.put("\u0caf\u0cc6\u0cc2\u0cd5\u0c97", 170);
    freq.put("\u0cab\u0ccd ", 93);
    freq.put("\u0cae\u0cb0\u0cbe", 59);
    freq.put("\u0c95\u0ca4\u0cc6", 52);
    freq.put("\u0cc6\u0cb2\u0ccd", 157);
    freq.put("\u0cb7\u0cbf\u0ca3", 245);
    freq.put("\u0cb8\u0cae\u0cbe", 89);
    freq.put("\u0cb0\u0ccd\u0c9c", 96);
    freq.put("\u0ccd\u0ca5\u0cb3", 111);
    freq.put(" \u0c9c\u0cbe", 210);
    freq.put("\u0ccd\u0ca5\u0cbf", 119);
    freq.put("\u0ccd\u0ca5\u0cbe", 284);
    freq.put("\u0ca6\u0ca8\u0ccd", 281);
    freq.put("\u0ca6\u0cbe\u0ca6", 115);
    freq.put("\u0cbf\u0cd5\u0c9f", 93);
    freq.put("\u0ccd\u0ca5\u0cc6", 228);
    freq.put("\u0ca6\u0cbe\u0caf", 84);
    freq.put("\u0ca6\u0ca8\u0cc6", 56);
    freq.put("\u0cb2\u0cbe\u0cb5", 62);
    freq.put("\u0ca6\u0cbe\u0ca8", 52);
    freq.put("\u0cb8\u0cae\u0cc1", 96);
    freq.put("\u0ccd\u0cb5\u0ccd", 52);
    freq.put("\u0cb2\u0cbe\u0caf", 82);
    freq.put("\u0ca6\u0cbe\u0cb0", 359);
    freq.put("\u0cb3\u0cbe", 158);
    freq.put("\u0cb2\u0cbe\u0ca6", 129);
    freq.put("\u0cae\u0cb0\u0ccd", 71);
    freq.put("e", 941);
    freq.put("\u0cb2\u0cbe\u0c97", 564);
    freq.put("\u0ca6\u0cbe\u0c97", 201);
    freq.put("\u0c9a\u0ca8\u0cc6", 74);
    freq.put("\u0c82\u0caf\u0cc1", 54);
    freq.put("\u0ca4\u0c95", 168);
    freq.put("\u0cb6\u0cb8\u0ccd", 149);
    freq.put(" c", 81);
    freq.put(" a", 111);
    freq.put(" i", 63);
    freq.put("\u0ca3\u0ccd\u0ca3", 250);
    freq.put(" o", 90);
    freq.put(" r", 80);
    freq.put(" s", 73);
    freq.put(" p", 123);
    freq.put(" t", 207);
    freq.put("he ", 68);
    freq.put("gh", 67);
    freq.put(" B", 59);
    freq.put(" C", 95);
    freq.put("\u0ca3", 3561);
    freq.put(" A", 102);
    freq.put("\u0caa ", 166);
    freq.put(" I", 78);
    freq.put("\u0cbf\u0c9c\u0ccd", 143);
    freq.put(" M", 62);
    freq.put(" S", 86);
    freq.put(" P", 57);
    freq.put("\u0c97\u0cc2 ", 397);
    freq.put("\u0caf\u0c95\u0cb0", 55);
    freq.put("\u0caf\u0c95\u0ccd", 233);
    freq.put("\u0ccd\u0ca8 ", 174);
    freq.put("P", 98);
    freq.put("\u0cb0\u0cbf\u0cd5 ", 91);
    freq.put("\u0ccd\u0caf\u0c95", 269);
    freq.put("g ", 53);
    freq.put("\u0c95\u0cb5\u0cbf", 72);
    freq.put("\u0c95\u0cb5\u0cbe", 159);
    freq.put("\u0c82\u0c97\u0ccd", 337);
    freq.put("\u0cbe\u0cb3 ", 52);
    freq.put("\u0cb3\u0cc1\u0cb5", 137);
    freq.put("\u0c9a\u0cbf\u0cd5\u0ca8", 76);
    freq.put("\u0c9a\u0cbf\u0c95", 171);
    freq.put("\u0cc6\u0cc2\u0cac\u0ccd", 70);
    freq.put("\u0cc1\u0cb3", 152);
    freq.put("\u0cc6\u0cc2\u0cae\u0ccd", 67);
    freq.put("\u0cc6\u0cb8\u0ccd", 116);
    freq.put("\u0cc6\u0c97\u0cc6\u0cc2", 53);
    freq.put("\u0cb0\u0ccd\u0ca5", 249);
    freq.put("\u0c9a\u0cbf\u0cb8", 104);
    freq.put("\u0ca4\u0cb0\u0cbe", 116);
    freq.put("\u0ca4\u0cb0\u0ca6", 65);
    freq.put("\u0c9a\u0cbf\u0ca4", 435);
    freq.put("\u0cac\u0cb9\u0cc1", 249);
    freq.put("\u0cae\u0ccd ", 312);
    freq.put("\u0c9a\u0cbf\u0ca8", 103);
    freq.put("\u0cb8", 14830);
    freq.put("\u0cc6\u0c97\u0cc6", 326);
    freq.put("\u0c9a\u0cbf\u0cae", 122);
    freq.put(" \u0cb0\u0cbe", 953);
    freq.put("\u0ca3\u0ca6\u0cb2", 85);
    freq.put("\u0ccd\u0ca6 ", 187);
    freq.put("\u0c96\u0c82\u0ca1", 114);
    freq.put("\u0cc6\u0c9f\u0ccd", 262);
    freq.put("\u0c82\u0ca6\u0ccd", 319);
    freq.put("\u0c85\u0ca7", 417);
    freq.put("\u0ca8\u0cbf\u0c97", 99);
    freq.put("\u0cc6\u0cb8\u0cbf", 79);
    freq.put("\u0ca8\u0cbf\u0c95", 181);
    freq.put("\u0cc6\u0cb8\u0cb0", 280);
    freq.put("\u0ca8\u0cbf\u0c82", 150);
    freq.put("\u0cbf\u0cae\u0cbe", 95);
    freq.put("\u0cb5\u0ca6\u0cb2", 53);
    freq.put("\u0cbf\u0cb8\u0cac", 56);
    freq.put("\u0c82\u0c97\u0cb3", 447);
    freq.put("\u0ca8\u0cbf\u0cb5", 80);
    freq.put("\u0ca8\u0cbf\u0cb2", 70);
    freq.put("\u0ca8\u0cbf\u0cb0", 415);
    freq.put("\u0ca8\u0cbf\u0cb8", 295);
    freq.put("\u0cef ", 167);
    freq.put("\u0cab\u0cc6\u0cc2\u0cd5", 52);
    freq.put("\u0cbf\u0cb8\u0cbf", 1001);
    freq.put(" \u0c9c\u0cc2", 94);
    freq.put(" \u0c9c\u0cc1", 99);
    freq.put(" \u0c9c\u0cbf\u0cd5", 215);
    freq.put("\u0cb9", 6186);
    freq.put("\u0ca8\u0cbf\u0caf", 276);
    freq.put(" \u0c9c\u0ccd", 80);
    freq.put("\u0c9c\u0ca8\u0ca8", 108);
    freq.put(" \u0c9c\u0cc6\u0cc2\u0cd5", 71);
    freq.put(" \u0c9c\u0cc6\u0cc2", 56);
    freq.put("\u0cbf\u0cb8\u0cb2", 564);
    freq.put("\u0cb0\u0ca4 ", 132);
    freq.put("\u0cbf\u0cb8\u0ccd", 325);
    freq.put("\u0cb0\u0ccd\u0c97", 212);
    freq.put(" \u0c9c\u0cb2", 69);
    freq.put(" \u0c9c\u0cbf", 489);
    freq.put("\u0cc2\u0ca1\u0cbf", 63);
    freq.put("\u0cbf\u0cb8\u0cc6", 100);
    freq.put("\u0cb0\u0ccd\u0c9f", 71);
    freq.put("\u0cbf\u0cb8\u0cc1", 679);
    freq.put("\u0cb0\u0ccd\u0c9a", 113);
    freq.put(" \u0c8f\u0cb7", 55);
    freq.put("\u0c92\u0cb3\u0c97", 120);
    freq.put("\u0cb2\u0cc6\u0caf", 429);
    freq.put("\u0ca8\u0cc1\u0cb5", 99);
    freq.put(" \u0c9c\u0ca8", 678);
    freq.put(" \u0c9c\u0c97", 78);
    freq.put("\u0cb0\u0ccd\u0cb5", 378);
    freq.put("\u0cb0\u0ccd\u0cb6", 130);
    freq.put("\u0cbe\u0cb8\u0cbe", 72);
    freq.put("\u0cb2\u0cc6\u0c97", 94);
    freq.put("\u0cb2\u0cc6\u0c95", 53);
    freq.put("f", 152);
    freq.put("\u0cb0\u0ccd\u0cb8", 72);
    freq.put("\u0ccd\u0caf\u0ca6", 366);
    freq.put("\u0cb0\u0ccd\u0ca4", 167);
    freq.put("\u0cb2\u0cc6\u0c82", 287);
    freq.put("\u0cb0\u0ccd\u0ca6", 177);
    freq.put("\u0cb0\u0ccd\u0ca7", 61);
    freq.put("\u0cb0\u0ccd\u0ca1", 92);
    freq.put("\u0cb0\u0ccd\u0ca3", 195);
    freq.put("\u0ccd\u0c9f\u0cbf", 399);
    freq.put("\u0cb0\u0ccd\u0cae", 390);
    freq.put("\u0cb0\u0ccd\u0caf", 406);
    freq.put("\u0cb0\u0ccd\u0ca8", 341);
    freq.put("\u0cb0\u0ccd\u0caa", 57);
    freq.put("\u0c95\u0cc3\u0cb7", 124);
    freq.put("\u0cb9\u0cbe\u0cb8", 180);
    freq.put("\u0ccd\u0c9f\u0ca3", 72);
    freq.put("\u0cc1\u0c95\u0cc6\u0cc2", 61);
    freq.put("\u0cc1\u0c95\u0ccd", 140);
    freq.put("\u0ccd\u0c9f\u0ca6", 57);
    freq.put("\u0c8e", 1847);
    freq.put("\u0c95\u0cc3\u0ca4", 250);
    freq.put("\u0cb6\u0ccd\u0c9a", 149);
    freq.put("\u0ccd\u0c9f\u0cbe", 78);
    freq.put("\u0c95\u0cc1 ", 163);
    freq.put("\u0ccd\u0c9f\u0cb0", 54);
    freq.put("\u0cbf\u0ca8 ", 1775);
    freq.put("\u0ccd\u0c9f\u0cb5", 59);
    freq.put("\u0cbf\u0caf\u0cae", 111);
    freq.put("\u0cc6\u0caa\u0ccd", 108);
    freq.put("\u0cb9\u0cbe\u0c95", 59);
    freq.put("\u0cb9\u0cbe\u0c97", 543);
    freq.put("\u0c85\u0cb5\u0cc1", 57);
    freq.put("\u0cc6\u0cd5\u0ca6", 127);
    freq.put("\u0cac\u0c97\u0ccd", 95);
    freq.put("\u0cb6\u0ccd\u0cb5", 281);
    freq.put("\u0cb6\u0ccd\u0cb0", 321);
    freq.put("\u0c89\u0ca6", 186);
    freq.put("\u0cbe\u0c9c ", 54);
    freq.put("\u0c85\u0cb5\u0cb0", 214);
    freq.put("\u0ccd\u0c9f\u0cc6\u0cc2\u0cd5", 119);
    freq.put("\u0ccd\u0c9f\u0ccd", 671);
    freq.put("\u0c95\u0cbe\u0caf", 81);
    freq.put("\u0ccd\u0c9f\u0cc1", 217);
    freq.put("\u0ccd\u0c9f\u0cc6", 135);
    freq.put("\u0c8e\u0c82\u0cac", 368);
    freq.put("\u0cc3\u0cb7\u0ccd", 171);
    freq.put("\u0cee\u0cb0", 60);
    freq.put("\u0ccd\u0ca4\u0cc6", 63);
    freq.put("\u0cbf\u0cae\u0cc6", 73);
    freq.put("\u0cbf\u0cd5\u0cb2", 114);
    freq.put("\u0c82\u0ca1\u0cb0", 290);
    freq.put("\u0ca7\u0ccd", 402);
    freq.put("\u0c8f", 267);
    freq.put("\u0ca6\u0cb8\u0ccd", 52);
    freq.put("\u0cc1\u0cb0\u0ccd", 91);
    freq.put("\u0cc1\u0cb0\u0cc1", 200);
    freq.put("\u0cb0\u0ca3\u0cc6", 97);
    freq.put("\u0cc1 ", 14575);
    freq.put("\u0cc6\u0cd5\u0c95 ", 98);
    freq.put("\u0ccd\u0ca7\u0ca4", 61);
    freq.put("li", 80);
    freq.put(" \u0cb2\u0cc6\u0cd5", 112);
    freq.put("\u0cb3\u0cbf\u0c82", 159);
    freq.put(" \u0cb2\u0ccd", 70);
    freq.put("\u0ccd\u0ca7\u0cbf", 63);
    freq.put("\u0ca7\u0cbf ", 63);
    freq.put(" \u0cb2\u0cc6\u0cc2\u0cd5", 89);
    freq.put("\u0ca3\u0cbf ", 100);
    freq.put(" \u0cb2\u0cbf", 71);
    freq.put("\u0c96 ", 205);
    freq.put("\u0cc1\u0cb0\u0cbe", 118);
    freq.put("\u0cc1\u0cb0\u0cbf", 88);
    freq.put("l ", 78);
    freq.put("\u0cb0\u0ca3\u0cb5", 59);
    freq.put("\u0c82\u0ca1\u0cc1", 195);
    freq.put("\u0cac\u0ca3", 56);
    freq.put("\u0c95\u0ca6\u0cb2", 61);
    freq.put("\u0c97\u0ccd ", 190);
    freq.put("\u0cc6\u0cd5\u0cb0\u0cc6", 53);
    freq.put("\u0c97\u0cbf ", 1320);
    freq.put("\u0cb0\u0cc1 ", 2581);
    freq.put("\u0ccd\u0cb7 ", 91);
    freq.put("\u0cb7\u0cc6\u0cd5", 140);
    freq.put("\u0cb7\u0cc6", 352);
    freq.put("\u0cbe\u0cb2\u0cbf", 154);
    freq.put("\u0ca4", 20028);
    freq.put("\u0cb7\u0ccd", 1158);
    freq.put("\u0cb6\u0c95\u0ccd", 84);
    freq.put("\u0ca6\u0cbf\u0cd5", 64);
    freq.put("\u0ca6\u0cc1", 3947);
    freq.put("\u0ca6\u0cc2", 324);
    freq.put("\u0ceb\u0cb0", 52);
    freq.put("\u0cbe\u0cb2\u0caf", 138);
    freq.put("\u0ca6\u0cc6", 2081);
    freq.put("\u0ca6\u0cc6\u0cd5", 1188);
    freq.put("\u0ca6\u0cc6\u0cc2", 278);
    freq.put("\u0cbe\u0cb2\u0ca6", 109);
    freq.put("\u0ca6\u0cb0", 1541);
    freq.put("\u0cb7\u0ca6", 539);
    freq.put("\u0ca6\u0cb2", 2370);
    freq.put("\u0cb7\u0ca4", 59);
    freq.put("\u0cb7\u0ca3", 159);
    freq.put("\u0ca6\u0cb5", 372);
    freq.put("\u0ca6\u0cb8", 55);
    freq.put(" \u0c8e\u0c82", 869);
    freq.put("\u0ca6\u0cbe", 1139);
    freq.put("\u0cb7\u0ca8", 59);
    freq.put("\u0caf\u0cb8\u0ccd", 73);
    freq.put("\u0cb7\u0cb5", 55);
    freq.put("\u0cb8\u0ca6", 188);
    freq.put("\u0cbe\u0cb2\u0ccd", 298);
    freq.put("\u0cb7\u0cb0", 95);
    freq.put("\u0cb8\u0cc1 ", 82);
    freq.put("\u0cbe\u0cb2\u0cc2", 145);
    freq.put("\u0cbe\u0cb2\u0cc1", 54);
    freq.put("\u0cbe\u0cb2\u0cc6", 294);
    freq.put(" \u0c8e\u0ca8", 126);
    freq.put("\u0cbf\u0cd5\u0ca1", 224);
    freq.put("\u0ceb\u0ce6", 53);
    freq.put("g", 241);
    freq.put("\u0ca6\u0c97", 126);
    freq.put("\u0cbf\u0cd5\u0caa", 138);
    freq.put("\u0cbf\u0cd5\u0ca8", 225);
    freq.put("\u0cbf\u0cd5\u0cae", 67);
    freq.put(" \u0c8e\u0ca4", 68);
    freq.put("\u0cb5\u0c82\u0ca4", 117);
    freq.put("\u0cb7\u0c95", 61);
    freq.put("\u0cc6\u0cc2\u0ca1\u0ccd", 169);
    freq.put("\u0cbf\u0cd5\u0cb5", 282);
    freq.put(" \u0c8e\u0cb0", 162);
    freq.put("\u0cbf\u0cd5\u0cb8", 69);
    freq.put(" \u0c8e\u0cb2", 152);
    freq.put("\u0c95\u0cbe\u0ca3", 65);
    freq.put("\u0c8e\u0cb2\u0ccd", 119);
    freq.put("\u0caf\u0ccd", 184);
    freq.put("\u0cbe\u0c9f\u0cbf", 63);
    freq.put("\u0ccd\u0caa\u0ca1", 151);
    freq.put("\u0cab\u0ccd\u0cb0", 149);
    freq.put("\u0c89\u0ca4\u0ccd", 319);
    freq.put("\u0caf\u0cc6\u0cc2\u0cd5", 318);
    freq.put("\u0ca1\u0cc1 ", 260);
    freq.put("\u0cc2\u0cb0\u0cc1", 339);
    freq.put("\u0ca5", 2061);
    freq.put("\u0ccd\u0ca5 ", 67);
    freq.put("\u0cc2\u0cb0\u0ccd", 274);
    freq.put("\u0caf\u0cc6", 362);
    freq.put("\u0cbe\u0c9f\u0c95", 338);
    freq.put("\u0cc2\u0cb0\u0ca6", 77);
    freq.put("\u0cc2\u0cb0\u0ca8", 53);
    freq.put("\u0ca5 ", 133);
    freq.put("R", 60);
    freq.put("\u0caf\u0cc1", 1152);
    freq.put("\u0ca4\u0cc1 ", 1867);
    freq.put("\u0cb2\u0cbe ", 127);
    freq.put("\u0cc2\u0cb0\u0cbf", 178);
    freq.put("\u0cbe\u0c9f\u0ccd", 67);
    freq.put("\u0c9a\u0ccd ", 122);
    freq.put("\u0c85\u0ca4\u0cbf", 137);
    freq.put("\u0caa\u0caf\u0cc6\u0cc2\u0cd5", 105);
    freq.put("\u0c95\u0c82\u0ca1", 123);
    freq.put("\u0ccd\u0caa\u0ca4", 108);
    freq.put("\u0ca3\u0ca8", 52);
    freq.put("\u0cb0\u0cb5\u0ca8", 89);
    freq.put(" \u0ca4\u0cc6", 86);
    freq.put("\u0ca3\u0ca6", 261);
    freq.put(" \u0ca4\u0cc1", 140);
    freq.put(" \u0ca4\u0cbf\u0cd5", 71);
    freq.put("\u0cc1\u0ca6\u0cbe", 117);
    freq.put("\u0cb0\u0cb5\u0cbf", 59);
    freq.put("\u0ca3\u0cbf", 524);
    freq.put("\u0ca3\u0cbe", 151);
    freq.put("\u0caa\u0ca1\u0cc6", 154);
    freq.put("\u0cbf\u0c9f\u0cbf", 66);
    freq.put("\u0cee", 516);
    freq.put("\u0cc1\u0ca6\u0cb0", 81);
    freq.put("\u0ca3\u0cb5", 210);
    freq.put("\u0caa\u0ca1\u0cc1", 141);
    freq.put("\u0cae\u0ca6 ", 92);
    freq.put("\u0cc6\u0caf\u0cbf", 119);
    freq.put("\u0cbf\u0cb0", 1992);
    freq.put("\u0ca3\u0c97", 184);
    freq.put("\u0ca3\u0c95", 131);
    freq.put("\u0c82\u0c9f\u0ccd", 69);
    freq.put("\u0ccd\u0caa\u0ca8", 87);
    freq.put(" \u0ca4\u0c82", 275);
    freq.put("\u0c9f\u0c97\u0cbe", 53);
    freq.put("\u0c95\u0cc2\u0ca1", 86);
    freq.put("\u0ccd\u0c9e\u0cbe", 215);
    freq.put("\u0cac\u0ca6\u0cb2", 69);
    freq.put("\u0c89\u0c82", 56);
    freq.put(" \u0ca4\u0caf", 72);
    freq.put("\u0cc1\u0ca6\u0ccd", 264);
    freq.put("\u0ca3\u0ccd", 346);
    freq.put(" \u0ca4\u0ca8", 105);
    freq.put("\u0cbf\u0c9f\u0ccd", 81);
    freq.put("\u0ca3\u0cc1", 184);
    freq.put("\u0cc1\u0ca6\u0cc6\u0cd5", 91);
    freq.put("\u0cb0\u0cb5\u0cc1", 117);
    freq.put("\u0c87\u0c82\u0ca6", 55);
    freq.put(" \u0ca4\u0cbf", 392);
    freq.put(" \u0ca4\u0cbe", 436);
    freq.put("\u0c89\u0caa", 269);
    freq.put("\u0c89\u0ca4", 320);
    freq.put(" \u0ca4\u0cb0", 68);
    freq.put("\u0cc1\u0c97\u0cb3", 475);
    freq.put("\u0cb0\u0ca6\u0cbf", 71);
    freq.put("\u0ccd\u0caa\u0cbf", 65);
    freq.put("\u0caa\u0cb0\u0ccd", 164);
    freq.put("\u0ca6\u0cc2 ", 160);
    freq.put("\u0c82\u0ca1\u0cbf", 293);
    freq.put("\u0cb9\u0cbe\u0cb0", 180);
    freq.put("\u0ca6\u0c97\u0cb3", 58);
    freq.put(" \u0ca1\u0cbe", 64);
    freq.put(" \u0ca1\u0cbf", 173);
    freq.put("\u0caa\u0cb0\u0cae", 64);
    freq.put("\u0cc6\u0cc2\u0cd5", 2829);
    freq.put("\u0cb3\u0cb2\u0ccd", 724);
    freq.put("\u0caa\u0cb0\u0cbf", 273);
    freq.put("\u0c82\u0ca1\u0ca6", 109);
    freq.put("h", 439);
    freq.put("\u0cb8\u0c97", 60);
    freq.put("\u0c95\u0cc3", 380);
    freq.put("\u0cb8\u0c95", 90);
    freq.put("\u0cb8\u0cbe\u0c82", 87);
    freq.put("\u0cc2\u0ca8", 169);
    freq.put("\u0ca7 ", 252);
    freq.put("\u0c95\u0cbf", 814);
    freq.put(" \u0caf\u0cbe", 161);
    freq.put("\u0cb2\u0cb5\u0cbe", 103);
    freq.put("\u0ce8 ", 199);
    freq.put("\u0ca0", 200);
    freq.put("\u0ca6\u0cb5\u0cb0", 138);
    freq.put("\u0cb5\u0cc6 ", 451);
    freq.put("\u0cc2\u0cb0", 1041);
    freq.put("\u0ca8\u0c97\u0cb3", 229);
    freq.put("\u0ca8\u0c97\u0cb0", 304);
    freq.put("\u0caf\u0cbf ", 133);
    freq.put("\u0caf\u0c82", 366);
    freq.put("S", 150);
    freq.put("le", 62);
    freq.put("\u0cc6\u0cc2\u0cd5\u0cac\u0cb0", 94);
    freq.put("\u0cb0\u0cc2 ", 136);
    freq.put("\u0ca6\u0cb5\u0cc1", 75);
    freq.put("\u0cc1\u0ca1\u0cbf", 58);
    freq.put("\u0ccd\u0ca8\u0ca1", 386);
    freq.put("\u0cc1\u0cb3\u0ccd", 57);
    freq.put("\u0ccd\u0ca8\u0cbe", 402);
    freq.put("\u0ccd\u0ca8\u0cbf", 122);
    freq.put("\u0cb2\u0cb5\u0cc1", 161);
    freq.put(" \u0cb0", 2258);
    freq.put(" \u0caf\u0cc1", 227);
    freq.put("\u0cb5\u0cbf ", 195);
    freq.put("co", 54);
    freq.put("\u0caf\u0cbe\u0c9f", 89);
    freq.put("\u0c97\u0cb3\u0ca8", 727);
    freq.put(" \u0cb5", 3839);
    freq.put("\u0caf\u0cbe\u0c97", 387);
    freq.put("ce", 55);
    freq.put("\u0caf\u0cbe\u0c95", 83);
    freq.put("\u0cbf\u0cd5\u0ca4\u0cbf", 89);
    freq.put("\u0caf\u0c97", 270);
    freq.put("\u0c97\u0cb3\u0cb2", 710);
    freq.put("\u0c9f\u0cc1\u0c82", 86);
    freq.put("\u0caf\u0cbe\u0c82", 162);
    freq.put("\u0c87\u0ca4\u0cbf", 65);
    freq.put("\u0cc6\u0cc2 ", 102);
    freq.put("\u0c97\u0cb3\u0cbf", 589);
    freq.put("\u0c97\u0cb3\u0cbe", 97);
    freq.put("\u0ca1", 6448);
    freq.put("\u0caf\u0ca8\u0ccd", 821);
    freq.put("\u0caf\u0cbe\u0cb8", 109);
    freq.put("\u0c9a\u0ccd\u0c9a", 307);
    freq.put("\u0caf\u0cbe\u0cb2", 340);
    freq.put("\u0caf\u0cbe\u0cb0", 155);
    freq.put("\u0cb0 ", 2974);
    freq.put("\u0c9c\u0c97\u0ca4", 55);
    freq.put("\u0caf\u0cbe\u0cb5", 134);
    freq.put("\u0caf\u0cbe\u0caa", 150);
    freq.put("\u0caf\u0cbe\u0ca8", 165);
    freq.put("\u0caf\u0cbe\u0caf", 90);
    freq.put("\u0ca1\u0cb0\u0ccd", 274);
    freq.put("\u0caf\u0cbe\u0ca6", 236);
    freq.put("\u0caf\u0cbe\u0ca4", 133);
    freq.put("\u0cb8\u0ccd\u0caf", 165);
    freq.put("\u0cb8\u0ccd\u0caa", 98);
    freq.put("\u0caf\u0cae", 248);
    freq.put("\u0cb8\u0ccd\u0ca4", 931);
    freq.put("\u0cb8\u0ccd\u0ca5", 756);
    freq.put("\u0cc6\u0cc2\u0c97", 56);
    freq.put("\u0cb8\u0cc6\u0cd6", 69);
    freq.put("\u0caf\u0ca8\u0cbf", 63);
    freq.put("\u0cb8\u0ccd\u0cb8", 91);
    freq.put("\u0ca4\u0cbe ", 62);
    freq.put("\u0c95\u0cc6\u0cc2\u0cb3", 121);
    freq.put("\u0cb8\u0ccd\u0cb5", 337);
    freq.put("\u0c82\u0cac ", 229);
    freq.put("\u0cc6\u0cc2\u0c82", 945);
    freq.put("\u0c97\u0cb3\u0cc1", 1084);
    freq.put("\u0c9a\u0cbe\u0cb0", 154);
    freq.put("\u0cc6\u0cc2\u0cb8", 100);
    freq.put("\u0cb8\u0ccc", 55);
    freq.put("\u0ca3\u0cb5\u0cbe", 87);
    freq.put("\u0ccd\u0ca4 ", 281);
    freq.put("\u0cbe\u0cb3\u0cbf", 56);
    freq.put("\u0cc6\u0cc2\u0cb0", 184);
    freq.put("\u0c82\u0c96", 130);
    freq.put("\u0cc6\u0cc2\u0cb2", 98);
    freq.put("\u0cb6\u0c97\u0cb3", 199);
    freq.put("\u0cc6\u0cc2\u0cac", 113);
    freq.put("\u0cb8\u0cc2", 287);
    freq.put("\u0cc6\u0cc2\u0cae", 81);
    freq.put("\u0cb8\u0ccd\u0c9f", 445);
    freq.put("\u0cc6\u0cc2\u0ca8", 118);
    freq.put("\u0cc6\u0cc2\u0ca4", 77);
    freq.put("\u0cb8\u0ccd\u0c95", 258);
    freq.put("\u0cc6\u0cc2\u0ca6", 217);
    freq.put("\u0cc6\u0cc2\u0ca1", 288);
    freq.put("\u0cb8\u0cb8\u0ccd", 84);
    freq.put("\u0cbe\u0cae\u0cbf", 92);
    freq.put("\u0cc1\u0cb5 ", 1824);
    freq.put(" \u0c89", 1101);
    freq.put("\u0ca6\u0cbf ", 230);
    freq.put("\u0c85\u0ca5\u0cb5", 638);
    freq.put("\u0cb2\u0cc6\u0cc2\u0c82", 55);
    freq.put("\u0cb2\u0cbf ", 3648);
    freq.put("\u0cbe\u0cae\u0ca6", 98);
    freq.put("\u0ca3\u0cc1 ", 78);
    freq.put("\u0cbe\u0ca6\u0ccd", 141);
    freq.put("of ", 53);
    freq.put(" \u0c9a\u0cc6", 63);
    freq.put("\u0cc6\u0caf\u0ca8", 236);
    freq.put("\u0cb6", 3961);
    freq.put("\u0cb0\u0cc6\u0caf", 331);
    freq.put("\u0ca0 ", 61);
    freq.put("\u0cb0\u0cc6\u0cc2\u0cd5\u0c97", 76);
    freq.put("\u0c9a\u0cb0\u0cbf", 67);
    freq.put("\u0cb9\u0c95", 66);
    freq.put("\u0c82\u0ca6", 5006);
    freq.put("\u0cb5\u0cb3\u0cbf", 93);
    freq.put(" \u0c9a\u0cbf", 486);
    freq.put(" \u0c9a\u0cbe", 99);
    freq.put("\u0ca6\u0ccd ", 83);
    freq.put(" \u0c9a\u0cb2", 126);
    freq.put("\u0caa\u0cbe\u0ca6", 107);
    freq.put("\u0cb7\u0c97\u0cb3", 63);
    freq.put("\u0caa\u0cbe\u0ca4", 114);
    freq.put("i", 767);
    freq.put("\u0cb5\u0ca8\u0ccd", 720);
    freq.put("\u0c97\u0cc1\u0ca3", 80);
    freq.put(" \u0c9a\u0c82", 64);
    freq.put("\u0caa\u0cbe\u0cb2", 72);
    freq.put("\u0cbe\u0cae\u0ccd", 142);
    freq.put("\u0caa\u0cbe\u0cb0", 115);
    freq.put("\u0cb0\u0cc6\u0cc2\u0cd5\u0caa", 59);
    freq.put("\u0c97\u0cc1\u0cb5", 283);
    freq.put("\u0caf\u0cb0", 301);
    freq.put("\u0c97\u0cc1\u0cb0", 169);
    freq.put("\u0cc6\u0cd5\u0c97", 75);
    freq.put("\u0cc6\u0cd5\u0c96", 200);
    freq.put("\u0cc6\u0cd5\u0c95", 249);
    freq.put("\u0cb6\u0ca4", 100);
    freq.put("\u0cb6\u0ca6", 301);
    freq.put("\u0cad\u0cc2", 208);
    freq.put("\u0cc6\u0cd5\u0c9f", 120);
    freq.put("\u0cad\u0ccc", 76);
    freq.put("\u0cc6\u0cd5\u0c9c", 68);
    freq.put("\u0cb6\u0cac", 54);
    freq.put("\u0c9c\u0cc6", 97);
    freq.put("\u0c9c\u0cc2", 99);
    freq.put("\u0cc6\u0cd5\u0c82", 180);
    freq.put("\u0c9c\u0ccd\u0c9e", 280);
    freq.put("\u0c9c\u0cc1", 167);
    freq.put("\u0cb6\u0cb8", 149);
    freq.put("\u0ca8\u0c9a\u0cbf", 88);
    freq.put("\u0c9c\u0ccd", 917);
    freq.put("\u0c9c\u0cc6\u0cc2", 58);
    freq.put("\u0c9c\u0cc6\u0cc2\u0cd5", 82);
    freq.put("\u0cb6\u0cbe", 465);
    freq.put("\u0cb6\u0cbf", 491);
    freq.put("\u0cc6\u0cd5\u0cb7", 160);
    freq.put("\u0cc6\u0cd5\u0cb6", 901);
    freq.put("\u0cc6\u0cd5\u0cb5", 379);
    freq.put("\u0cc6\u0cd5\u0cb3", 166);
    freq.put("\u0cc6\u0cd5\u0cb2", 240);
    freq.put("\u0cc6\u0cd5\u0cb0", 613);
    freq.put("\u0c82\u0ca6\u0cbf", 541);
    freq.put("\u0cc6\u0cd5\u0cb8", 99);
    freq.put("\u0c86 ", 74);
    freq.put("\u0cc1\u0c96\u0ccd", 182);
    freq.put("\u0cbf\u0caf\u0cc6\u0cd5", 59);
    freq.put("\u0cbf\u0caf\u0cc6", 150);
    freq.put("\u0cbf\u0caf\u0cc1", 246);
    freq.put("\u0cb6\u0c95", 218);
    freq.put("\u0cb7", 3572);
    freq.put("\u0cb6\u0c97", 201);
    freq.put("\u0cc6\u0cd5\u0caf", 97);
    freq.put("\u0cc6\u0cd5\u0cae", 53);
    freq.put("\u0cbf\u0caf\u0cc6\u0cc2", 67);
    freq.put("\u0cbf\u0caf\u0cb5", 134);
    freq.put("\u0c9c\u0c97", 96);
    freq.put("\u0c9c\u0c95", 77);
    freq.put("\u0ca7\u0ccd\u0caf", 309);
    freq.put("\u0cbf\u0caf\u0cb0", 85);
    freq.put("\u0cb9\u0cbf\u0cb8", 111);
    freq.put("\u0cbf\u0caf\u0cbf", 76);
    freq.put("\u0cbf\u0caf\u0cbe", 494);
    freq.put("\u0caa\u0c95\u0ccd", 91);
    freq.put("T", 67);
    freq.put("\u0cb9\u0cbf\u0ca4", 251);
    freq.put("\u0cbf\u0caf\u0ca8", 554);
    freq.put("\u0cb9\u0cbf\u0ca1", 63);
    freq.put("\u0cb0\u0ca3\u0cbf", 54);
    freq.put("\u0cb6\u0cbf\u0cd5", 53);
    freq.put("\u0cb6\u0cc1", 62);
    freq.put("\u0cad\u0ca6", 68);
    freq.put("\u0c9c\u0cb2", 84);
    freq.put("\u0c9c\u0cb0", 102);
    freq.put("\u0cb6\u0cc6\u0cd5", 96);
    freq.put("\u0ca8\u0ca1 ", 231);
    freq.put("\u0c9c\u0cbf", 789);
    freq.put("\u0cb6\u0cc6\u0cc2\u0cd5", 71);
    freq.put("\u0cb6\u0ccd", 926);
    freq.put("\u0cc6\u0cd6\u0cb8\u0ccd", 52);
    freq.put("\u0cad\u0cb5", 125);
    freq.put("\u0c9c\u0ca7", 76);
    freq.put("\u0ca5\u0cb5\u0cbe", 557);
    freq.put("\u0cac\u0cc1", 293);
    freq.put("\u0cbf\u0caf\u0c82", 74);
    freq.put("\u0c9c\u0caf", 76);
    freq.put("\u0cad\u0cbf", 188);
    freq.put("\u0cad\u0cbe", 1580);
    freq.put("\u0cb9\u0cbf\u0c82", 230);
    freq.put("\u0c9c\u0ca8", 825);
    freq.put("\u0cc6\u0cd5\u0cb2\u0cbf", 68);
    freq.put("\u0cb7\u0cc6 ", 91);
    freq.put("\u0c95\u0ca8\u0ccd", 423);
    freq.put("\u0cb0\u0ca1\u0cc1", 80);
    freq.put(" \u0cb9\u0ca6", 68);
    freq.put("\u0cc1\u0cb2\u0cc6\u0cd6", 89);
    freq.put("\u0cbf\u0cae ", 103);
    freq.put("\u0ca3\u0cc6", 345);
    freq.put(" \u0cb0\u0cc2", 111);
    freq.put(" \u0cb0\u0cbf\u0cd5", 66);
    freq.put(" \u0cb0\u0cc6\u0cd5", 54);
    freq.put("\u0c95\u0ccd ", 357);
    freq.put(" \u0cb0\u0cc6\u0cc2\u0cd5", 82);
    freq.put(" \u0cae\u0cb2", 65);
    freq.put("\u0c89\u0caa\u0caf", 103);
    freq.put(" \u0cb0\u0cb2", 134);
    freq.put("\u0c9c\u0ca8\u0cb5", 106);
    freq.put(" \u0cb0\u0cb5", 64);
    freq.put("\u0c9c\u0ca8\u0cb0", 79);
    freq.put("\u0c9c\u0ca8\u0cbf", 197);
    freq.put(" \u0cb0\u0cb8", 87);
    freq.put(" \u0cb0\u0cbf", 89);
    freq.put("\u0ccc", 422);
    freq.put("\u0c9c\u0ca8\u0cb8", 53);
    freq.put("\u0cb3\u0c95", 140);
    freq.put("\u0c9c\u0ca8\u0caa", 57);
    freq.put("\u0cb2\u0cc2 ", 94);
    freq.put(" \u0cb9\u0cb3", 93);
    freq.put(" \u0cb0\u0c9a", 137);
    freq.put("\u0c83 ", 52);
    freq.put("\u0cc6\u0cd5\u0cb2\u0cc6", 114);
    freq.put(" \u0cb0\u0c82", 117);
    freq.put("\u0cb0\u0ca1\u0ca8", 86);
    freq.put("\u0cbe\u0caf\u0ca8", 84);
    freq.put("\u0ca1\u0ca6\u0cb2", 57);
    freq.put("\u0cb5\u0cb5\u0cbf", 62);
    freq.put("\u0ca8\u0cbf\u0cd5\u0ca1", 120);
    freq.put("\u0cc6\u0cc2\u0cd5\u0ca1\u0cbf", 64);
    freq.put(" \u0c95\u0c9f", 67);
    freq.put("\u0ccd\u0cb5 ", 146);
    freq.put("\u0ca8\u0cbf\u0cd5\u0cb0", 61);
    freq.put("\u0c97\u0cbf\u0cd5\u0ca4", 186);
    freq.put("\u0cb5\u0cb0 ", 374);
    freq.put("\u0caa\u0cbf\u0caf", 85);
    freq.put("\u0caa\u0cbf\u0cb8", 139);
    freq.put("\u0c9f\u0c95\u0ca6", 131);
    freq.put("\u0cb5\u0cbe ", 561);
    freq.put("\u0c85\u0ca6", 275);
    freq.put("\u0caa\u0ccd\u0c9f", 118);
    freq.put("\u0cc6\u0cc2\u0cd5\u0cb2", 103);
    freq.put("\u0ccd", 52148);
    freq.put("\u0cbe\u0ca6\u0cb5", 55);
    freq.put("ht", 76);
    freq.put("hu", 109);
    freq.put("\u0cb3\u0cb8", 184);
    freq.put("\u0ccd\u0caa\u0cbe", 63);
    freq.put("\u0cb9\u0cc1\u0ca6", 165);
    freq.put("he", 101);
    freq.put("\u0cb9\u0cc1\u0c9f", 85);
    freq.put("\u0caa\u0ccd\u0cb0", 2498);
    freq.put("\u0caa\u0ccd\u0caa", 318);
    freq.put("\u0caa\u0ccd\u0caf", 75);
    freq.put("\u0cb3\u0cb2", 778);
    freq.put("\u0ccd\u0caa\u0c9f", 116);
    freq.put("\u0ca8\u0ccd\u0caf", 464);
    freq.put("\u0cb0\u0cc6\u0c97", 378);
    freq.put("\u0c82\u0c95", 337);
    freq.put("\u0cbe\u0caa\u0cbf", 108);
    freq.put("\u0c82\u0c97", 1536);
    freq.put("\u0cb3\u0ccd", 432);
    freq.put("\u0c82\u0c9c", 146);
    freq.put("\u0cb3\u0cc2", 229);
    freq.put("\u0cb3\u0cc1", 1449);
    freq.put("\u0c82\u0c9f", 300);
    freq.put("\u0c82\u0c98", 78);
    freq.put("\u0cb3\u0cc6", 375);
    freq.put("\u0c82\u0c9a", 262);
    freq.put("\u0c82\u0ca4", 1631);
    freq.put("\u0c82\u0ca5", 91);
    freq.put("\u0caf\u0ca6 ", 342);
    freq.put("\u0c82\u0ca7", 211);
    freq.put("\u0c82\u0ca1", 1562);
    freq.put("\u0c82\u0cac", 1236);
    freq.put("\u0c82\u0cad", 148);
    freq.put("\u0c82\u0caf", 79);
    freq.put("\u0c82\u0caa", 432);
    freq.put("\u0ccd\u0ca3 ", 181);
    freq.put("\u0c82\u0cb5", 61);
    freq.put("\u0c82\u0cb6", 181);
    freq.put("\u0cb3\u0ca8", 786);
    freq.put(" \u0c95\u0c82", 258);
    freq.put("\u0c82\u0cb8", 383);
    freq.put("\u0cbe\u0caf\u0cc1", 52);
    freq.put("\u0cbe\u0caf\u0cbf", 381);
    freq.put("\u0ca8\u0cbe\u0c97", 147);
    freq.put("\u0cc2\u0cb2\u0c95", 96);
    freq.put("\u0cb3\u0c97", 277);
    freq.put("\u0ca8\u0cbe\u0c9f", 338);
    freq.put("\u0cb5\u0ca7\u0cbf", 53);
    freq.put("\u0ca8\u0cbe\u0cb0", 70);
    freq.put("\u0ca8\u0cbe\u0cb2", 99);
    freq.put("\u0cb3\u0cbf", 1334);
    freq.put("\u0cb0\u0c97\u0cb3", 381);
    freq.put("\u0cec ", 165);
    freq.put("\u0cbe\u0caf\u0c95", 132);
    freq.put("\u0cb2\u0cc6\u0cc2\u0cd5\u0cb9", 64);
    freq.put("\u0cb3\u0cb5", 134);
    freq.put("\u0ca8\u0cbe\u0ca1", 89);
    freq.put("\u0cbf\u0cb9\u0cbe", 108);
    freq.put("\u0ca4\u0cc1\u0c97", 83);
    freq.put("\u0ca8\u0cbe\u0ca5", 61);
    freq.put("\u0ca8\u0cbe\u0ca6", 62);
    freq.put("\u0cc2\u0cb2\u0ca7", 77);
    freq.put("\u0cb3\u0ca6", 98);
    freq.put("\u0ca8\u0cbe\u0caf", 110);
    freq.put("\u0ca8\u0cbe\u0cae", 59);
  }
  
}

