package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class TE extends CLangProfile {
  private static final String name = "te";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public TE() {
    init();  
  }

  public  LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }
  
  private void init() {
    n_words[0] = 958347;
    n_words[1] = 1064684;
    n_words[2] = 731588;

    freq.put(" \u0c35\u0c4d", 920);
    freq.put("\u0c3f\u0c17\u0c3f", 822);
    freq.put("\u0c3f\u0c17\u0c3e", 515);
    freq.put("\u0c08", 2196);
    freq.put(" \u0c2e\u0c4a", 630);
    freq.put(" \u0c2e\u0c41", 950);
    freq.put(" \u0c2e\u0c40", 304);
    freq.put(" \u0c2e\u0c42", 307);
    freq.put(" \u0c2e\u0c47", 243);
    freq.put(" \u0c2e\u0c46", 212);
    freq.put("\u0c2e\u0c41\u0c17", 175);
    freq.put("\u0c21\u0c3f\u0c17", 126);
    freq.put(" \u0c2e\u0c28", 339);
    freq.put("\u0644", 112);
    freq.put("\u0c46\u0c56", 3997);
    freq.put(" \u0c2e\u0c24", 120);
    freq.put(" \u0c2e\u0c27", 241);
    freq.put(" \u0c2e\u0c26", 144);
    freq.put(" \u0c2e\u0c39", 682);
    freq.put("\u0c21\u0c3f\u0c02", 217);
    freq.put(" \u0c2e\u0c3f", 579);
    freq.put(" \u0c2e\u0c3e", 1189);
    freq.put(" \u0c2e\u0c30", 1780);
    freq.put(" \u0c2e\u0c32", 118);
    freq.put("\u0c28\u0c47 ", 783);
    freq.put(" \u0c2e\u0c02", 1840);
    freq.put("\u0c21\u0c3f\u0c38", 137);
    freq.put("\u0c21\u0c3f\u0c2f", 171);
    freq.put("\u0c41\u0c2e\u0c3e", 305);
    freq.put("\u0c21\u0c3f\u0c2a", 137);
    freq.put("\u0c21\u0c3f\u0c28", 531);
    freq.put("\u0c4d\u0c25", 1504);
    freq.put("\u0c4d\u0c24", 4966);
    freq.put("\u0c4d\u0c27", 1039);
    freq.put("\u0c4d\u0c26", 1267);
    freq.put("\u0c4d\u0c21", 878);
    freq.put("\u0c4d\u0c23", 861);
    freq.put("\u0c4d\u0c2d", 147);
    freq.put("\u0c4d\u0c2c", 390);
    freq.put("\u0c4d\u0c2f", 7206);
    freq.put("\u0c4d\u0c2e", 2496);
    freq.put("\u0c4d\u0c28", 5055);
    freq.put("\u0c4d\u0c2a", 1717);
    freq.put("\u0c4d\u0c35", 3316);
    freq.put("\u0c4d\u0c37", 1432);
    freq.put("\u0c4d\u0c36", 403);
    freq.put("\u0c4d\u0c30", 17902);
    freq.put("\u0c4d\u0c33", 500);
    freq.put("\u0c4d\u0c32", 6272);
    freq.put("\u0c4d\u0c38", 2574);
    freq.put("\u0c32\u0c40 ", 280);
    freq.put("\u0c3f\u0c21\u0c3f", 106);
    freq.put("\u0c4d\u0c15", 2197);
    freq.put("\u0c07\u0c24\u0c21", 125);
    freq.put("\u0c33", 2227);
    freq.put("\u0c07\u0c24\u0c28", 164);
    freq.put("\u0c4d\u0c1c", 379);
    freq.put("\u0c4d\u0c1f", 4282);
    freq.put("\u0c4d\u0c1e", 163);
    freq.put("\u0c4d\u0c1a", 1364);
    freq.put("\u0c38\u0c41\u0c32", 177);
    freq.put("\u0c38\u0c41\u0c2a", 118);
    freq.put("\u0c3e\u0c1f\u0c41", 186);
    freq.put("\u0c37\u0c4d\u0c2f", 127);
    freq.put("\u0c37\u0c4d\u0c2e", 151);
    freq.put("\u0c38\u0c41\u0c2e", 114);
    freq.put("\u0c37\u0c4d\u0c23", 466);
    freq.put("\u0c2a\u0c41 ", 1089);
    freq.put("\u0c3e\u0c1f\u0c4d", 155);
    freq.put("\u0c37\u0c4d\u0c1f", 1410);
    freq.put("\u0c35\u0c17\u0c3e", 101);
    freq.put("k", 391);
    freq.put("\u0c27\u0c41\u0c32", 101);
    freq.put("\u0c4a\u0c30\u0c3f", 395);
    freq.put("\u0c38\u0c24", 144);
    freq.put("\u0c40\u0c15\u0c3e", 119);
    freq.put("\u0c3e\u0c33\u0c4d", 125);
    freq.put("\u0c23\u0c2e\u0c41", 230);
    freq.put("\u0c4b\u0c28\u0c42", 131);
    freq.put(" \u0c2a\u0c3f", 453);
    freq.put("\u0c17\u0c4a\u0c30", 375);
    freq.put("\u0c1e", 164);
    freq.put("\u0c39\u0c46\u0c56", 216);
    freq.put("ht", 245);
    freq.put("m ", 247);
    freq.put("\u0c39\u0c41", 207);
    freq.put("\u0c39\u0c40", 131);
    freq.put("\u0c17\u0c4a\u0c02", 139);
    freq.put("\u0c38\u0c2e\u0c3e", 187);
    freq.put("\u0c1c\u0c2f\u0c02", 110);
    freq.put("\u0930", 112);
    freq.put("er ", 201);
    freq.put("\u0c05\u0c28\u0c41", 265);
    freq.put("\u0c3e\u0c2d\u0c3e", 138);
    freq.put("\u0c05\u0c28\u0c4d", 250);
    freq.put("\u0c28\u0c17\u0c30", 694);
    freq.put("\u0c39\u0c28", 103);
    freq.put("\u0c46\u0c15", 273);
    freq.put("\u0c46\u0c17", 454);
    freq.put("\u0c05\u0c28\u0c3f", 495);
    freq.put("\u0c46\u0c1f", 731);
    freq.put("\u0c1a\u0c4d\u0c1a", 739);
    freq.put("\u0c46\u0c02", 3543);
    freq.put("\u0c39\u0c3f", 1070);
    freq.put("V", 136);
    freq.put("\u0c39\u0c30", 312);
    freq.put("\u0c46\u0c30", 576);
    freq.put("\u0c05\u0c28\u0c17", 184);
    freq.put("\u0c46\u0c32", 1742);
    freq.put("\u0c15\u0c3f ", 2878);
    freq.put("ma", 274);
    freq.put("mb", 260);
    freq.put("\u0c46\u0c38", 311);
    freq.put("\u0c39\u0c02", 127);
    freq.put("mi", 151);
    freq.put("\u0c46\u0c21", 401);
    freq.put("\u0c46\u0c26", 446);
    freq.put("\u0c46\u0c28", 560);
    freq.put("\u0c46\u0c2a", 323);
    freq.put("\u0c46\u0c2c", 128);
    freq.put("\u0c46\u0c2f", 109);
    freq.put("\u0c47\u0c38\u0c47", 128);
    freq.put("\u0c2c\u0c02", 418);
    freq.put("\u0c47\u0c38\u0c41", 136);
    freq.put("\u0c09", 3268);
    freq.put("\u0c47\u0c38\u0c4d", 215);
    freq.put("\u0c1f\u0c15", 349);
    freq.put("\u0c38\u0c47", 373);
    freq.put("\u0c2a\u0c36", 239);
    freq.put("\u0c3e\u0c28 ", 423);
    freq.put(" \u0c30\u0c39", 158);
    freq.put("\u0c1f\u0c02", 232);
    freq.put("\u0c1f\u0c3f", 2635);
    freq.put("\u0c1f\u0c3e", 1086);
    freq.put("\u0c4d\u0c27 ", 159);
    freq.put("\u0c2c\u0c21", 901);
    freq.put("ie", 147);
    freq.put("\u0c2a\u0c1f\u0c4d", 664);
    freq.put("\u0c1f\u0c30", 627);
    freq.put("\u0c1f\u0c2e", 207);
    freq.put(" \u0c2a\u0c3e", 1265);
    freq.put("ent", 124);
    freq.put("\u0c15\u0c4d ", 597);
    freq.put("\u0c2c\u0c30", 571);
    freq.put("\u0c1f\u0c28", 141);
    freq.put("\u0c2c\u0c3e", 1142);
    freq.put("\u0c2c\u0c3f", 436);
    freq.put("\u0c1f\u0c23", 417);
    freq.put("\u0c47\u0c21", 137);
    freq.put("\u0c2c\u0c39", 139);
    freq.put("A", 519);
    freq.put("\u0c2c\u0c42", 263);
    freq.put("\u0c2c\u0c40", 198);
    freq.put("\u0c2c\u0c41", 283);
    freq.put("\u0c2c\u0c4d", 1702);
    freq.put("\u0c2c\u0c4b", 143);
    freq.put("\u0c05\u0c02", 1210);
    freq.put("\u0c1f\u0c4d", 4408);
    freq.put("\u0c1f\u0c4b", 219);
    freq.put("\u0c05\u0c15", 311);
    freq.put("\u0c1f\u0c46", 412);
    freq.put("\u0c4d\u0c30\u0c4b", 201);
    freq.put("\u0c1f\u0c42", 417);
    freq.put("\u0c1f\u0c41", 1542);
    freq.put("\u0c2a\u0c1f\u0c3f", 143);
    freq.put("\u0c05\u0c2d", 173);
    freq.put("\u0c05\u0c2f", 276);
    freq.put("\u0c05\u0c2e", 349);
    freq.put("\u0c05\u0c28", 2095);
    freq.put("\u0c05\u0c2a", 148);
    freq.put("\u0c05\u0c24", 486);
    freq.put("\u0c05\u0c27", 264);
    freq.put("\u0c05\u0c26", 293);
    freq.put("\u0c05\u0c21", 112);
    freq.put("\u0c26\u0c17\u0c4d", 111);
    freq.put("\u0c05\u0c38", 267);
    freq.put("\u0c05\u0c35", 290);
    freq.put("\u0c47\u0c38\u0c3f", 385);
    freq.put("\u0c05\u0c30", 448);
    freq.put("\u0c05\u0c32", 293);
    freq.put("\u0c24\u0c2e\u0c41", 568);
    freq.put("\u0c24\u0c2e\u0c46\u0c56", 176);
    freq.put("\u0c4d\u0c17\u0c02", 289);
    freq.put("\u0c2e\u0c47 ", 227);
    freq.put("\u0c24\u0c28\u0c3f", 130);
    freq.put("\u0c4d\u0c17\u0c30", 100);
    freq.put("\u0c4d\u0c17\u0c3e", 358);
    freq.put("\u0c2c\u0c39\u0c41", 111);
    freq.put("\u0c35\u0c2c\u0c21", 120);
    freq.put("\u0c4d\u0c17\u0c2e", 101);
    freq.put("\u0c2c\u0c4d\u0c2f", 153);
    freq.put("\u0c35\u0c02\u0c36", 116);
    freq.put("\u0c02\u0c32\u0c4b", 2499);
    freq.put("\u0c4d\u0c17\u0c4a", 101);
    freq.put("\u0c42 ", 882);
    freq.put("l", 2162);
    freq.put("\u0c15\u0c43", 665);
    freq.put(" \u0c08\u0c2f", 143);
    freq.put("\u0c24\u0c2e\u0c3f", 191);
    freq.put("\u0c35 ", 1710);
    freq.put("\u0c21\u0c3e\u0c15", 183);
    freq.put(" \u0c2f\u0c3e", 130);
    freq.put(" \u0c06 ", 193);
    freq.put("\u0c1f", 14914);
    freq.put("\u0c4b\u0c15\u0c3f", 106);
    freq.put("rs", 111);
    freq.put("ry", 99);
    freq.put("\u0c3e\u0c1c\u0c41", 235);
    freq.put("re", 343);
    freq.put("ra", 524);
    freq.put("\u0c32\u0c4b ", 7792);
    freq.put("rn", 149);
    freq.put("is ", 130);
    freq.put("\u0c21\u0c3e\u0c28", 284);
    freq.put("ri", 529);
    freq.put("\u0c2e\u0c3e ", 484);
    freq.put("\u0c24\u0c4a\u0c32", 175);
    freq.put("\u0c27\u0c02 ", 174);
    freq.put("\u0c2f\u0c02", 1483);
    freq.put("\u0c4b\u0c15\u0c4d", 172);
    freq.put("nte", 106);
    freq.put("ate", 158);
    freq.put("\u0c3e\u0c1c\u0c15", 97);
    freq.put("\u0c32\u0c41 ", 5068);
    freq.put(" \u0c35\u0c40", 487);
    freq.put("\u0c4d", 81970);
    freq.put("ati", 274);
    freq.put("r ", 477);
    freq.put("\u0c46\u0c56 ", 627);
    freq.put(" \u0c35\u0c43", 111);
    freq.put("\u0c4d\u0c33\u0c41", 159);
    freq.put("\u0c21 ", 765);
    freq.put("\u0c35\u0c3f ", 1063);
    freq.put("\u0c41\u0c35 ", 165);
    freq.put("\u0c0a", 158);
    freq.put("\u0c38\u0c42\u0c30", 115);
    freq.put("\u0c2f\u0c02 ", 918);
    freq.put("\u0c15\u0c47\u0c24", 124);
    freq.put("\u0c3f\u0c32\u0c3f", 585);
    freq.put("i ", 282);
    freq.put("\u0c06\u0c15", 150);
    freq.put("\u0c32\u0c32\u0c4b", 1368);
    freq.put("\u0c2e ", 914);
    freq.put("\u0c15\u0c47\u0c02", 355);
    freq.put("\u0c4d\u0c21\u0c3f", 275);
    freq.put("\u0c4d\u0c21\u0c3e", 104);
    freq.put("\u0c2a\u0c24", 560);
    freq.put("\u0c3f\u0c28\u0c35", 476);
    freq.put("\u0c1c\u0c28\u0c4d", 546);
    freq.put(" \u0c21\u0c3f", 256);
    freq.put("\u0c1c\u0c28\u0c35", 101);
    freq.put("B", 275);
    freq.put("\u0c1c\u0c28\u0c3e", 117);
    freq.put("\u0c4a", 4527);
    freq.put("\u0c4d\u0c28 ", 986);
    freq.put("\u0c4d\u0c21\u0c41", 210);
    freq.put("\u0c32\u0c24\u0c4b", 261);
    freq.put("\u0c41\u0c30\u0c3f", 204);
    freq.put("\u0c3e\u0c32 ", 1055);
    freq.put("\u0c3f\u0c32\u0c4b", 795);
    freq.put("\u0c06\u0c02", 1221);
    freq.put("\u0c3f\u0c32\u0c41", 223);
    freq.put("\u0c3e\u0c1f\u0c3f", 344);
    freq.put("\u0c24\u0c4d ", 276);
    freq.put("\u0c05\u0c27\u0c3f", 174);
    freq.put("\u0c1c\u0c4d\u0c1e", 163);
    freq.put("ter", 183);
    freq.put("\u0c3e\u0c30\u0c02", 644);
    freq.put("\u0c15\u0c3e ", 636);
    freq.put("\u0c3e\u0c30\u0c3f", 987);
    freq.put("\u0c3e\u0c30\u0c3e", 731);
    freq.put("\u0c1c\u0c4d\u0c2f", 270);
    freq.put(" \u0c1a\u0c47", 1234);
    freq.put(" \u0c1a\u0c46", 2126);
    freq.put(" \u0c1a\u0c42", 133);
    freq.put("\u0c3e\u0c30\u0c2e", 516);
    freq.put("\u0c35", 26890);
    freq.put("\u0c3e\u0c30\u0c24", 1096);
    freq.put("on ", 261);
    freq.put("\u0c3e\u0c30\u0c23", 247);
    freq.put("\u0c30\u0c4d\u0c15", 210);
    freq.put("\u0c30\u0c4d\u0c17", 822);
    freq.put("\u0c30\u0c4d\u0c1c", 254);
    freq.put("\u0c30\u0c4d\u0c1f", 234);
    freq.put("\u0c38\u0c4d ", 1102);
    freq.put("\u0c30\u0c4d\u0c1a", 276);
    freq.put("\u0c3e\u0c30\u0c4d", 1699);
    freq.put("y", 766);
    freq.put(" \u0c1a\u0c3f", 1236);
    freq.put(" \u0c1a\u0c3e", 356);
    freq.put("\u0c32\u0c3e\u0c02", 234);
    freq.put("\u0c3e\u0c30\u0c46", 142);
    freq.put("\u0c3e\u0c30\u0c41", 2695);
    freq.put("\u0c2f\u0c35", 582);
    freq.put("\u0c4d\u0c26 ", 312);
    freq.put("\u0c30\u0c4d\u0c35", 752);
    freq.put("\u0c30\u0c4d\u0c36", 394);
    freq.put("\u0c30\u0c4d\u0c37", 165);
    freq.put("\u0c25\u0c02 ", 106);
    freq.put("\u0c15\u0c41\u0c1f", 214);
    freq.put("\u0c30\u0c4d\u0c32", 676);
    freq.put("\u0c2e\u0c42\u0c32", 144);
    freq.put("\u0c2e\u0c42\u0c30", 145);
    freq.put("m", 1421);
    freq.put(" \u0c1a\u0c02", 138);
    freq.put("\u0c30\u0c4d\u0c24", 647);
    freq.put("\u0c24\u0c40\u0c2f", 499);
    freq.put("\u0c30\u0c4d\u0c26", 134);
    freq.put("\u0c30\u0c4d\u0c27", 247);
    freq.put("\u0c30\u0c4d\u0c21", 192);
    freq.put("\u0c30\u0c4d\u0c23", 379);
    freq.put("\u0c30\u0c4d\u0c2d", 97);
    freq.put("\u0c30\u0c4d\u0c2e", 671);
    freq.put("\u0c2f\u0c30", 125);
    freq.put("\u0c30\u0c4d\u0c28", 217);
    freq.put("\u0c30\u0c4d\u0c2a", 512);
    freq.put("\u0c2f\u0c32\u0c41", 117);
    freq.put("\u0c4d\u0c24\u0c4d", 578);
    freq.put("\u0c4d\u0c24\u0c42", 214);
    freq.put("\u0c4a\u0c32\u0c4d", 112);
    freq.put("\u0c4d\u0c24\u0c41", 1013);
    freq.put("d ", 570);
    freq.put("\u0c2a\u0c4a\u0c02", 272);
    freq.put("\u0c1c\u0c40 ", 270);
    freq.put("\u0c4d\u0c17", 1283);
    freq.put("\u0c30", 61617);
    freq.put("\u0c28\u0c02 ", 570);
    freq.put("\u0c3e\u0c2f\u0c41", 174);
    freq.put("\u0c3f\u0c27\u0c4d", 101);
    freq.put("\u0c3e\u0c2f\u0c3e", 112);
    freq.put("\u0c3e\u0c2f\u0c3f", 1156);
    freq.put("di", 203);
    freq.put("\u0c4d\u0c24\u0c02", 168);
    freq.put("\u0c46\u0c56\u0c26\u0c30", 183);
    freq.put("de", 174);
    freq.put("\u0c3e\u0c2f\u0c32", 128);
    freq.put("da", 157);
    freq.put("\u0c3e\u0c2f\u0c28", 97);
    freq.put("\u0c3e\u0c1f\u0c15", 227);
    freq.put("\u0c15\u0c4a\u0c02", 355);
    freq.put("\u0c4d\u0c24\u0c15", 101);
    freq.put("\u0c3f\u0c37\u0c4d", 330);
    freq.put("\u0c15\u0c41\u0c02", 288);
    freq.put("\u0c3e\u0c2f\u0c15", 252);
    freq.put("\u0c15\u0c4a\u0c32", 164);
    freq.put("\u0c1a\u0c41\u0c1f", 109);
    freq.put("\u0c4d\u0c24\u0c3e", 732);
    freq.put("\u0c4d\u0c24\u0c3f", 885);
    freq.put("\u0c15\u0c4a\u0c24", 121);
    freq.put("\u0c4d\u0c24\u0c30", 228);
    freq.put("\u0c1a\u0c41\u0c15", 184);
    freq.put("\ufffd", 414);
    freq.put("\u0c3e\u0c2f\u0c02", 147);
    freq.put("\u0c30\u0c15\u0c4d", 177);
    freq.put("w ", 99);
    freq.put("\u0c30\u0c15\u0c41", 296);
    freq.put("\u0c1b", 149);
    freq.put("\u0c05\u0c2a\u0c4d", 103);
    freq.put("\u0c3e\u0c37\u0c4d", 1035);
    freq.put("\u0c40\u0c2f ", 614);
    freq.put("\u0c1c", 11057);
    freq.put("\u0c30\u0c39\u0c26", 155);
    freq.put("\u0c3f\u0c26\u0c4d", 918);
    freq.put("C", 368);
    freq.put("\u0c28\u0c15\u0c41", 648);
    freq.put(" In", 167);
    freq.put("\u0c41\u0c02\u0c1a", 300);
    freq.put("\u0c41\u0c02\u0c1f", 481);
    freq.put("\u0c41\u0c02\u0c21", 917);
    freq.put("\u0c3e\u0c32\u0c15", 349);
    freq.put("\u0c41\u0c02\u0c26", 899);
    freq.put("\u0c4b\u0c26\u0c3e", 327);
    freq.put("\u0c1c\u0c42\u0c28", 102);
    freq.put("\u0c41\u0c02\u0c2c", 248);
    freq.put("\u0c46\u0c56\u0c28\u0c3e", 98);
    freq.put("\u0c30\u0c15\u0c3e", 757);
    freq.put("\u0c24\u0c4d\u0c35", 496);
    freq.put("\u0c2e\u0c3f ", 320);
    freq.put("\u0c24\u0c40\u0c30", 136);
    freq.put("\u0c3f\u0c21\u0c41", 224);
    freq.put("\u0c30\u0c41\u0c32", 346);
    freq.put("\u0c06", 3748);
    freq.put("\u0c46\u0c26\u0c4d", 322);
    freq.put(" \u0c17\u0c32", 204);
    freq.put("\u0c24\u0c30\u0c02", 98);
    freq.put(" \u0c17\u0c3e", 766);
    freq.put("\u0c0f\u0c30\u0c4d", 182);
    freq.put(" \u0c27\u0c4d", 128);
    freq.put(" ri", 133);
    freq.put("\u0c2c\u0c32", 111);
    freq.put("\u0c1c\u0c3f\u0c32", 1917);
    freq.put("\u0c15\u0c21 ", 129);
    freq.put("\u0c02\u0c24 ", 201);
    freq.put("\u0c46", 10608);
    freq.put("\u0c28\u0c4d", 7783);
    freq.put(" \u0c09\u0c28", 1059);
    freq.put("\u0c24\u0c4d\u0c38", 1562);
    freq.put("\u0c24\u0c30\u0c41", 178);
    freq.put("\u0c24\u0c30\u0c4d", 233);
    freq.put("\u0c40\u0c24 ", 149);
    freq.put(" \u0c09\u0c24", 340);
    freq.put(" \u0c09\u0c26", 238);
    freq.put("\u0c2a\u0c21\u0c3f", 153);
    freq.put("\u0c06\u0c27\u0c3e", 126);
    freq.put(" \u0c17\u0c41", 835);
    freq.put(" \u0c17\u0c4d", 2511);
    freq.put(" \u0c17\u0c4a", 123);
    freq.put(" \u0c17\u0c4b", 479);
    freq.put("n", 3366);
    freq.put("\u0c35\u0c43\u0c26", 108);
    freq.put("\u0c35\u0c43\u0c24", 103);
    freq.put(" \u0c09\u0c02", 878);
    freq.put("\u0c32\u0c2e\u0c41", 453);
    freq.put("\u0c2f\u0c4d", 536);
    freq.put("\u0c2f\u0c4b", 1070);
    freq.put("\u0c2f\u0c4a", 325);
    freq.put("\u0c30\u0c2e\u0c3e", 132);
    freq.put("\u0c2f\u0c47", 292);
    freq.put("is", 387);
    freq.put("ir", 142);
    freq.put("\u0c40\u0c15\u0c30", 173);
    freq.put("it", 280);
    freq.put("\u0c2f\u0c41", 2564);
    freq.put("iv", 131);
    freq.put("\u0c30\u0c24 ", 484);
    freq.put("il", 208);
    freq.put("io", 345);
    freq.put("in", 615);
    freq.put("ia", 224);
    freq.put("\u0c3e\u0c37 ", 111);
    freq.put("ic", 417);
    freq.put("\u0c15\u0c1f\u0c3f", 342);
    freq.put("id", 115);
    freq.put("ig", 225);
    freq.put("\u0c28\u0c3f", 11511);
    freq.put("\u0c2a\u0c3f ", 170);
    freq.put("\u0c2c\u0c4d\u0c30", 421);
    freq.put("\u0c30\u0c3e ", 340);
    freq.put("\u0c2c\u0c4d\u0c32", 214);
    freq.put("\u0c15\u0c4d", 5977);
    freq.put("\u0c2c\u0c4d\u0c2c", 268);
    freq.put("\u0c15\u0c4b", 857);
    freq.put("\u0c15\u0c4a", 1436);
    freq.put("\u0c15\u0c47", 816);
    freq.put("\u0c15\u0c46", 553);
    freq.put("\u0c15\u0c41", 5487);
    freq.put("\u0c15\u0c40", 401);
    freq.put("\u0c2c\u0c4d\u0c26", 180);
    freq.put("\u0c15\u0c42", 725);
    freq.put("\u0c15\u0c3f", 3602);
    freq.put("\u0c15\u0c3e", 4315);
    freq.put(" \u0c2c\u0c46", 166);
    freq.put("\u0c15\u0c35", 683);
    freq.put("\u0c15\u0c30", 1217);
    freq.put("\u0c15\u0c33", 218);
    freq.put("\u0c15\u0c32", 1454);
    freq.put("\u0c15\u0c2e", 420);
    freq.put("\u0c15\u0c28", 498);
    freq.put("\u0c15\u0c2a", 131);
    freq.put("\u0c15\u0c25", 162);
    freq.put("\u0c15\u0c24", 246);
    freq.put("\u0c2f\u0c15", 627);
    freq.put("\u0c15\u0c21", 370);
    freq.put("\u0c3f ", 25169);
    freq.put("\u0c2f\u0c2e", 802);
    freq.put("\u0c15\u0c1f", 682);
    freq.put("\u0c2f\u0c2c", 173);
    freq.put("\u0c28\u0c4d\u0c38", 247);
    freq.put("\u0c37\u0c41", 200);
    freq.put("\u0c2f\u0c28", 1189);
    freq.put("\u0c3f\u0c24 ", 340);
    freq.put("\u0c21\u0c4d ", 409);
    freq.put("thu", 204);
    freq.put("\u0c2f\u0c24", 237);
    freq.put("\u0c2f\u0c23", 150);
    freq.put("\u0c24\u0c40\u0c38", 125);
    freq.put("\u0c2f\u0c21", 124);
    freq.put("\u0c2f\u0c3f", 2020);
    freq.put("\u0c2f\u0c3e", 3425);
    freq.put("\u0c28\u0c4d\u0c2e", 479);
    freq.put("\u0c28\u0c4d\u0c2f", 363);
    freq.put("\u0c28\u0c4d\u0c28", 4348);
    freq.put("\u0c2f\u0c38", 173);
    freq.put("\u0c30\u0c2e\u0c41", 2455);
    freq.put("\u0c2a\u0c4d ", 131);
    freq.put("\u0c2a\u0c2f\u0c4b", 173);
    freq.put("\u0c2f\u0c32", 345);
    freq.put("\u0c15\u0c02", 721);
    freq.put("\u0c4d\u0c35\u0c35", 145);
    freq.put("\u0c4d\u0c35\u0c30", 328);
    freq.put("\u0c32\u0c28\u0c3e", 127);
    freq.put("\u0c1f\u0c30\u0c4d", 527);
    freq.put("\u0c4d\u0c35\u0c3f", 140);
    freq.put("\u0c4d\u0c35\u0c3e", 901);
    freq.put("\u0c4d\u0c35\u0c39", 104);
    freq.put("\u0c25 ", 364);
    freq.put("\u0c4d\u0c35\u0c24", 158);
    freq.put("\u0c30\u0c02 ", 1690);
    freq.put(" \u0c2d\u0c3e", 1788);
    freq.put("\u0c4d\u0c35\u0c28", 132);
    freq.put("\u0c3e\u0c2e ", 130);
    freq.put("\u0c4d\u0c25 ", 302);
    freq.put("\u0c2a\u0c4d", 7624);
    freq.put("\u0c28\u0c26", 1194);
    freq.put("\u0c30\u0c32\u0c4b", 108);
    freq.put("\u0c1a\u0c3f ", 1132);
    freq.put("\u0c28\u0c4b", 217);
    freq.put("\u0c28\u0c46\u0c56", 122);
    freq.put("\u0c32 ", 3843);
    freq.put("\u0c1c\u0c15\u0c35", 368);
    freq.put("\u0c4d\u0c35\u0c02", 342);
    freq.put("\u0c28\u0c42", 449);
    freq.put("\u0c3e\u0c02\u0c1f", 124);
    freq.put("\u0c28\u0c40", 780);
    freq.put("\u0c28\u0c41", 3710);
    freq.put("\u0c28\u0c46", 404);
    freq.put("\u0c28\u0c47", 1616);
    freq.put("\u0c28\u0c38", 228);
    freq.put("\u0c28\u0c3e", 3446);
    freq.put("D", 266);
    freq.put(" \u0c26\u0c30", 275);
    freq.put("\u0c28\u0c32", 465);
    freq.put("\u0c28\u0c30", 396);
    freq.put("\u0c21\u0c30\u0c4d", 430);
    freq.put("\u0c28\u0c35", 1165);
    freq.put("\u0c28\u0c2a", 317);
    freq.put("\u0c28\u0c28", 175);
    freq.put("\u0c28\u0c2e", 463);
    freq.put("\u0c28\u0c21", 153);
    freq.put("\u0c1c\u0c41 ", 869);
    freq.put("\u0c28\u0c24", 159);
    freq.put("\u0c17\u0c02\u0c32", 249);
    freq.put("\u0c28\u0c1f", 452);
    freq.put(" \u0c2d\u0c42", 198);
    freq.put("\u0c3e\u0c02\u0c17", 129);
    freq.put("\u0c28\u0c17", 969);
    freq.put("\u0c28\u0c15", 819);
    freq.put("\u0c4d\u0c35\u0c47", 159);
    freq.put("\u0c2a\u0c4b\u0c2f", 117);
    freq.put("\u0c3e\u0c02\u0c15", 177);
    freq.put("\u0c28\u0c02", 1132);
    freq.put("\u0c0e\u0c28", 226);
    freq.put("\u0c21\u0c41\u0c24", 225);
    freq.put("\u0c21\u0c41\u0c26", 220);
    freq.put("\u0c07", 3357);
    freq.put("\u0c38 ", 172);
    freq.put("\u0c3e\u0c2c\u0c4d", 203);
    freq.put("\u0c21\u0c41\u0c28", 104);
    freq.put("\u0c3f\u0c26\u0c3f", 107);
    freq.put("\u0c2c\u0c46", 226);
    freq.put("\u0c30\u0c38\u0c3f", 474);
    freq.put("\u0c0e\u0c32", 121);
    freq.put("\u0c3f\u0c30\u0c3f", 250);
    freq.put("\u0c1c\u0c2f\u0c28", 97);
    freq.put("\u0c0e\u0c02", 154);
    freq.put("\u0c4d\u0c23\u0c3e", 297);
    freq.put("\u0c21\u0c41\u0c17", 154);
    freq.put("umb", 214);
    freq.put("\u0c4b\u0c28\u0c47", 164);
    freq.put("\u0c0e\u0c15", 206);
    freq.put("\u0c47", 14569);
    freq.put("\u0c4d\u0c23\u0c41", 99);
    freq.put("\u0c17\u0c4b\u0c26", 304);
    freq.put("\u0c32\u0c28\u0c41", 769);
    freq.put("\u0c32\u0c26\u0c41", 145);
    freq.put("\u0c2a\u0c32", 696);
    freq.put("\u0c2a\u0c02\u0c21", 161);
    freq.put("\u0c39\u0c4d", 323);
    freq.put("\u0c24\u0c46\u0c32", 1095);
    freq.put("\u0c3f\u0c30\u0c41", 214);
    freq.put("\u0c3f\u0c30\u0c4d", 662);
    freq.put("ic ", 167);
    freq.put("\u0c2a\u0c02\u0c1a", 381);
    freq.put("o", 3005);
    freq.put("\u0c26\u0c02 ", 185);
    freq.put("\u0c24\u0c42 ", 177);
    freq.put("\u0c3e\u0c2c\u0c3f", 105);
    freq.put("\u0c02\u0c1a\u0c02", 115);
    freq.put("\u0c47\u0c2f\u0c2c", 121);
    freq.put("\u0c32\u0c02\u0c32", 221);
    freq.put("\u0c24\u0c3f\u0c02", 103);
    freq.put("\u0c37\u0c3f", 679);
    freq.put("\u0c40\u0c32\u0c41", 116);
    freq.put("\u0c37\u0c3e", 261);
    freq.put(" \u0c2a", 14617);
    freq.put("\u0c3e\u0c32\u0c02", 253);
    freq.put(" \u0c08 ", 1799);
    freq.put("\u0c15\u0c02\u0c2a", 118);
    freq.put("\u0c28\u0c17\u0c3e", 212);
    freq.put("\u0c15\u0c02\u0c17", 154);
    freq.put("\u0c3e\u0c32\u0c3f", 340);
    freq.put("\u0c3e\u0c32\u0c3e", 319);
    freq.put("\u0c05\u0c28\u0c47", 708);
    freq.put("\u0c32\u0c02\u0c17", 98);
    freq.put("\u0c3e\u0c32\u0c32", 704);
    freq.put("\u0c32\u0c02\u0c15", 104);
    freq.put("\u0c2a\u0c21", 347);
    freq.put("\u0c4d\u0c1a\u0c47", 115);
    freq.put("\u0c3e\u0c32\u0c2f", 271);
    freq.put("\u0c4d\u0c1a\u0c41", 270);
    freq.put("\u0c28\u0c2a\u0c4d", 98);
    freq.put("\u0c4d\u0c1a\u0c3f", 657);
    freq.put("mb ", 192);
    freq.put("\u0c30\u0c4b\u0c1c", 1261);
    freq.put("\u0c3e\u0c32\u0c4b", 374);
    freq.put("\u0c3e\u0c32\u0c4d", 490);
    freq.put("\u0c3e\u0c32\u0c41", 1799);
    freq.put("\u0c3e\u0c32\u0c46", 525);
    freq.put("\u0c30\u0c41\u0c26", 98);
    freq.put(" \u0c2c\u0c02", 140);
    freq.put("\u0c30\u0c26\u0c47", 797);
    freq.put(" \u0c28\u0c3e", 986);
    freq.put("\u0c2a\u0c15", 194);
    freq.put("\u0c3e", 61461);
    freq.put("\u0c2f\u0c41\u0c26", 115);
    freq.put("\u0c2f\u0c41\u0c21", 244);
    freq.put("\u0c46\u0c02\u0c1f", 159);
    freq.put(" \u0c0a\u0c30", 103);
    freq.put("\u0c2f\u0c41\u0c28", 120);
    freq.put("\u0c2f\u0c41\u0c32", 185);
    freq.put("\u0c3f\u0c15 ", 816);
    freq.put("\u0c3f\u0c30\u0c3e", 106);
    freq.put("\u0c39\u0c2c", 217);
    freq.put("ni", 232);
    freq.put("na", 453);
    freq.put("nc", 108);
    freq.put("nd", 442);
    freq.put("ne", 251);
    freq.put("ng", 261);
    freq.put("tio", 240);
    freq.put("ns", 115);
    freq.put("nt", 373);
    freq.put("\u0c41\u0c38\u0c4d", 362);
    freq.put("\u0c2f\u0c2c\u0c21", 162);
    freq.put("E", 177);
    freq.put("\u0c30\u0c3f\u0c38", 226);
    freq.put("\u0c30\u0c3f\u0c36", 167);
    freq.put("\u0c2a\u0c2c\u0c21", 136);
    freq.put("\u0c37\u0c32", 199);
    freq.put("\u0c39\u0c26", 248);
    freq.put("\u0c32\u0c4d\u0c32", 3746);
    freq.put("\u0c38\u0c2e\u0c41", 220);
    freq.put("\u0c41\u0c28 ", 292);
    freq.put("\u0c2e\u0c3f\u0c28", 106);
    freq.put("\u0c2e\u0c32\u0c4d", 108);
    freq.put("n ", 759);
    freq.put(" \u0c28\u0c32", 140);
    freq.put("\u0c30\u0c3f ", 1816);
    freq.put("\u0c3f\u0c15\u0c46", 356);
    freq.put("\u0c32\u0c4d\u0c2a", 168);
    freq.put("\u0c02\u0c35\u0c24", 1405);
    freq.put("\u0c4b\u0c24\u0c4d", 140);
    freq.put("\u0c1a\u0c2c\u0c21", 285);
    freq.put("\u0c35\u0c40\u0c1f", 109);
    freq.put("\u0c1c\u0c40\u0c35", 381);
    freq.put("\u0c39\u0c3e", 889);
    freq.put("\u0c18", 447);
    freq.put("\u0c32\u0c3f\u0c17", 302);
    freq.put("\u0c30\u0c1c\u0c32", 129);
    freq.put("\u0c47\u0c15 ", 252);
    freq.put("\u0c3f\u0c27 ", 97);
    freq.put("\u0c4a\u0c02\u0c26", 344);
    freq.put("\u0c4a\u0c02\u0c21", 319);
    freq.put("me", 185);
    freq.put("\u0c1a\u0c41 ", 184);
    freq.put("\u0c46\u0c33", 238);
    freq.put("\u0c25\u0c3e\u0c28", 257);
    freq.put("\u0c25\u0c3e\u0c2a", 165);
    freq.put("\u0c3e\u0c2f ", 112);
    freq.put("\u0c38\u0c47\u0c35", 130);
    freq.put("\u0c4d\u0c24 ", 383);
    freq.put("\u0c4b\u0c28\u0c3f", 1569);
    freq.put("p", 1106);
    freq.put("\u0c30\u0c2e\u0c46\u0c56", 178);
    freq.put("\u0c4d\u0c1f\u0c3f", 519);
    freq.put("the", 294);
    freq.put("\u0c32\u0c35\u0c41", 100);
    freq.put("\u0c30\u0c46\u0c17", 378);
    freq.put("\u0c32\u0c15\u0c4d", 278);
    freq.put("\u0c32\u0c15\u0c41", 713);
    freq.put("\u0c30\u0c1c\u0c3e", 121);
    freq.put("\u0c24\u0c26\u0c47", 370);
    freq.put(" \u0c15\u0c02", 234);
    freq.put(" \u0c15\u0c3e", 1477);
    freq.put(" \u0c15\u0c3f", 608);
    freq.put(" \u0c15\u0c35", 208);
    freq.put(" \u0c15\u0c30", 453);
    freq.put(" \u0c15\u0c32", 950);
    freq.put(" \u0c15\u0c33", 192);
    freq.put(" \u0c15\u0c2e", 146);
    freq.put(" \u0c15\u0c28", 324);
    freq.put(" \u0c15\u0c25", 133);
    freq.put(" \u0c15\u0c21", 121);
    freq.put("\u0c43", 1348);
    freq.put(" \u0c07\u0c35", 231);
    freq.put("Ma", 108);
    freq.put("ht ", 153);
    freq.put("\u0c2e\u0c3f\u0c15", 194);
    freq.put("\u0c2e\u0c3f\u0c17", 392);
    freq.put("\u0c2f\u0c2e\u0c46\u0c56", 151);
    freq.put(" \u0c07\u0c38", 144);
    freq.put(" \u0c07\u0c26", 1021);
    freq.put("\u0c21\u0c2a ", 101);
    freq.put(" \u0c07\u0c24", 411);
    freq.put(" \u0c15\u0c4a", 916);
    freq.put(" \u0c15\u0c4b", 463);
    freq.put(" \u0c38\u0c42", 295);
    freq.put(" \u0c15\u0c47", 473);
    freq.put(" \u0c15\u0c40", 118);
    freq.put(" \u0c15\u0c41", 935);
    freq.put("\u0c40\u0c21\u0c3e", 155);
    freq.put(" \u0c15\u0c43", 305);
    freq.put("\u0c30\u0c4d\u0c25", 298);
    freq.put(" \u0c07\u0c15", 159);
    freq.put("\u0c26\u0c47 ", 212);
    freq.put("\u0c2e\u0c3f\u0c33", 192);
    freq.put("\u0c46\u0c56\u0c28 ", 1371);
    freq.put("\u0c02\u0c38\u0c4d", 461);
    freq.put("\u0c2e\u0c3f\u0c24", 118);
    freq.put(" \u0c39\u0c46\u0c56", 215);
    freq.put("\u0c2f\u0c2e\u0c41", 343);
    freq.put("\u0c35\u0c30\u0c02", 218);
    freq.put("\u0c35\u0c30\u0c15", 228);
    freq.put("\u0c02\u0c24\u0c41", 154);
    freq.put("\u0c02\u0c24\u0c4d", 325);
    freq.put("\u0c02\u0c24\u0c4b", 223);
    freq.put("\u0c2e", 31451);
    freq.put("\u0c35\u0c30\u0c3e", 124);
    freq.put("\u0c3f\u0c1a\u0c47", 186);
    freq.put("\u0c15\u0c21\u0c2a", 102);
    freq.put("\u0c24\u0c30 ", 195);
    freq.put("\u0c3e\u0c32\u0c28", 602);
    freq.put("\u0c35\u0c3e\u0c21", 389);
    freq.put("\u0c35\u0c30\u0c4d", 961);
    freq.put("\u0c35\u0c3e\u0c24", 351);
    freq.put("\u0c35\u0c3e\u0c26", 217);
    freq.put("F", 114);
    freq.put("\u0c35\u0c3e\u0c28", 154);
    freq.put("\u0c02\u0c24\u0c2e", 531);
    freq.put("\u0c35\u0c3e\u0c2e", 220);
    freq.put("\u0c35\u0c3e\u0c2f", 104);
    freq.put("\u0c35\u0c3e\u0c30", 1074);
    freq.put("\u0c35\u0c3e\u0c32", 287);
    freq.put("\u0c02\u0c24\u0c30", 294);
    freq.put("\u0c35\u0c3e\u0c38", 216);
    freq.put("\u0c02\u0c24\u0c3f", 125);
    freq.put("\u0c02\u0c24\u0c3e", 223);
    freq.put("\u0c02\u0c24\u0c02", 178);
    freq.put(" \u0c39\u0c3e", 151);
    freq.put(" \u0c39\u0c3f", 411);
    freq.put("\u0c30\u0c2c\u0c4d", 122);
    freq.put("\u0c38\u0c2d ", 189);
    freq.put("\u0c38\u0c24\u0c4d", 128);
    freq.put("\u0c35\u0c3e\u0c1f", 147);
    freq.put("\u0c2a\u0c3f\u0c02", 315);
    freq.put("\u0c3f\u0c24\u0c4b", 97);
    freq.put("\u0c3f\u0c24\u0c4d", 1390);
    freq.put(" \u0c05\u0c2d", 171);
    freq.put(" of", 288);
    freq.put("\u0c3f\u0c24\u0c41", 127);
    freq.put("\u0c30\u0c3e\u0c02", 782);
    freq.put("\u0c4d\u0c37\u0c3f", 442);
    freq.put("\u0c4d\u0c37\u0c23", 127);
    freq.put("\u0c2f\u0c4a\u0c15", 313);
    freq.put("\u0c30\u0c3e\u0c1c", 925);
    freq.put("\u0c41\u0c1f\u0c41", 199);
    freq.put("\u0c41\u0c1f\u0c4d", 223);
    freq.put("\u0c30\u0c3e\u0c15", 131);
    freq.put(" \u0c2b\u0c3f", 158);
    freq.put("\u0c30\u0c3e\u0c28", 501);
    freq.put("\u0c30\u0c3e\u0c2c", 238);
    freq.put("\u0c30\u0c3e\u0c2f", 398);
    freq.put("\u0c30\u0c3e\u0c2e", 2348);
    freq.put("\u0c30\u0c3e\u0c23", 222);
    freq.put("\u0c30\u0c3e\u0c24", 218);
    freq.put("\u0c30\u0c3e\u0c38", 176);
    freq.put("\u0c2a\u0c3f\u0c32", 285);
    freq.put("\u0c2c\u0c4d ", 398);
    freq.put("\u0c30\u0c3e\u0c30", 157);
    freq.put("s ", 985);
    freq.put("\u0c30\u0c3e\u0c35", 479);
    freq.put("\u0c30\u0c3e\u0c37", 1004);
    freq.put("\u0c30\u0c3e\u0c36", 107);
    freq.put(" \u0c05\u0c27", 264);
    freq.put("\u0c2a\u0c4d\u0c1f", 148);
    freq.put("\u0c3f\u0c39", 142);
    freq.put("\u0c12\u0c15", 2332);
    freq.put("\u0c3f\u0c37", 595);
    freq.put("\u0c28\u0c02\u0c24", 121);
    freq.put("\u0c3f\u0c35", 1160);
    freq.put("\u0c28\u0c02\u0c26", 215);
    freq.put("\u0c3f\u0c33", 268);
    freq.put("\u0c3f\u0c32", 4318);
    freq.put("\u0c3f\u0c30", 1588);
    freq.put("\u0c3f\u0c2f", 3643);
    freq.put("\u0c3f\u0c2e", 1311);
    freq.put("\u0c3f\u0c2d", 310);
    freq.put("\u0c3f\u0c2c", 193);
    freq.put("\u0c17\u0c23\u0c3f", 99);
    freq.put("\u0c4c\u0c30", 127);
    freq.put("\u0c3f\u0c28", 7334);
    freq.put("\u0c3f\u0c27", 481);
    freq.put("\u0c3f\u0c26", 1195);
    freq.put("\u0c3f\u0c24", 2784);
    freq.put("\u0c3f\u0c23", 298);
    freq.put("\u0c15 ", 4039);
    freq.put("\u0c3f\u0c21", 512);
    freq.put("\u0c28\u0c02\u0c32", 98);
    freq.put("ght", 162);
    freq.put("\u0c3f\u0c1c", 737);
    freq.put("\u0c3f\u0c1a", 498);
    freq.put("\u0c3f\u0c24\u0c2e", 107);
    freq.put("ss", 111);
    freq.put("\u0c2a\u0c4d\u0c30", 6213);
    freq.put("st", 281);
    freq.put("\u0c2a\u0c4d\u0c2a", 767);
    freq.put("si", 231);
    freq.put("sh", 199);
    freq.put("\u0c3f\u0c24\u0c3e", 191);
    freq.put("\u0c3f\u0c24\u0c3f", 106);
    freq.put("\u0c21\u0c4d\u0c30", 225);
    freq.put("sa", 101);
    freq.put("\u0c3e\u0c2c\u0c3e", 337);
    freq.put("\u0c28\u0c4d ", 2086);
    freq.put("\u0c3f\u0c02", 5711);
    freq.put("se", 152);
    freq.put(" \u0c27\u0c30", 125);
    freq.put("\u0c15\u0c4b\u0c1f", 132);
    freq.put("\u0c32\u0c15", 1319);
    freq.put("\u0c32\u0c17", 164);
    freq.put(" \u0c38\u0c40", 113);
    freq.put("\u0c4d\u0c25\u0c02", 104);
    freq.put("\u0c1f\u0c32", 211);
    freq.put("\u0c3e\u0c2e\u0c2e", 1222);
    freq.put("\u0c1a\u0c3f\u0c02", 529);
    freq.put("\u0c25\u0c3e", 607);
    freq.put("\u0c4d\u0c35 ", 163);
    freq.put("\u0c32\u0c02", 1397);
    freq.put("\u0c30\u0c02\u0c2d", 126);
    freq.put("\u0c32\u0c28 ", 189);
    freq.put("\u0c07\u0c35\u0c3f", 157);
    freq.put("\u0c25\u0c32", 206);
    freq.put("\u0c1c\u0c15 ", 102);
    freq.put("\u0c32\u0c35", 368);
    freq.put("\u0c30\u0c02\u0c17", 724);
    freq.put("\u0c32\u0c30", 153);
    freq.put("\u0c32\u0c32", 1531);
    freq.put("\u0c15\u0c4b\u0c38", 136);
    freq.put("\u0c15\u0c4b\u0c35", 118);
    freq.put("\u0c32\u0c3f", 3093);
    freq.put("\u0c32\u0c38", 257);
    freq.put(" an", 154);
    freq.put("\u0c25\u0c02", 125);
    freq.put("\u0c32\u0c24", 291);
    freq.put("\u0c32\u0c26", 177);
    freq.put("\u0c1a\u0c3f\u0c24", 839);
    freq.put("\u0c32\u0c38\u0c3f", 100);
    freq.put("\u0c4d\u0c25\u0c32", 171);
    freq.put("\u0c1a\u0c3f\u0c28", 1351);
    freq.put("\u0c32\u0c2d", 102);
    freq.put("\u0c4d\u0c25\u0c3f", 196);
    freq.put("\u0c4d\u0c25\u0c3e", 493);
    freq.put("\u0c32\u0c28", 1389);
    freq.put("\u0c3e\u0c2e\u0c02", 407);
    freq.put("\u0c1a\u0c3f\u0c2e", 219);
    freq.put("\u0c35\u0c1a\u0c4d", 413);
    freq.put(" \u0c28\u0c26", 241);
    freq.put("\u0c1c\u0c41\u0c32", 578);
    freq.put("\u0c2e\u0c4d\u0c2e", 696);
    freq.put("\u0c32\u0c46", 853);
    freq.put("\u0c32\u0c47", 1247);
    freq.put("\u0c32\u0c40", 875);
    freq.put("\u0c32\u0c41", 7313);
    freq.put("\u0c32\u0c42", 372);
    freq.put("\u0c2e\u0c4d\u0c2f", 156);
    freq.put("\u0c32\u0c4d", 5828);
    freq.put("\u0c28 ", 8370);
    freq.put("\u0c32\u0c46\u0c56", 507);
    freq.put("\u0c32\u0c4a", 182);
    freq.put("\u0c32\u0c4b", 10420);
    freq.put("\u0c3f\u0c36\u0c4d", 326);
    freq.put("\u0c3e\u0c2e\u0c4d", 178);
    freq.put("\u0c17\u0c02 ", 342);
    freq.put("\u0c3e\u0c2e\u0c41", 207);
    freq.put("\u0c3e\u0c2e\u0c40", 105);
    freq.put("em", 129);
    freq.put("el", 221);
    freq.put("\u0c38\u0c28", 295);
    freq.put("en", 398);
    freq.put("\u0c38\u0c2e", 856);
    freq.put("\u0c21\u0c41 ", 3436);
    freq.put("\u0c38\u0c2d", 337);
    freq.put("ed", 292);
    freq.put("ea", 167);
    freq.put("ec", 109);
    freq.put("\u0c35\u0c47\u0c26", 126);
    freq.put("\u0c1c\u0c3e\u0c2c", 132);
    freq.put("\u0c40\u0c30\u0c41", 184);
    freq.put("\u0c38\u0c39", 150);
    freq.put("\u0c38\u0c3e", 1884);
    freq.put("\u0c38\u0c3f", 2638);
    freq.put("\u0c38\u0c32", 125);
    freq.put("et", 241);
    freq.put("\u0c38\u0c30", 1986);
    freq.put("es", 437);
    freq.put("er", 625);
    freq.put("\u0c28\u0c26\u0c3f", 1069);
    freq.put("\u0c38\u0c02", 3277);
    freq.put("\u0c2f", 19501);
    freq.put("\u0c4d\u0c23 ", 129);
    freq.put("\u0c35\u0c02 ", 351);
    freq.put("\u0c1f\u0c02 ", 155);
    freq.put("G", 196);
    freq.put("\u0c4d\u0c1c\u0c3e", 141);
    freq.put("e ", 1121);
    freq.put("\u0c09\u0c02\u0c1f", 317);
    freq.put("\u0c32\u0c4b\u0c2e", 231);
    freq.put("\u0c38\u0c4b", 169);
    freq.put("\u0c38\u0c46\u0c56", 168);
    freq.put("\u0c35\u0c38\u0c4d", 529);
    freq.put("\u0c1e\u0c3e", 122);
    freq.put("\u0c38\u0c4d", 7213);
    freq.put("\u0c38\u0c42", 343);
    freq.put("\u0c09\u0c02\u0c21", 260);
    freq.put("\u0c38\u0c40", 269);
    freq.put("\u0c38\u0c41", 1296);
    freq.put("\u0c40\u0c30\u0c3f", 154);
    freq.put("\u0c40\u0c30\u0c3e", 161);
    freq.put("\u0c09\u0c02\u0c26", 273);
    freq.put("\u0c2b\u0c3f", 208);
    freq.put("\u0c2b\u0c3e", 98);
    freq.put("\u0c2f\u0c47\u0c15", 110);
    freq.put("ona", 120);
    freq.put("\u0c1f\u0c47", 482);
    freq.put("\u0c41\u0c2c\u0c4d", 104);
    freq.put("\u0c15\u0c02 ", 201);
    freq.put("\u0c1a", 15206);
    freq.put("\u0c32\u0c02 ", 787);
    freq.put(" \u0c2a\u0c42", 375);
    freq.put("\u0c3f\u0c1c\u0c2f", 327);
    freq.put("\u0c1f\u0c4b\u0c2c", 103);
    freq.put("\u0c32", 47610);
    freq.put("\u0c30\u0c2d\u0c41", 164);
    freq.put("\u0c1f\u0c40", 380);
    freq.put("hum", 206);
    freq.put("x ", 181);
    freq.put("\u0c4a\u0c1f\u0c4d", 128);
    freq.put("\u0c46\u0c21\u0c4d", 327);
    freq.put("\u0c24\u0c21\u0c41", 135);
    freq.put("r", 3191);
    freq.put("and", 212);
    freq.put("\u0c41\u0c28\u0c41", 308);
    freq.put("\u0c05", 7490);
    freq.put("\u0c3f\u0c15\u0c3e", 407);
    freq.put("\u0c2f\u0c41 ", 1545);
    freq.put("\u0c3f\u0c15\u0c32", 174);
    freq.put("\u0c2c\u0c3e\u0c26", 326);
    freq.put("\u0c41\u0c28\u0c4d", 877);
    freq.put("\u0c2c\u0c3e\u0c32", 182);
    freq.put("\u0c4a\u0c24\u0c4d", 201);
    freq.put("\u0c4d\u0c38\u0c3f", 119);
    freq.put(" \u0c2c\u0c41", 104);
    freq.put("\u0c35\u0c41\u0c28", 206);
    freq.put(" \u0c2c\u0c4d", 391);
    freq.put("\u0c4d\u0c38\u0c35", 107);
    freq.put("\u0c4d\u0c38\u0c30", 1414);
    freq.put("\u0c3f\u0c15\u0c02", 141);
    freq.put("an ", 162);
    freq.put("\u0c30\u0c3f\u0c02", 589);
    freq.put("\u0c35\u0c41\u0c21", 102);
    freq.put("\u0c4d\u0c38\u0c4d", 527);
    freq.put("\u0c30\u0c3f\u0c1a", 101);
    freq.put("\u0c41\u0c28\u0c15", 539);
    freq.put(" \u0c2c\u0c3f", 196);
    freq.put(" \u0c2c\u0c3e", 514);
    freq.put("\u0c30\u0c3f\u0c15", 1063);
    freq.put(" \u0c2c\u0c39", 138);
    freq.put("\u0c4d\u0c38\u0c41", 127);
    freq.put("\u0c30\u0c3f\u0c2e", 109);
    freq.put("\u0c30\u0c3f\u0c2f", 2151);
    freq.put("\u0c30\u0c3f\u0c2a", 316);
    freq.put("\u0c4d\u0c36\u0c15", 248);
    freq.put("\u0c30\u0c3f\u0c28", 146);
    freq.put("\u0c30\u0c3f\u0c24", 332);
    freq.put("\u0c24\u0c40 ", 111);
    freq.put("\u0c15\u0c2e\u0c41", 112);
    freq.put("\u0c41\u0c28\u0c30", 115);
    freq.put("\u0c3f\u0c15\u0c4d", 462);
    freq.put("\u0c15\u0c2e\u0c46\u0c56", 100);
    freq.put("\u0c3f\u0c15\u0c40", 129);
    freq.put("\u0c30\u0c3f\u0c32", 238);
    freq.put("\u0c41\u0c28\u0c3f", 447);
    freq.put("\u0c30\u0c46\u0c02", 338);
    freq.put("\u0c4d\u0c1f\u0c2e", 140);
    freq.put("\u0c4d\u0c1f\u0c23", 417);
    freq.put("\u0c28\u0c35\u0c30", 120);
    freq.put("\u0c4d\u0c1f\u0c3e", 168);
    freq.put("\u0c28\u0c35\u0c32", 101);
    freq.put("\u0c2a\u0c4d\u0c24", 145);
    freq.put("\u0c28\u0c35\u0c3e", 119);
    freq.put("\u0c28\u0c35\u0c3f", 505);
    freq.put("\u0c30\u0c46\u0c21", 266);
    freq.put("\u0c30\u0c35\u0c47", 152);
    freq.put("\u0c4d\u0c2f\u0c2e", 477);
    freq.put("\u0c26\u0c1f\u0c3f", 194);
    freq.put("\u0c40", 10360);
    freq.put(" \u0c05\u0c2e", 347);
    freq.put(" \u0c05\u0c2f", 275);
    freq.put(" \u0c05\u0c28", 2095);
    freq.put(" \u0c05\u0c2a", 148);
    freq.put(" \u0c05\u0c24", 484);
    freq.put("H", 192);
    freq.put(" \u0c05\u0c26", 293);
    freq.put(" px", 158);
    freq.put(" \u0c05\u0c21", 112);
    freq.put(" \u0c05\u0c38", 267);
    freq.put("\u0c28\u0c47\u0c26", 234);
    freq.put(" \u0c05\u0c35", 290);
    freq.put(" \u0c05\u0c30", 447);
    freq.put(" \u0c05\u0c32", 292);
    freq.put("\u0c4d\u0c1f\u0c4b", 130);
    freq.put("\u0c40\u0c1f\u0c3f", 186);
    freq.put("\u0c2e\u0c39\u0c3e", 326);
    freq.put("\u0c4d\u0c1f\u0c4d", 1367);
    freq.put("\u0c4d\u0c1f\u0c41", 592);
    freq.put("\u0c28\u0c47\u0c15", 128);
    freq.put("\u0c4d\u0c1f\u0c47", 107);
    freq.put("\u0c4d\u0c1f\u0c46", 145);
    freq.put("\u0c40\u0c1f\u0c30", 270);
    freq.put("\u0c35\u0c47\u0c24", 144);
    freq.put("\u0c2e\u0c39\u0c2c", 214);
    freq.put("\u0c21\u0c3f ", 1391);
    freq.put(" \u0c05\u0c15", 309);
    freq.put("\u0c35\u0c47\u0c30", 137);
    freq.put("\u0c35\u0c47\u0c36", 97);
    freq.put("\u0c35\u0c24\u0c4d", 1433);
    freq.put("\u0c2a\u0c46\u0c56 ", 288);
    freq.put("\u0c4d ", 12057);
    freq.put("\u0c1f\u0c42\u0c30", 324);
    freq.put("\u0c46\u0c30\u0c3f", 197);
    freq.put("\u0c02\u0c28\u0c17", 106);
    freq.put("\u0c41\u0c35\u0c3e", 295);
    freq.put("\u0c02\u0c26\u0c42", 127);
    freq.put("\u0c02\u0c26\u0c41", 615);
    freq.put("\u0c02\u0c26\u0c40", 121);
    freq.put("\u0c2b", 1064);
    freq.put("\u0c32\u0c40\u0c2a", 400);
    freq.put("\u0c35\u0c32\u0c28", 113);
    freq.put("\u0c02\u0c26\u0c4d", 655);
    freq.put("\u0c30\u0c2a\u0c02", 261);
    freq.put("\u0c4b", 18200);
    freq.put("\u0c35\u0c32\u0c4d", 164);
    freq.put("\u0c2a\u0c41\u0c32", 197);
    freq.put("\u0c2a\u0c41\u0c30", 635);
    freq.put("\u0c30\u0c4d\u0c38", 153);
    freq.put("\u0c02\u0c26\u0c30", 242);
    freq.put("\u0c2a\u0c41\u0c28", 212);
    freq.put("\u0c38\u0c41 ", 228);
    freq.put("\u0c39\u0c3f\u0c24", 221);
    freq.put("\u0c02\u0c26\u0c3f", 3900);
    freq.put("\u0c02\u0c26\u0c3e", 120);
    freq.put("\u0c2a\u0c41\u0c21", 183);
    freq.put("\u0c41\u0c35\u0c41", 534);
    freq.put("\u0c2a\u0c41\u0c1f", 123);
    freq.put("\u0c46\u0c30\u0c41", 117);
    freq.put("\u0c46\u0c30\u0c4d", 117);
    freq.put("\u0c37\u0c28\u0c4d", 215);
    freq.put("\u0c2a\u0c41\u0c15", 147);
    freq.put("\u0c1c\u0c1f\u0c4d", 132);
    freq.put("\u0c2e\u0c40", 939);
    freq.put("s", 2456);
    freq.put("\u0c4d\u0c1f\u0c40", 169);
    freq.put("\u0c3f\u0c28\u0c47", 113);
    freq.put("\u0c39\u0c3f\u0c02", 546);
    freq.put("\u0c43\u0c26\u0c4d", 113);
    freq.put("\u0c3f\u0c2a\u0c4d", 171);
    freq.put("\u0c3f\u0c2a\u0c4b", 97);
    freq.put("\u0c41\u0c02", 2995);
    freq.put("\u0c37\u0c3f\u0c23", 213);
    freq.put("\u0c16", 1770);
    freq.put("\u0c37\u0c4d ", 119);
    freq.put("\u0c3f\u0c02\u0c39", 109);
    freq.put("\u0c24\u0c42\u0c30", 292);
    freq.put("\u0c15\u0c3f\u0c02", 115);
    freq.put("\u0c3e\u0c02 ", 154);
    freq.put("\u0c24\u0c47 ", 137);
    freq.put("\u0c3e\u0c1a\u0c3e", 147);
    freq.put("\u0c3e\u0c36\u0c02", 101);
    freq.put("\u0c26\u0c47\u0c35", 424);
    freq.put("\u0c26\u0c47\u0c36", 1819);
    freq.put("\u0c46 ", 384);
    freq.put("\u0c15\u0c3f\u0c32", 278);
    freq.put("\u0c3f\u0c2a\u0c3e", 281);
    freq.put("\u0c3f\u0c02\u0c2a", 204);
    freq.put("\u0c15\u0c4d\u0c15", 1351);
    freq.put("\u0c4d\u0c27\u0c02", 145);
    freq.put("\u0c41\u0c17", 2452);
    freq.put("\u0c1e\u0c3e\u0c28", 102);
    freq.put("\u0c15\u0c4d\u0c1f", 234);
    freq.put("\u0c3e\u0c28\u0c3e", 239);
    freq.put("\u0c1a\u0c21\u0c02", 113);
    freq.put("\u0c3e\u0c28\u0c2e", 140);
    freq.put("\u0c38\u0c02\u0c38", 438);
    freq.put("\u0c15\u0c4d\u0c37", 1241);
    freq.put(" Ma", 108);
    freq.put(" \u0c30\u0c02", 324);
    freq.put("\u0c15\u0c4d\u0c38", 190);
    freq.put("\u0c1a\u0c21\u0c3e", 97);
    freq.put("\u0c15\u0c4d\u0c24", 493);
    freq.put("\u0c0e\u0c15\u0c4d", 197);
    freq.put("\u0c2e\u0c4d ", 245);
    freq.put("\u0c3e\u0c28\u0c02", 337);
    freq.put("\u0c15\u0c4d\u0c2f", 503);
    freq.put("\u0c4d\u0c27\u0c3f", 325);
    freq.put("\u0c4d\u0c27\u0c3e", 136);
    freq.put("\u0c1f ", 666);
    freq.put("\u0c41", 57347);
    freq.put("I", 350);
    freq.put("\u0c28\u0c40 ", 393);
    freq.put("\u0c09\u0c28\u0c4d", 1055);
    freq.put("\u0c1a\u0c2f\u0c3f", 169);
    freq.put("\u0c2f\u0c2a", 181);
    freq.put("\u0c3e\u0c28\u0c41", 249);
    freq.put("\u0c3e\u0c28\u0c40", 138);
    freq.put("In", 167);
    freq.put("\u0c3e\u0c28\u0c4d", 1330);
    freq.put("\u0c35\u0c41 ", 683);
    freq.put("\u0c24\u0c30\u0c3e", 100);
    freq.put("\u0c21\u0c32 ", 98);
    freq.put("\u0c35\u0c4d", 1485);
    freq.put("\u0c35\u0c46\u0c56", 429);
    freq.put("\u0c36\u0c24", 192);
    freq.put("\u0c05\u0c2d\u0c3f", 134);
    freq.put("\u0c35\u0c46", 798);
    freq.put("\u0c35\u0c41", 1823);
    freq.put("\u0c35\u0c40", 727);
    freq.put("\u0c35\u0c43", 262);
    freq.put("\u0c2c", 7288);
    freq.put("\u0c32\u0c4a ", 129);
    freq.put("\u0c36\u0c2a", 105);
    freq.put("\u0c3e\u0c15\u0c41", 548);
    freq.put("nat", 122);
    freq.put("\u0c35\u0c1a", 500);
    freq.put("\u0c35\u0c15", 188);
    freq.put("\u0c35\u0c17", 122);
    freq.put("\u0c2a\u0c46\u0c26", 371);
    freq.put("\u0c42\u0c15", 114);
    freq.put("\u0c36\u0c2e", 213);
    freq.put("\u0c4d\u0c1e\u0c3e", 122);
    freq.put(" \u0c36\u0c30", 115);
    freq.put("\u0c42\u0c1f", 134);
    freq.put("\u0c42\u0c1a", 102);
    freq.put("\u0c35\u0c02", 1022);
    freq.put("\u0c42\u0c24", 151);
    freq.put("\u0c36\u0c30", 141);
    freq.put("\u0c35\u0c3f", 5005);
    freq.put("\u0c35\u0c3e", 3654);
    freq.put("\u0c35\u0c39", 409);
    freq.put("\u0c42\u0c21", 838);
    freq.put("\u0c42\u0c2c", 239);
    freq.put("\u0c42\u0c2e", 147);
    freq.put("\u0c42\u0c28", 263);
    freq.put("\u0c35\u0c30", 2599);
    freq.put("\u0c42\u0c2a", 393);
    freq.put("\u0c35\u0c32", 675);
    freq.put("\u0c35\u0c2c", 126);
    freq.put("\u0c35\u0c2f", 126);
    freq.put("\u0c35\u0c2e", 143);
    freq.put("\u0c42\u0c30", 2460);
    freq.put("t", 3619);
    freq.put("\u0c42\u0c32", 418);
    freq.put("\u0c35\u0c24", 1750);
    freq.put("\u0c35\u0c26", 165);
    freq.put("\u0c35\u0c21", 233);
    freq.put(" \u0c06\u0c30", 349);
    freq.put(" \u0c06\u0c32", 168);
    freq.put("\u0c42\u0c28\u0c4d", 122);
    freq.put(" \u0c06\u0c38", 171);
    freq.put("\u0c35\u0c46\u0c02", 227);
    freq.put("\u0c17", 19947);
    freq.put(" \u0c06\u0c26", 158);
    freq.put(" \u0c06\u0c2f", 141);
    freq.put(" \u0c06\u0c2e", 98);
    freq.put("\u0c35\u0c46\u0c28", 102);
    freq.put("\u0c2a\u0c46\u0c30", 121);
    freq.put("\u0c2a\u0c30\u0c4d", 323);
    freq.put(" co", 127);
    freq.put(" \u0c06\u0c17", 133);
    freq.put("\u0c2e\u0c3e\u0c32", 362);
    freq.put("o ", 201);
    freq.put(" \u0c06\u0c02", 1219);
    freq.put("\u0c21\u0c3e ", 647);
    freq.put("\u0c4b\u0c1c\u0c41", 1239);
    freq.put("\u0c2e\u0c3e\u0c28", 550);
    freq.put("\u0c35\u0c46\u0c32", 135);
    freq.put("\u0c36\u0c3f", 616);
    freq.put("\u0c2e\u0c3e\u0c23", 180);
    freq.put("\u0c46\u0c56\u0c1f", 119);
    freq.put("\u0c46\u0c56\u0c15", 118);
    freq.put("\u0c32\u0c41\u0c17", 1377);
    freq.put("\u0c2a\u0c30\u0c3f", 615);
    freq.put("on", 653);
    freq.put("om", 163);
    freq.put("ol", 158);
    freq.put("\u0c46\u0c56\u0c32", 172);
    freq.put("of", 309);
    freq.put("\u0c46\u0c56\u0c30", 115);
    freq.put("\u0c32\u0c41\u0c2a", 124);
    freq.put("\u0c32\u0c41\u0c28", 100);
    freq.put("\u0c46\u0c56\u0c2a", 117);
    freq.put("\u0c46\u0c56\u0c28", 1789);
    freq.put("\u0c32\u0c41\u0c35", 181);
    freq.put("ou", 169);
    freq.put("ot", 144);
    freq.put("\u0c46\u0c56\u0c26", 293);
    freq.put("\u0c2c\u0c42\u0c2c", 215);
    freq.put("\u0c32\u0c41\u0c38", 156);
    freq.put("op", 107);
    freq.put("\u0c35\u0c3f\u0c21", 296);
    freq.put("\u0c02", 43411);
    freq.put("\u0c39\u0c3e\u0c38", 146);
    freq.put("\u0c35\u0c3f\u0c26", 344);
    freq.put("\u0c35\u0c3f\u0c24", 252);
    freq.put("Na", 100);
    freq.put("\u0c2f\u0c02\u0c24", 161);
    freq.put("\u0c15\u0c47 ", 115);
    freq.put("\u0c39\u0c3e\u0c30", 226);
    freq.put("\u0c15\u0c30\u0c23", 169);
    freq.put("\u0c35\u0c3f\u0c2d", 250);
    freq.put("\u0c21\u0c2e", 180);
    freq.put(" \u0c2a\u0c4d", 5580);
    freq.put("\u0c15\u0c30\u0c3f", 149);
    freq.put("\u0c21\u0c32", 1645);
    freq.put("\u0c21\u0c35", 326);
    freq.put(" \u0c2a\u0c46\u0c56", 166);
    freq.put(" \u0c2a\u0c4b", 317);
    freq.put(" \u0c2a\u0c4a", 389);
    freq.put(" \u0c2a\u0c47", 871);
    freq.put(" \u0c2a\u0c46", 701);
    freq.put("\u0c2f\u0c02\u0c32", 180);
    freq.put("\u0c2e\u0c15", 263);
    freq.put("\u0c21\u0c3f", 3130);
    freq.put("\u0c02\u0c27\u0c3f", 102);
    freq.put("\u0c2e\u0c28", 607);
    freq.put("\u0c35\u0c3f\u0c02", 186);
    freq.put("\u0c21\u0c02", 469);
    freq.put(" \u0c38\u0c2e", 725);
    freq.put("\u0c2e\u0c2e", 1293);
    freq.put("\u0c2e\u0c2f", 233);
    freq.put("\u0c21\u0c4d", 1447);
    freq.put("\u0c2e\u0c23", 175);
    freq.put("\u0c4d\u0c28\u0c42", 99);
    freq.put("\u0c2e\u0c26", 259);
    freq.put("\u0c2e\u0c27", 257);
    freq.put("\u0c2e\u0c38", 145);
    freq.put("\u0c26\u0c30\u0c4d", 467);
    freq.put(" \u0c38\u0c39", 136);
    freq.put("\u0c1a\u0c30\u0c4d", 162);
    freq.put(" \u0c38\u0c3e", 1231);
    freq.put("\u0c2e\u0c3e", 3556);
    freq.put("\u0c02\u0c15\u0c4d", 110);
    freq.put("\u0c2e\u0c30", 2137);
    freq.put("\u0c2f\u0c02\u0c17", 158);
    freq.put("\u0c2e\u0c32", 476);
    freq.put("\u0c02\u0c15\u0c41", 100);
    freq.put(" \u0c2a\u0c1f", 506);
    freq.put("\u0c02\u0c15\u0c47", 111);
    freq.put("\u0c35\u0c3f\u0c1c", 433);
    freq.put("\u0c2e\u0c46\u0c56", 1143);
    freq.put("\u0c07\u0c15", 159);
    freq.put("\u0c42", 6654);
    freq.put("\u0c02\u0c15\u0c3e", 441);
    freq.put("\u0c2e\u0c4d", 1298);
    freq.put("\u0c1a\u0c30\u0c3f", 182);
    freq.put("\u0c4d\u0c28\u0c26", 482);
    freq.put("\u0c2e\u0c41", 8249);
    freq.put("\u0c2e\u0c42", 561);
    freq.put("J", 111);
    freq.put(" \u0c38\u0c47", 170);
    freq.put(" \u0c38\u0c46", 214);
    freq.put("\u0c2e\u0c46", 642);
    freq.put("\u0c2e\u0c47", 512);
    freq.put("\u0c4d\u0c28\u0c3e", 798);
    freq.put("\u0c4d\u0c28\u0c3f", 1493);
    freq.put("\u0c07\u0c02", 883);
    freq.put("\u0c2a\u0c3e\u0c15", 97);
    freq.put("\u0c4a\u0c26\u0c32", 145);
    freq.put("\u0c2a\u0c3e\u0c1f", 306);
    freq.put(" \u0c2a\u0c02", 410);
    freq.put("\u0c21\u0c41", 4437);
    freq.put("\u0c21\u0c40", 118);
    freq.put("\u0c07\u0c35", 231);
    freq.put("\u0c15\u0c30\u0c4d", 483);
    freq.put("\u0c02\u0c15\u0c1f", 194);
    freq.put("\u0c21\u0c47", 590);
    freq.put("\u0c2a\u0c3e\u0c24", 213);
    freq.put("\u0c21\u0c46\u0c56", 152);
    freq.put(" \u0c2a\u0c36", 232);
    freq.put("\u0c4d\u0c28\u0c02", 164);
    freq.put("\u0c02\u0c27\u0c4d", 823);
    freq.put("\u0c15\u0c30\u0c40", 108);
    freq.put("\u0c07\u0c38", 145);
    freq.put("\u0c3e\u0c15\u0c3e", 261);
    freq.put("\u0c07\u0c26", 1021);
    freq.put("\u0c07\u0c24", 411);
    freq.put("\u0c43\u0c37\u0c4d", 430);
    freq.put("\u0c41\u0c2a\u0c4d", 149);
    freq.put("\u0c41\u0c2a\u0c41", 220);
    freq.put(" \u0c2a\u0c26", 483);
    freq.put("\u0c4d\u0c26\u0c41", 149);
    freq.put("\u0c15\u0c3e\u0c02", 219);
    freq.put("ab", 131);
    freq.put("\u0c24\u0c4d\u0c24", 1214);
    freq.put("ad", 159);
    freq.put("ag", 119);
    freq.put("ai", 134);
    freq.put("\u0c24\u0c4d\u0c2a", 99);
    freq.put("\u0c17\u0c4b", 680);
    freq.put("al", 617);
    freq.put("\u0c24\u0c4d\u0c2e", 140);
    freq.put("an", 764);
    freq.put("\u0c24\u0c4d\u0c30", 2659);
    freq.put("ap", 114);
    freq.put("\u0c05\u0c30\u0c2c", 119);
    freq.put("ar", 638);
    freq.put("\u0c15\u0c3e\u0c15", 237);
    freq.put("ay", 103);
    freq.put("\u0c02\u0c1f\u0c4d", 162);
    freq.put(" \u0c28\u0c40", 159);
    freq.put("\u0c15\u0c3e\u0c28", 220);
    freq.put("\u0c2d", 4603);
    freq.put("\u0c15\u0c3e\u0c30", 1413);
    freq.put("\u0c15\u0c3e\u0c32", 753);
    freq.put("\u0c15\u0c3e\u0c35", 146);
    freq.put("\u0c15\u0c3e\u0c36", 150);
    freq.put("\u0c1c\u0c1f", 138);
    freq.put("\u0c4b\u0c32\u0c41", 99);
    freq.put("\u0c3e\u0c30 ", 189);
    freq.put("igh", 175);
    freq.put("rt", 125);
    freq.put("\u0c38\u0c4d\u0c2f", 121);
    freq.put("\u0c38\u0c4d\u0c2a", 97);
    freq.put("\u0c38\u0c4d\u0c24", 2396);
    freq.put("\u0c07\u0c38\u0c4d", 134);
    freq.put("\u0c1f\u0c3f\u0c28", 213);
    freq.put("\u0c38\u0c4d\u0c38", 166);
    freq.put("\u0c38\u0c4d\u0c35", 634);
    freq.put("\u0c46\u0c15\u0c4d", 232);
    freq.put("\u0c38\u0c4d\u0c32", 199);
    freq.put(" \u0c36\u0c24", 174);
    freq.put("\u0c1a\u0c3e\u0c32", 242);
    freq.put("\u0c1a\u0c3e\u0c30", 671);
    freq.put("\u0c17\u0c47 ", 100);
    freq.put("\u0c1a\u0c3e\u0c21", 421);
    freq.put("\u0c05\u0c30\u0c4d", 220);
    freq.put("\u0c30\u0c4d ", 2488);
    freq.put("\u0c38\u0c4d\u0c15", 441);
    freq.put("\u0c1a\u0c3e\u0c2f", 132);
    freq.put("\u0c4d\u0c26\u0c3e", 110);
    freq.put("\u0c4d\u0c26\u0c3f", 135);
    freq.put(" \u0c35\u0c3e", 1113);
    freq.put(" \u0c35\u0c3f", 2741);
    freq.put(" \u0c35\u0c38", 211);
    freq.put(" \u0c35\u0c39", 154);
    freq.put("\u0c4d\u0c2a\u0c1f", 140);
    freq.put(" \u0c35\u0c30", 687);
    freq.put(" \u0c35\u0c32", 223);
    freq.put("\u0c40\u0c26 ", 119);
    freq.put(" \u0c35\u0c28", 123);
    freq.put("\u0c2d\u0c41", 226);
    freq.put("\u0c46\u0c32\u0c3f", 127);
    freq.put("\u0c47\u0c02\u0c26", 485);
    freq.put(" \u0c35\u0c1a", 271);
    freq.put("\u0c3e\u0c1c\u0c40", 183);
    freq.put("\u0c28", 46878);
    freq.put("tt", 129);
    freq.put("\u0c2d\u0c42", 233);
    freq.put("tr", 177);
    freq.put("\u0c1f\u0c47 ", 302);
    freq.put("to", 206);
    freq.put("th", 697);
    freq.put("ti", 559);
    freq.put("te", 479);
    freq.put("\u0c38\u0c46", 515);
    freq.put(" \u0c35\u0c02", 288);
    freq.put("ta", 313);
    freq.put("\u0c47\u0c1c", 151);
    freq.put("\u0c02\u0c2a\u0c4d", 193);
    freq.put("\u0c35\u0c02\u0c1f", 147);
    freq.put("al ", 302);
    freq.put(" \u0c15\u0c42", 537);
    freq.put("\u0c2b\u0c3f\u0c2c", 101);
    freq.put("\u0c15\u0c33\u0c3e", 130);
    freq.put("\u0c46\u0c32\u0c41", 1031);
    freq.put("ro", 238);
    freq.put("\u0c38\u0c3e\u0c27", 336);
    freq.put(" Na", 99);
    freq.put("\u0c3e\u0c1c\u0c4d", 274);
    freq.put("\u0c1f\u0c3f\u0c02", 317);
    freq.put("ge", 141);
    freq.put("\u0c46\u0c32\u0c4d", 334);
    freq.put("\u0c35\u0c02\u0c24", 146);
    freq.put("\u0c28\u0c3e ", 456);
    freq.put(" \u0c35\u0c46\u0c56", 295);
    freq.put(" \u0c36\u0c3f", 276);
    freq.put("\u0c1c\u0c3f", 2298);
    freq.put(" \u0c35\u0c46", 707);
    freq.put(" \u0c35\u0c47", 517);
    freq.put("\u0c4a ", 154);
    freq.put(" \u0c35\u0c41", 163);
    freq.put("t ", 648);
    freq.put("\u0c47\u0c02", 571);
    freq.put("\u0c3f\u0c28\u0c3e", 300);
    freq.put("\u0c3f\u0c28\u0c3f", 1388);
    freq.put("ga", 105);
    freq.put("\u0c06\u0c17", 134);
    freq.put("\u0c43\u0c24\u0c4d", 158);
    freq.put("\u0c15\u0c41\u0c32", 554);
    freq.put("\u0c15\u0c41\u0c35", 215);
    freq.put("\u0c36\u0c4d", 2342);
    freq.put("\u0c15\u0c41\u0c28", 307);
    freq.put("\u0c13", 160);
    freq.put("\u0c3e\u0c24\u0c4d", 473);
    freq.put("\u0c02\u0c21 ", 260);
    freq.put("\u0c15\u0c41\u0c2e", 181);
    freq.put("\u0c15\u0c41\u0c21", 387);
    freq.put("\u0c3e\u0c24\u0c40", 294);
    freq.put("\u0c3f\u0c28\u0c26", 304);
    freq.put("\u0c3f\u0c2d\u0c1c", 97);
    freq.put("\u0c06\u0c30", 366);
    freq.put("\u0c06\u0c32", 169);
    freq.put("\u0c3e\u0c17\u0c02", 166);
    freq.put("\u0c41\u0c15\u0c41", 711);
    freq.put("\u0c06\u0c38", 172);
    freq.put("\u0c30\u0c2a\u0c4d", 212);
    freq.put("\u0c06\u0c26", 158);
    freq.put("\u0c06\u0c27", 194);
    freq.put("\u0c1a\u0c15\u0c4d", 98);
    freq.put("\u0c06\u0c2e", 98);
    freq.put("\u0c06\u0c2f", 142);
    freq.put("\u0c47\u0c37", 349);
    freq.put("\u0c47\u0c36", 2277);
    freq.put(" \u0c36\u0c4d", 619);
    freq.put("K", 142);
    freq.put("\u0c30\u0c1a\u0c3f", 149);
    freq.put("\u0c26\u0c41\u0c15", 199);
    freq.put("\u0c38\u0c3e\u0c39", 220);
    freq.put("\u0c3f\u0c2a\u0c3f", 237);
    freq.put("\u0c3e\u0c24\u0c02", 140);
    freq.put("\u0c4d\u0c32 ", 671);
    freq.put("\u0c47\u0c32", 302);
    freq.put("\u0c30\u0c28", 144);
    freq.put("\u0c3e\u0c24\u0c3f", 287);
    freq.put("\u0c26\u0c41\u0c32", 359);
    freq.put("\u0c26\u0c41\u0c30", 131);
    freq.put("\u0c47\u0c30", 1324);
    freq.put("\u0c3f\u0c28\u0c4d", 485);
    freq.put("\u0c09\u0c24\u0c4d", 337);
    freq.put("\u0c24\u0c2e ", 119);
    freq.put("\u0c30\u0c23 ", 257);
    freq.put("\u0c43\u0c24\u0c3f", 120);
    freq.put("\u0c3f\u0c28\u0c40", 170);
    freq.put("\u0c36 ", 151);
    freq.put("\u0c3e\u0c28\u0c35", 144);
    freq.put(" \u0c26\u0c15", 226);
    freq.put("\u0c27\u0c30\u0c4d", 117);
    freq.put("\u0c27\u0c3f\u0c15", 249);
    freq.put("\u0c3e\u0c2a\u0c3f", 155);
    freq.put("\u0c3e\u0c2a\u0c3e", 110);
    freq.put("\u0c24\u0c4b ", 862);
    freq.put(" \u0c28\u0c02", 121);
    freq.put("\u0c47\u0c38", 935);
    freq.put("\u0c27\u0c3f\u0c02", 266);
    freq.put("\u0c47\u0c26", 1312);
    freq.put("\u0c30\u0c1a\u0c2f", 170);
    freq.put("\u0c3f\u0c23 ", 131);
    freq.put("\u0c3e\u0c28\u0c3f", 2256);
    freq.put("\u0c09\u0c2a\u0c2f", 174);
    freq.put("\u0c1f\u0c3f ", 1355);
    freq.put(" \u0c1c\u0c40", 342);
    freq.put("\u0c17\u0c4d\u0c17", 278);
    freq.put("\u0c47\u0c2e", 144);
    freq.put(" \u0c2f\u0c4a", 307);
    freq.put("\u0c24\u0c41\u0c21", 101);
    freq.put("\u0c17\u0c4d\u0c32", 521);
    freq.put("\u0c17\u0c4d\u0c30", 2803);
    freq.put("\u0c3e\u0c2a\u0c41", 243);
    freq.put("\u0c1c ", 124);
    freq.put("v", 490);
    freq.put("\u0c32\u0c2f\u0c02", 174);
    freq.put("\u0c3e\u0c2a\u0c4d", 131);
    freq.put("\u0c17\u0c3f\u0c28", 273);
    freq.put("\u0c2e\u0c40\u0c1f", 267);
    freq.put("\u0c07\u0c15\u0c4d", 152);
    freq.put("f ", 323);
    freq.put(" \u0c2f\u0c41", 226);
    freq.put("\u0c05\u0c2f\u0c3f", 199);
    freq.put("\u0c17\u0c3f\u0c30", 115);
    freq.put("\u0c17\u0c3f\u0c32", 409);
    freq.put("\u0c02 ", 8664);
    freq.put("\u0c23\u0c3e ", 186);
    freq.put("\u0c3e\u0c23 ", 106);
    freq.put("\u0c3e\u0c38\u0c28", 172);
    freq.put("\u0c17\u0c3f\u0c02", 251);
    freq.put("\u0c3e\u0c38\u0c3f", 162);
    freq.put(" \u0c12\u0c15", 2330);
    freq.put("\u0c21", 16340);
    freq.put("\u0c3e\u0c38\u0c41", 140);
    freq.put("\u0c24\u0c41\u0c32", 549);
    freq.put("\u0c3e\u0c38\u0c4d", 763);
    freq.put("of ", 287);
    freq.put("\u0c30\u0c38\u0c4d", 344);
    freq.put("\u0c3e\u0c17\u0c3e", 294);
    freq.put("\u0c15\u0c4d\u0c30", 1156);
    freq.put("a", 5389);
    freq.put("\u0c41\u0c24\u0c4d", 335);
    freq.put("\u0c2e\u0c4a\u0c26", 382);
    freq.put("\u0c24\u0c02 ", 582);
    freq.put("\u0c36\u0c2e\u0c41", 175);
    freq.put("\u0c4a\u0c15\u0c4d", 438);
    freq.put("\u0c38\u0c4d\u0c1f", 634);
    freq.put("\u0c2f\u0c4b\u0c17", 322);
    freq.put("\u0c3e\u0c39", 545);
    freq.put("y ", 444);
    freq.put("\u0c28\u0c46\u0c32", 200);
    freq.put("\u0c2f\u0c4b\u0c1c", 484);
    freq.put("\u0c23\u0c3e\u0c28", 134);
    freq.put("\u0c15\u0c24\u0c4d", 143);
    freq.put("\u0c37\u0c3f\u0c2f", 100);
    freq.put("\u0c06\u0c30\u0c4d", 219);
    freq.put("\u0c2a\u0c32\u0c4d", 507);
    freq.put("\u0c46\u0c33\u0c4d", 227);
    freq.put("\u0c2e\u0c2e\u0c41", 1248);
    freq.put("\u0c2a\u0c24\u0c3f", 175);
    freq.put("\u0c08 ", 1802);
    freq.put("\u0c2a\u0c24\u0c4d", 270);
    freq.put("\u0c3e\u0c33", 307);
    freq.put("\u0c3e\u0c23\u0c3e", 137);
    freq.put("ya", 98);
    freq.put("L", 194);
    freq.put("\u0c3e\u0c35", 1502);
    freq.put("\u0c38\u0c02\u0c2c", 140);
    freq.put("\u0c30\u0c40 ", 399);
    freq.put("\u0c24\u0c3e ", 207);
    freq.put("\u0c38\u0c02\u0c2a", 159);
    freq.put("\u0c2e\u0c38\u0c4d", 105);
    freq.put("\u0c3e\u0c37", 1417);
    freq.put("\u0c3e\u0c28", 5606);
    freq.put("\u0c38\u0c02\u0c18", 104);
    freq.put("\u0c38\u0c02\u0c15", 132);
    freq.put("\u0c38\u0c02\u0c17", 237);
    freq.put("\u0c2f\u0c3f ", 1015);
    freq.put("\u0c3e\u0c2c", 791);
    freq.put("\u0c17\u0c30 ", 98);
    freq.put("\u0c15\u0c32\u0c26", 130);
    freq.put("\u0c26\u0c30\u0c41", 98);
    freq.put("\u0c3e\u0c2e", 3420);
    freq.put("\u0c41\u0c24\u0c3e", 153);
    freq.put("\u0c15\u0c32\u0c35", 99);
    freq.put("as ", 101);
    freq.put("\u0c35\u0c4d ", 114);
    freq.put(" \u0c28\u0c4d", 102);
    freq.put(" \u0c28\u0c41", 1002);
    freq.put("\u0c15\u0c32\u0c3f", 375);
    freq.put(" \u0c28\u0c47", 224);
    freq.put(" \u0c28\u0c46", 256);
    freq.put("\u0c3e\u0c23", 587);
    freq.put("\u0c4d\u0c2a\u0c41", 480);
    freq.put("or ", 106);
    freq.put("\u0c4a\u0c28\u0c4d", 374);
    freq.put("\u0c02\u0c17\u0c40", 190);
    freq.put("\u0c02\u0c17\u0c41", 105);
    freq.put("\u0c2d\u0c4d\u0c2f", 159);
    freq.put("\u0c4d\u0c15 ", 414);
    freq.put("\u0c28\u0c3f ", 5553);
    freq.put("\u0c32\u0c46\u0c56 ", 139);
    freq.put("\u0c02\u0c17\u0c4d", 842);
    freq.put("\u0c3f", 69802);
    freq.put(" \u0c36\u0c3e", 559);
    freq.put("\u0c02\u0c17\u0c32", 110);
    freq.put(" \u0c28\u0c1f", 342);
    freq.put("\u0c4d\u0c2a\u0c21", 119);
    freq.put("\u0c24\u0c41\u0c02", 576);
    freq.put("\u0c2f\u0c3e\u0c38", 145);
    freq.put("\u0c28\u0c41 ", 1891);
    freq.put(" \u0c28\u0c17", 454);
    freq.put("\u0c02\u0c17\u0c3e", 1620);
    freq.put("\u0c47\u0c1f\u0c4d", 100);
    freq.put("\u0c30\u0c3f\u0c17", 429);
    freq.put("\u0c32\u0c46 ", 114);
    freq.put("\u0c23\u0c02\u0c17", 137);
    freq.put("\u0c24\u0c4a", 248);
    freq.put("\u0c4d\u0c2a\u0c3e", 169);
    freq.put("\u0c4d\u0c2a\u0c3f", 132);
    freq.put("\u0c4a\u0c28\u0c3f", 112);
    freq.put("\u0c24\u0c41\u0c24", 113);
    freq.put("\u0c2e\u0c40\u0c26", 160);
    freq.put(" \u0c28\u0c3f", 1694);
    freq.put("\u0c15\u0c32\u0c41", 183);
    freq.put("\u0c15\u0c32\u0c4d", 174);
    freq.put("\u0c3e\u0c17\u0c2e", 122);
    freq.put(" \u0c28\u0c30", 118);
    freq.put("\u0c24\u0c41\u0c28", 363);
    freq.put("\u0c40\u0c02\u0c28", 105);
    freq.put(" \u0c28\u0c35", 245);
    freq.put("\u0c24\u0c28 ", 222);
    freq.put("\u0c24\u0c41\u0c35", 193);
    freq.put("\u0c02\u0c17\u0c02", 127);
    freq.put("w", 466);
    freq.put("\u0c41\u0c24\u0c41", 406);
    freq.put("\u0c26\u0c30\u0c3f", 108);
    freq.put("\u0c26\u0c30\u0c3e", 213);
    freq.put("\u0c41\u0c24\u0c4b", 165);
    freq.put("\u0c3e\u0c38", 1648);
    freq.put("\u0c2e\u0c02\u0c1a", 160);
    freq.put("\u0c4b\u0c21", 255);
    freq.put("\u0c4b\u0c27", 191);
    freq.put("\u0c4b\u0c26", 489);
    freq.put("\u0c4b\u0c24", 253);
    freq.put("\u0c3e\u0c30", 9423);
    freq.put("\u0c4b\u0c2a", 279);
    freq.put("\u0c3e\u0c32", 7697);
    freq.put("\u0c4b\u0c28", 2053);
    freq.put("\u0c4b\u0c2f", 204);
    freq.put("\u0c4b\u0c2e", 362);
    freq.put("\u0c3e\u0c36", 424);
    freq.put("\u0c4b\u0c2c", 166);
    freq.put("\u0c4b\u0c33", 97);
    freq.put("\u0c4b\u0c32", 348);
    freq.put("\u0c3e\u0c2a", 991);
    freq.put("\u0c4b\u0c30", 356);
    freq.put("\u0c4b\u0c37", 120);
    freq.put("\u0c3e\u0c2d", 232);
    freq.put("\u0c4b\u0c35", 239);
    freq.put("\u0c3e\u0c2f", 2657);
    freq.put("\u0c3f\u0c35\u0c43", 121);
    freq.put("\u0c3e\u0c21", 1873);
    freq.put("\u0c4b\u0c39", 103);
    freq.put("\u0c4b\u0c38", 258);
    freq.put("\u0c3e\u0c24", 1866);
    freq.put("\u0c3e\u0c25", 104);
    freq.put("\u0c3e\u0c26", 1312);
    freq.put("\u0c3e\u0c27", 720);
    freq.put("\u0c3e\u0c1a", 406);
    freq.put("\u0c24\u0c4d", 7311);
    freq.put("\u0c3e\u0c1c", 1333);
    freq.put("\u0c24\u0c4b", 1099);
    freq.put("\u0c3e\u0c1f", 1172);
    freq.put("\u0c24\u0c46", 1297);
    freq.put("\u0c2e\u0c02\u0c32", 137);
    freq.put("\u0c21\u0c46\u0c56\u0c28", 112);
    freq.put("\u0c2a", 26129);
    freq.put("\u0c24\u0c42", 504);
    freq.put("\u0c3e\u0c15", 1433);
    freq.put("\u0c3e\u0c16", 177);
    freq.put("\u0c3e\u0c17", 1102);
    freq.put("\u0c4b\u0c17", 536);
    freq.put("\u0c4b\u0c15", 416);
    freq.put("\u0c2e\u0c02\u0c21", 1520);
    freq.put("\u0c4b\u0c1f", 326);
    freq.put("\u0c2e\u0c02\u0c26", 199);
    freq.put("\u0c4b\u0c1c", 1789);
    freq.put("\u0c24\u0c2e", 1218);
    freq.put("\u0c16\u0c4d\u0c2f", 557);
    freq.put("\u0c24\u0c2a", 172);
    freq.put("\u0c46\u0c17\u0c4a", 368);
    freq.put("\u0c24\u0c26", 425);
    freq.put("\u0c27\u0c3e\u0c28", 583);
    freq.put("\u0c24\u0c21", 168);
    freq.put("\u0c27\u0c3e\u0c32", 110);
    freq.put("\u0c24\u0c3f", 3113);
    freq.put("\u0c27\u0c3e\u0c30", 372);
    freq.put("\u0c24\u0c35", 124);
    freq.put("\u0c24\u0c32", 412);
    freq.put("\u0c3e\u0c02", 2393);
    freq.put("\u0c33\u0c4d", 660);
    freq.put("b", 801);
    freq.put("\u0c3f\u0c35\u0c3f", 228);
    freq.put("\u0c3f\u0c35\u0c3e", 253);
    freq.put("\u0c3f\u0c35\u0c30", 212);
    freq.put("\u0c24\u0c02", 1159);
    freq.put("\u0c4b\u0c30\u0c4d", 149);
    freq.put("\u0c05\u0c32\u0c4d", 163);
    freq.put("\u0c2e\u0c02\u0c24", 183);
    freq.put("\u0c23\u0c4d\u0c2f", 125);
    freq.put("\u0c17\u0c02", 786);
    freq.put("\u0c24\u0c2f", 143);
    freq.put("\u0c12\u0c15 ", 1730);
    freq.put("\u0c15", 36325);
    freq.put("\u0c30\u0c41\u0c2a", 202);
    freq.put("\u0c3e\u0c02\u0c1a", 129);
    freq.put("\u0c17\u0c24", 148);
    freq.put("\u0c17\u0c23", 180);
    freq.put("\u0c24\u0c28", 727);
    freq.put("\u0c17\u0c21", 113);
    freq.put("\u0c17\u0c2e", 341);
    freq.put("\u0c0a\u0c30", 103);
    freq.put("\u0c17\u0c28", 109);
    freq.put("\u0c17\u0c35", 148);
    freq.put("\u0c17\u0c32", 557);
    freq.put("\u0c2d\u0c4d", 184);
    freq.put("\u0c17\u0c30", 1021);
    freq.put("\u0c17\u0c3f", 1482);
    freq.put("\u0c17\u0c3e", 5233);
    freq.put("\u0c4d\u0c2f ", 1153);
    freq.put("\u0c24\u0c24", 106);
    freq.put("rna", 99);
    freq.put("\u0c17\u0c3e\u0c32", 538);
    freq.put("\u0c17\u0c3e\u0c30", 322);
    freq.put("\u0c17\u0c42", 124);
    freq.put("\u0c17\u0c41", 2649);
    freq.put("\u0c17\u0c40", 290);
    freq.put("\u0c17\u0c4d", 4119);
    freq.put("M", 322);
    freq.put("\u0c17\u0c4a", 668);
    freq.put("\u0c2f\u0c35\u0c38", 290);
    freq.put("\u0c2f\u0c35\u0c3e", 98);
    freq.put("\u0c17\u0c3e\u0c28", 344);
    freq.put("\u0c30\u0c41\u0c15", 143);
    freq.put("\u0c24\u0c3e", 2188);
    freq.put("ka", 99);
    freq.put("\u0c36\u0c02\u0c32", 250);
    freq.put("\u0c17\u0c3e\u0c02", 158);
    freq.put("\u0c3e\u0c39\u0c3f", 212);
    freq.put("\u0c15\u0c43\u0c37", 374);
    freq.put("\u0c3f\u0c2e\u0c3e", 662);
    freq.put("\u0c3f\u0c2e\u0c3f", 102);
    freq.put("\u0c41\u0c15\u0c4b", 172);
    freq.put("\u0c41\u0c15\u0c4a", 218);
    freq.put("\u0c41\u0c15\u0c4d", 186);
    freq.put("\u0c10", 184);
    freq.put("\u0c2c\u0c21\u0c3f", 519);
    freq.put("\u0c3e\u0c26\u0c41", 323);
    freq.put("\u0c3e\u0c26\u0c4d", 200);
    freq.put("\u0c36\u0c24\u0c3e", 121);
    freq.put(" \u0c30\u0c47", 110);
    freq.put("\u0c2f\u0c3e\u0c2a", 194);
    freq.put("\u0c26\u0c42", 569);
    freq.put("\u0c24\u0c30", 1102);
    freq.put("\u0c47 ", 3256);
    freq.put("\u093e", 126);
    freq.put(" \u0c21", 594);
    freq.put(" \u0c26", 3929);
    freq.put(" \u0c27", 398);
    freq.put(" \u0c24", 4637);
    freq.put("\u0c0e\u0c28\u0c4d", 170);
    freq.put(" \u0c2b", 510);
    freq.put(" \u0c28", 6927);
    freq.put("\u0c38\u0c46\u0c02", 276);
    freq.put(" \u0c2e", 10243);
    freq.put(" \u0c2f", 1063);
    freq.put(" \u0c2c", 2399);
    freq.put(" \u0c2d", 2487);
    freq.put(" \u0c32", 4976);
    freq.put("\u0c26\u0c46\u0c56", 97);
    freq.put(" \u0c30", 6209);
    freq.put("\u0c3f\u0c32\u0c4d", 2371);
    freq.put(" \u0c36", 2160);
    freq.put(" \u0c37", 216);
    freq.put(" \u0c35", 10214);
    freq.put(" \u0c38", 10032);
    freq.put(" \u0c39", 1355);
    freq.put("\u0c2c\u0c21\u0c4d", 106);
    freq.put("\u0c38\u0c46\u0c2a", 103);
    freq.put(" \u0c06", 3719);
    freq.put("\u0c2d ", 236);
    freq.put(" \u0c05", 7472);
    freq.put(" \u0c0a", 158);
    freq.put("\u0c3e\u0c26\u0c3e", 163);
    freq.put(" \u0c08", 2188);
    freq.put(" \u0c09", 3240);
    freq.put(" \u0c0e", 1157);
    freq.put(" \u0c0f", 725);
    freq.put("\u0c32\u0c3e\u0c15", 349);
    freq.put("\u0c17\u0c41 ", 978);
    freq.put(" \u0c12", 2539);
    freq.put(" \u0c13", 155);
    freq.put(" \u0c10", 178);
    freq.put(" \u0c16", 358);
    freq.put(" \u0c17", 5736);
    freq.put(" \u0c15", 10463);
    freq.put(" \u0c1a", 6063);
    freq.put("\u0c09\u0c26\u0c4d", 166);
    freq.put(" \u0c18", 134);
    freq.put(" \u0c1f", 497);
    freq.put(" \u0c1c", 5157);
    freq.put("\u0c40\u0c02", 175);
    freq.put("\u0c30\u0c17", 211);
    freq.put("\u0c30\u0c15", 1588);
    freq.put("\u0c30\u0c1a", 538);
    freq.put("\u0c16\u0c4d", 606);
    freq.put("\u0c30\u0c1c", 343);
    freq.put("\u0c30\u0c41 ", 4219);
    freq.put("ara", 113);
    freq.put("\u0c23\u0c3f", 460);
    freq.put("\u0c23\u0c3e", 811);
    freq.put("\u0c4b\u0c2f\u0c3f", 127);
    freq.put("\u0c1a\u0c46\u0c02", 1703);
    freq.put("\u0c24\u0c3f ", 1458);
    freq.put("\u0c35\u0c47", 1068);
    freq.put("\u0c30\u0c32", 270);
    freq.put("\u0c36\u0c3f\u0c35", 165);
    freq.put("\u0c30\u0c30", 106);
    freq.put("\u0c40\u0c38\u0c4d", 140);
    freq.put("\u0c30\u0c35", 803);
    freq.put("\u0c23\u0c02", 589);
    freq.put("\u0c40\u0c38\u0c41", 107);
    freq.put("\u0c1a\u0c46\u0c30", 102);
    freq.put("\u0c30\u0c3e", 9645);
    freq.put("\u0c30\u0c3f", 8236);
    freq.put("\u0c1a\u0c46\u0c2a", 157);
    freq.put("\u0c3f\u0c38\u0c3f", 108);
    freq.put("\u0c30\u0c26", 1093);
    freq.put("\u0c30\u0c27", 361);
    freq.put("\u0c30\u0c24", 1738);
    freq.put("\u0c1f\u0c41 ", 571);
    freq.put("\u0c30\u0c2a", 785);
    freq.put("\u0c2f\u0c3e ", 446);
    freq.put("\u0c30\u0c2e", 3193);
    freq.put("\u0c30\u0c2f", 209);
    freq.put("\u0c30\u0c2c", 182);
    freq.put("\u0c30\u0c2d", 250);
    freq.put("\u0c3f\u0c38\u0c4d", 1152);
    freq.put("\u0c16\u0c02", 105);
    freq.put("\u0c3f\u0c38\u0c46", 112);
    freq.put("\u0c2f\u0c28 ", 254);
    freq.put("\u0c26 ", 698);
    freq.put("\u0c30\u0c40", 1644);
    freq.put("\u0c30\u0c41", 6712);
    freq.put("\u0c30\u0c46", 1156);
    freq.put("\u0c30\u0c47", 571);
    freq.put("\u0c24\u0c17", 160);
    freq.put("\u0c30\u0c4a", 149);
    freq.put("\u0c30\u0c4b", 1788);
    freq.put("\u0c30\u0c46\u0c56", 236);
    freq.put("\u0c09\u0c02", 885);
    freq.put("\u0c30\u0c4d", 10720);
    freq.put("c", 1375);
    freq.put("\u0c24\u0c15", 320);
    freq.put("\u0c23\u0c4d", 199);
    freq.put(" \u0c15\u0c4d", 1409);
    freq.put("\u0c23\u0c41", 288);
    freq.put("\u0c09\u0c28", 1071);
    freq.put("\u0c09\u0c2a", 428);
    freq.put("\u0c33 ", 256);
    freq.put("\u0c09\u0c24", 340);
    freq.put("\u0c16\u0c3e", 134);
    freq.put("\u0c09\u0c26", 238);
    freq.put("\u0c38\u0c02\u0c35", 1416);
    freq.put("\u0c28\u0c42 ", 221);
    freq.put("\u0c28\u0c32\u0c4d", 184);
    freq.put("\u0c4a\u0c26\u0c1f", 235);
    freq.put(" \u0c15\u0c46", 104);
    freq.put("\u0c26", 24907);
    freq.put("px", 158);
    freq.put("\u0c3e\u0c39\u0c4d", 114);
    freq.put("pa", 178);
    freq.put("\u0c05\u0c38\u0c46", 136);
    freq.put("pe", 126);
    freq.put("ph", 109);
    freq.put("\u0c1f\u0c4d\u0c32", 382);
    freq.put("\u0c1f\u0c4d\u0c30", 1237);
    freq.put("\u0c26\u0c3e ", 781);
    freq.put("N", 270);
    freq.put("\u0c40\u0c21", 294);
    freq.put(" th", 488);
    freq.put("\u0c33\u0c3f", 199);
    freq.put("\u0c1f\u0c4d\u0c28", 97);
    freq.put("\u0c26\u0c15", 372);
    freq.put("\u0c1c\u0c30\u0c4d", 124);
    freq.put("\u0c36\u0c4d\u0c35", 481);
    freq.put("\u0c1f\u0c4d\u0c1f", 1520);
    freq.put("\u0c1c\u0c30\u0c41", 168);
    freq.put("\u0c41\u0c32 ", 664);
    freq.put("p ", 107);
    freq.put("\u0c40\u0c2a\u0c41", 398);
    freq.put("\u0c38\u0c3f ", 308);
    freq.put("\u0c35\u0c35\u0c3f", 98);
    freq.put("\u0c30\u0c40\u0c32", 108);
    freq.put(" \u0c38\u0c02", 2964);
    freq.put("\u0c30\u0c4d\u0c2f", 611);
    freq.put("\u0c41\u0c30\u0c4d", 295);
    freq.put("\u0c2d\u0c3e\u0c30", 1164);
    freq.put("rig", 147);
    freq.put("\u0c41\u0c30\u0c41", 297);
    freq.put("\u0c2d\u0c3e\u0c35", 218);
    freq.put("\u0c2d\u0c3e\u0c37", 346);
    freq.put("\u0c4d\u0c30 ", 1330);
    freq.put("\u0c2e\u0c28\u0c4d", 141);
    freq.put("\u0c26\u0c02", 398);
    freq.put("\u0c2a\u0c26\u0c3e", 153);
    freq.put(" \u0c07\u0c02", 883);
    freq.put("\u0c2d\u0c3e\u0c17", 404);
    freq.put("\u0c32\u0c4d ", 1097);
    freq.put("\u0c2a\u0c26\u0c4d", 166);
    freq.put("\u0c38\u0c3e\u0c02", 202);
    freq.put("\u0c26\u0c2e\u0c41", 121);
    freq.put("\u0c41\u0c30\u0c02", 244);
    freq.put("\u0c41\u0c16 ", 363);
    freq.put("\u0c41\u0c30\u0c3e", 315);
    freq.put("\u0c05\u0c2e\u0c46", 140);
    freq.put("\u0c42\u0c2c\u0c4d", 222);
    freq.put("\u0c4d\u0c2e ", 263);
    freq.put("\u0c2a\u0c42\u0c30", 466);
    freq.put("\u0c26\u0c32\u0c46\u0c56", 227);
    freq.put(" \u0c26\u0c41", 100);
    freq.put(" \u0c26\u0c40", 636);
    freq.put(" \u0c26\u0c42", 346);
    freq.put(" \u0c26\u0c47", 830);
    freq.put(" \u0c26\u0c4d", 355);
    freq.put("\u0c41\u0c26\u0c32", 235);
    freq.put("\u0c21\u0c32\u0c3e", 772);
    freq.put("\u0c24\u0c3e\u0c28", 260);
    freq.put("\u0c3e\u0c21 ", 161);
    freq.put("\u0c26\u0c42 ", 152);
    freq.put("\u0c15\u0c42\u0c30", 117);
    freq.put(" \u0c26\u0c17", 103);
    freq.put("\u0c26\u0c30", 1036);
    freq.put("\u0c2c\u0c30\u0c4d", 394);
    freq.put("\u0c15\u0c42\u0c21", 482);
    freq.put("\u0c2c\u0c30\u0c41", 119);
    freq.put("\u0c35\u0c38", 762);
    freq.put("\u0c41\u0c26\u0c4d", 398);
    freq.put("d", 1461);
    freq.put("\u0c3f\u0c1f\u0c4d", 149);
    freq.put(" \u0c26\u0c3f", 263);
    freq.put(" \u0c26\u0c3e", 338);
    freq.put("\u0c35\u0c35", 165);
    freq.put("\u0c30\u0c39\u0c4d", 108);
    freq.put("\u0c32\u0c3f\u0c38", 141);
    freq.put("\u0c17\u0c47", 237);
    freq.put("\u0c2e\u0c41 ", 3877);
    freq.put("b ", 223);
    freq.put("\u0c32\u0c47\u0c26", 781);
    freq.put("\u0c47\u0c30\u0c41", 810);
    freq.put("\u0c2e\u0c46\u0c56\u0c28", 961);
    freq.put("\u0c32\u0c3f\u0c28", 457);
    freq.put("\u0c32\u0c3f\u0c2a", 160);
    freq.put("\u0c32\u0c3f\u0c2f", 176);
    freq.put("\u0c32\u0c3f\u0c1a", 103);
    freq.put("\u0c27", 5601);
    freq.put("\u0c30\u0c40\u0c02", 118);
    freq.put("\u0c3e\u0c27\u0c3e", 195);
    freq.put("\u0c3e\u0c27\u0c3f", 274);
    freq.put("\u0c32\u0c3f\u0c15", 169);
    freq.put("\u0c4b\u0c2e\u0c40", 223);
    freq.put("\u0c3e\u0c35\u0c41", 393);
    freq.put(" \u0c06\u0c15", 148);
    freq.put("\u0c28\u0c1f\u0c41", 148);
    freq.put("\u0c32\u0c3f\u0c02", 322);
    freq.put("\u0c1f\u0c15 ", 161);
    freq.put("\u0c26\u0c40\u0c28", 642);
    freq.put("\u0c35\u0c28", 469);
    freq.put("be", 157);
    freq.put("\u0c17\u0c32 ", 283);
    freq.put("\u0c28\u0c1f\u0c3f", 194);
    freq.put("O", 138);
    freq.put("\u0c3e\u0c35\u0c3e", 119);
    freq.put("\u0c3e\u0c35\u0c3f", 174);
    freq.put("\u0c38\u0c41\u0c15", 241);
    freq.put("\u0c3e\u0c35\u0c30", 347);
    freq.put("\u0c1a\u0c47\u0c38", 711);
    freq.put("\u0c1a\u0c47\u0c30", 138);
    freq.put("am", 273);
    freq.put("\u0c1a\u0c47\u0c36", 113);
    freq.put("\u0c2f\u0c3f\u0c28", 317);
    freq.put("\u0c1f\u0c40 ", 163);
    freq.put("\u0c1a\u0c47\u0c2f", 279);
    freq.put("\u0c1a\u0c47\u0c24", 111);
    freq.put("\u0c35\u0c4d\u0c35", 183);
    freq.put("\u0c12", 2543);
    freq.put("The", 111);
    freq.put("\u0c35\u0c30\u0c3f", 638);
    freq.put(" \u0c1a\u0c30", 227);
    freq.put("u ", 109);
    freq.put("\u0c30\u0c4d\u0c30", 164);
    freq.put("\u0c06\u0c2f\u0c28", 107);
    freq.put("\u0c47\u0c26\u0c3e", 763);
    freq.put("\u0c47\u0c26\u0c3f", 324);
    freq.put("us", 218);
    freq.put("ur", 199);
    freq.put("um", 308);
    freq.put("ul", 111);
    freq.put("\u0c33\u0c02 ", 125);
    freq.put("un", 137);
    freq.put(" \u0c32\u0c4b", 2471);
    freq.put(" \u0c1f\u0c46", 198);
    freq.put("\u0c21\u0c02 ", 328);
    freq.put("\u0c1a\u0c4d", 872);
    freq.put("\u0c17\u0c2e\u0c41", 239);
    freq.put("\u0c26\u0c3f ", 4694);
    freq.put(" \u0c06\u0c27", 194);
    freq.put("\u0c27\u0c30", 205);
    freq.put("\u0c27\u0c3f", 1062);
    freq.put("\u0c27\u0c3e", 1185);
    freq.put("\u0c1a\u0c46", 2255);
    freq.put("\u0c1a\u0c47", 2135);
    freq.put("\u0c1a\u0c40", 143);
    freq.put("\u0c1a\u0c41", 758);
    freq.put("\u0c1a\u0c42", 162);
    freq.put("\u0c41\u0c15", 1639);
    freq.put("Th", 137);
    freq.put("\u0c41\u0c16", 811);
    freq.put("\u0c3f\u0c02\u0c26", 1127);
    freq.put("\u0c27\u0c2e", 185);
    freq.put("\u0c41\u0c1a", 224);
    freq.put("\u0c41\u0c1c", 115);
    freq.put("\u0c41\u0c1f", 570);
    freq.put("\u0c27\u0c28", 195);
    freq.put("\u0c41\u0c21", 2134);
    freq.put("\u0c41\u0c23", 146);
    freq.put("\u0c3f\u0c02\u0c1a", 3485);
    freq.put("\u0c41\u0c24", 1344);
    freq.put("\u0c41\u0c26", 870);
    freq.put("\u0c41\u0c28", 2892);
    freq.put("\u0c41\u0c2a", 753);
    freq.put("\u0c41\u0c2c", 195);
    freq.put("nal", 119);
    freq.put("\u0c41\u0c2e", 706);
    freq.put("\u0c41\u0c30", 1675);
    freq.put("\u0c41\u0c33", 166);
    freq.put("\u0c41\u0c32", 6256);
    freq.put("\u0c41\u0c35", 1504);
    freq.put("\u0c27\u0c02", 257);
    freq.put("\u0c41\u0c37", 187);
    freq.put("\u0c41\u0c38", 535);
    freq.put("\u0c37 ", 236);
    freq.put("\u0c1a\u0c02", 331);
    freq.put("\u0c32\u0c42\u0c30", 257);
    freq.put("\u0c46\u0c02 ", 180);
    freq.put("\u0c1a\u0c15", 136);
    freq.put("\u0c2a ", 310);
    freq.put("\u0c2e\u0c42\u0c21", 128);
    freq.put("\u0c26\u0c4d ", 290);
    freq.put("\u0c1a\u0c2c", 291);
    freq.put("\u0c47\u0c30\u0c4d", 242);
    freq.put("\u0c1a\u0c2f", 212);
    freq.put("\u0c1a\u0c28", 284);
    freq.put("\u0c1a\u0c21", 226);
    freq.put("\u0c1a\u0c3e", 1586);
    freq.put("\u0c1a\u0c3f", 4513);
    freq.put("\u0c27\u0c41", 301);
    freq.put("\u0c02\u0c1a ", 118);
    freq.put("\u0c27\u0c4d", 1531);
    freq.put("\u0c36\u0c4d ", 738);
    freq.put("\u0c1a\u0c30", 425);
    freq.put("\u0c1a\u0c32", 202);
    freq.put(" b", 182);
    freq.put(" c", 254);
    freq.put("\u0c47\u0c15", 542);
    freq.put(" a", 447);
    freq.put(" f", 148);
    freq.put(" e", 97);
    freq.put("\u0c47\u0c1f", 442);
    freq.put(" h", 116);
    freq.put(" i", 265);
    freq.put(" o", 442);
    freq.put(" l", 107);
    freq.put(" m", 164);
    freq.put(" r", 221);
    freq.put(" s", 269);
    freq.put(" p", 388);
    freq.put(" w", 134);
    freq.put(" t", 666);
    freq.put("\u0c3e\u0c36\u0c3f", 102);
    freq.put("\u0c3f\u0c2e ", 204);
    freq.put("\u0c2e\u0c3e\u0c30", 804);
    freq.put("gh", 206);
    freq.put(" B", 241);
    freq.put(" C", 316);
    freq.put("\u0c47\u0c35", 789);
    freq.put(" A", 428);
    freq.put(" F", 98);
    freq.put(" G", 181);
    freq.put(" D", 227);
    freq.put(" E", 138);
    freq.put(" J", 106);
    freq.put(" K", 133);
    freq.put(" H", 173);
    freq.put(" I", 300);
    freq.put(" N", 209);
    freq.put(" O", 104);
    freq.put(" L", 173);
    freq.put(" M", 286);
    freq.put(" R", 253);
    freq.put(" S", 425);
    freq.put(" P", 381);
    freq.put("\u0c47\u0c24", 579);
    freq.put(" V", 124);
    freq.put(" \u0c1c\u0c42", 200);
    freq.put(" T", 274);
    freq.put(" U", 129);
    freq.put("\u0c47\u0c2f", 473);
    freq.put("\u0c38", 22838);
    freq.put("\u0c47\u0c2a", 266);
    freq.put("\u0c47\u0c28", 288);
    freq.put("ed ", 203);
    freq.put(" \u0c1c\u0c30", 424);
    freq.put(" \u0c1c\u0c3f", 1930);
    freq.put(" \u0c1c\u0c3e", 544);
    freq.put("\u0c17\u0c41\u0c02", 380);
    freq.put("P", 450);
    freq.put("g ", 144);
    freq.put("\u0c2d\u0c1c", 115);
    freq.put("\u0c32\u0c4d\u0c17", 136);
    freq.put("\u0c32\u0c3e ", 1657);
    freq.put(" \u0c1c\u0c28", 782);
    freq.put("\u0c2e\u0c3e\u0c24", 176);
    freq.put(" \u0c1c\u0c1f", 132);
    freq.put("\u0c17\u0c41\u0c24", 171);
    freq.put("\u0c2d\u0c35", 117);
    freq.put("\u0c15\u0c43\u0c24", 281);
    freq.put(" \u0c1c\u0c02", 150);
    freq.put("\u0c2d\u0c3f", 337);
    freq.put("\u0c2d\u0c3e", 2350);
    freq.put("\u0c17\u0c41\u0c32", 283);
    freq.put("\u0c17\u0c41\u0c30", 382);
    freq.put("\u0c1f\u0c41\u0c15", 107);
    freq.put("\u0c40\u0c28\u0c3f", 626);
    freq.put("\u0c30\u0c41\u0c35", 337);
    freq.put("\u0c24\u0c3f\u0c32", 128);
    freq.put("\u0c24\u0c3f\u0c30", 258);
    freq.put("\u0c23 ", 915);
    freq.put("\u0c24\u0c3f\u0c2a", 135);
    freq.put("\u0c30\u0c41\u0c21", 402);
    freq.put("\u0c24\u0c3f\u0c28", 244);
    freq.put("\u0c30\u0c41\u0c24", 145);
    freq.put("\u0c1f\u0c41\u0c02", 409);
    freq.put("\u0c28\u0c30\u0c4d", 180);
    freq.put("\u0c2f\u0c3e\u0c02", 168);
    freq.put("\u0c33\u0c41", 204);
    freq.put("\u0c42\u0c30\u0c41", 920);
    freq.put("\u0c2f\u0c28\u0c4d", 580);
    freq.put("\u0c23", 4171);
    freq.put("\u0c1f\u0c41\u0c32", 128);
    freq.put("\u0c30\u0c41\u0c17", 346);
    freq.put("\u0c2f\u0c3e\u0c32", 977);
    freq.put("\u0c2f\u0c3e\u0c30", 226);
    freq.put("\u0c42\u0c30\u0c4d", 913);
    freq.put("\u0c24\u0c3f\u0c15", 313);
    freq.put("\u0c26\u0c40", 937);
    freq.put("\u0c26\u0c41", 1821);
    freq.put("\u0c30 ", 2230);
    freq.put("\u0c2f\u0c3e\u0c2f", 147);
    freq.put("\u0c1f\u0c41\u0c21", 112);
    freq.put("\u0c26\u0c47", 2544);
    freq.put("\u0c2f\u0c42", 387);
    freq.put("\u0c26\u0c4b", 106);
    freq.put("\u0c26\u0c4d", 4147);
    freq.put("\u0c2f\u0c3e\u0c24", 175);
    freq.put("\u0c28\u0c2e\u0c41", 174);
    freq.put("\u0c26\u0c32", 498);
    freq.put("\u0c26\u0c35", 129);
    freq.put("\u0c26\u0c36", 127);
    freq.put("\u0c2e\u0c46 ", 112);
    freq.put(" \u0c0e\u0c02", 151);
    freq.put("\u0c47\u0c37\u0c28", 164);
    freq.put("\u0c26\u0c3e", 2559);
    freq.put("\u0c26\u0c3f", 7459);
    freq.put("\u0c40\u0c15", 548);
    freq.put("\u0c26\u0c28", 184);
    freq.put("\u0c33\u0c02", 168);
    freq.put("\u0c3f\u0c15\u0c3f", 2410);
    freq.put(" \u0c0e\u0c15", 205);
    freq.put("\u0c40\u0c1f", 504);
    freq.put("\u0c42\u0c30\u0c3f", 178);
    freq.put("\u0c16 ", 417);
    freq.put(" \u0c0e\u0c28", 222);
    freq.put("\u0c42\u0c30\u0c02", 247);
    freq.put("\u0c40\u0c26", 226);
    freq.put("\u0c33\u0c3e", 226);
    freq.put("\u0c40\u0c24", 443);
    freq.put("\u0c26\u0c17", 155);
    freq.put("\u0c40\u0c2a", 582);
    freq.put("\u0c40\u0c28", 965);
    freq.put("\u0c40\u0c2e", 216);
    freq.put("\u0c40\u0c2f", 835);
    freq.put("\u0c26\u0c1f", 256);
    freq.put("\u0c40\u0c32", 543);
    freq.put("\u0c40\u0c30", 995);
    freq.put("\u0c40\u0c28\u0c4d", 101);
    freq.put("\u0c40\u0c35", 537);
    freq.put("\u0c40\u0c38", 356);
    freq.put(" \u0c0e\u0c32", 121);
    freq.put("\u0c42\u0c2e\u0c3f", 99);
    freq.put("\u0c15\u0c28\u0c4d", 185);
    freq.put("\u0c24\u0c40", 1022);
    freq.put("\u0c0e", 1173);
    freq.put("\u0c41\u0c32\u0c41", 2048);
    freq.put("\u0c2a\u0c36\u0c4d", 219);
    freq.put(" \u0c24\u0c4b", 176);
    freq.put("\u0c41\u0c32\u0c4b", 1709);
    freq.put("\u0c41\u0c32\u0c4d", 297);
    freq.put("\u0c32\u0c47\u0c15", 128);
    freq.put(" \u0c32\u0c47", 936);
    freq.put(" \u0c32\u0c40", 414);
    freq.put("\u0c32\u0c2a\u0c3e", 106);
    freq.put("\u0c2a\u0c28\u0c3f", 184);
    freq.put("\u0c41\u0c32\u0c15", 309);
    freq.put("\u0c4b\u0c1c\u0c15", 467);
    freq.put("\u0c26\u0c3e\u0c2f", 205);
    freq.put(" \u0c32\u0c3f", 124);
    freq.put(" \u0c32\u0c3e", 183);
    freq.put("\u0c26\u0c3e\u0c28", 215);
    freq.put("\u0c26\u0c3e\u0c35", 310);
    freq.put("\u0c1f\u0c4d ", 976);
    freq.put("\u0c26\u0c3e\u0c32", 166);
    freq.put("\u0c26\u0c3e\u0c30", 401);
    freq.put("px ", 156);
    freq.put(" \u0c32\u0c15", 229);
    freq.put("\u0c41\u0c32\u0c32", 295);
    freq.put("\u0c35\u0c46\u0c33", 168);
    freq.put("f", 670);
    freq.put("\u0c30\u0c3e\u0c1a", 155);
    freq.put(" Ra", 122);
    freq.put("\u0c41\u0c32\u0c28", 225);
    freq.put("\u0c15\u0c28\u0c3f", 99);
    freq.put(" \u0c24\u0c4d", 129);
    freq.put("\u0c4d\u0c30\u0c02", 1049);
    freq.put(" \u0c24\u0c4a", 234);
    freq.put("\u0c38\u0c30\u0c4d", 165);
    freq.put(" \u0c24\u0c47", 107);
    freq.put(" \u0c24\u0c46", 1239);
    freq.put(" \u0c24\u0c42", 204);
    freq.put(" \u0c24\u0c41", 102);
    freq.put(" \u0c24\u0c40", 259);
    freq.put("\u0c4d\u0c30\u0c15", 927);
    freq.put("\u0c06\u0c02\u0c27", 768);
    freq.put("\u0c4d\u0c2e\u0c40", 100);
    freq.put("\u0c4d\u0c30\u0c1c", 278);
    freq.put("\u0c4d\u0c30\u0c26", 990);
    freq.put("\u0c4d\u0c30\u0c27", 337);
    freq.put("\u0c4d\u0c30\u0c24", 526);
    freq.put("\u0c06\u0c02\u0c17", 412);
    freq.put("\u0c3f\u0c38", 1526);
    freq.put("\u0c4d\u0c30\u0c2e", 1464);
    freq.put("\u0c4d\u0c30\u0c2f", 138);
    freq.put("\u0c4d\u0c30\u0c2d", 230);
    freq.put("\u0c4d\u0c30\u0c2a", 534);
    freq.put("\u0c41\u0c16\u0c4d", 339);
    freq.put("\u0c4d\u0c30\u0c35", 528);
    freq.put("\u0c4d\u0c30\u0c32", 146);
    freq.put("\u0c2d\u0c41\u0c24", 182);
    freq.put("\u0c32\u0c3e\u0c32", 533);
    freq.put("\u0c39", 4682);
    freq.put("\u0c4d\u0c30\u0c3f", 1462);
    freq.put("\u0c4d\u0c30\u0c38", 657);
    freq.put("\u0c4d\u0c30\u0c39", 283);
    freq.put("\u0c4d\u0c30\u0c46", 472);
    freq.put("\u0c4d\u0c30\u0c47", 209);
    freq.put("\u0c27\u0c4d\u0c2f", 539);
    freq.put("\u0c4d\u0c30\u0c40", 1126);
    freq.put("\u0c4d\u0c30\u0c41", 244);
    freq.put("\u0c38\u0c30\u0c02", 158);
    freq.put("\u0c3f\u0c2f\u0c3e", 466);
    freq.put("\u0c4d\u0c2e\u0c15", 121);
    freq.put("\u0c26\u0c2e", 252);
    freq.put("\u0c4d\u0c2e\u0c02", 100);
    freq.put("\u0c27\u0c4d\u0c30", 813);
    freq.put("\u0c3f\u0c2f\u0c28", 542);
    freq.put("\u0c27\u0c4d\u0c35", 128);
    freq.put(" \u0c24\u0c2f", 126);
    freq.put(" \u0c24\u0c2e", 296);
    freq.put("\u0c38\u0c30\u0c2e", 805);
    freq.put("\u0c4d\u0c2e\u0c3e", 335);
    freq.put("\u0c4d\u0c2e\u0c3f", 779);
    freq.put("os", 117);
    freq.put("or", 408);
    freq.put(" \u0c24\u0c3f", 295);
    freq.put(" \u0c24\u0c3e", 347);
    freq.put("\u0c32\u0c3e\u0c28", 792);
    freq.put("\u0c38\u0c30\u0c3f", 163);
    freq.put("\u0c38\u0c30\u0c3e", 545);
    freq.put(" \u0c24\u0c32", 122);
    freq.put(" \u0c24\u0c30", 402);
    freq.put("\u0c3e\u0c15\u0c4d", 268);
    freq.put("\u0c35\u0c3f\u0c27", 335);
    freq.put("le", 271);
    freq.put("\u0c24", 28253);
    freq.put("la", 311);
    freq.put("lo", 168);
    freq.put("ll", 190);
    freq.put("li", 262);
    freq.put("\u0c21\u0c28", 117);
    freq.put("\u0c3f\u0c2f\u0c41", 1543);
    freq.put("\u0c3e\u0c2f\u0c23", 146);
    freq.put("\u0c2e\u0c02", 2740);
    freq.put("\u0c36\u0c3e\u0c16", 118);
    freq.put("\u0c21\u0c2a", 181);
    freq.put("\u0c47\u0c2a\u0c32", 115);
    freq.put(" \u0c05\u0c02", 1209);
    freq.put("\u0c08\u0c2f\u0c28", 143);
    freq.put("\u0c4d\u0c30\u0c3e", 3971);
    freq.put("\u0c3e\u0c21\u0c41", 1280);
    freq.put("\u0c4b\u0c2c\u0c30", 105);
    freq.put("\u0c3e\u0c37\u0c32", 143);
    freq.put("\u0c21\u0c47 ", 362);
    freq.put(" \u0c07", 3349);
    freq.put("\u0c39\u0c2e", 119);
    freq.put("\u0c30\u0c3e\u0c32", 911);
    freq.put("\u0c36\u0c3e\u0c32", 347);
    freq.put("l ", 472);
    freq.put("\u0c21\u0c30", 467);
    freq.put("\u0c36\u0c3e\u0c38", 530);
    freq.put("\u0c3e\u0c26\u0c3f", 262);
    freq.put("\u0c3f\u0c2f\u0c4b", 582);
    freq.put("\u0c35\u0c3f\u0c37", 171);
    freq.put("\u0c35\u0c3f\u0c36", 387);
    freq.put("\u0c2e\u0c41\u0c26", 263);
    freq.put("\u0c35\u0c3f\u0c35", 223);
    freq.put("\u0c2b\u0c4d ", 137);
    freq.put("\u0c2e\u0c41\u0c28", 805);
    freq.put("\u0c33\u0c4d\u0c33", 500);
    freq.put("\u0c33\u0c4d\u0c32", 102);
    freq.put("\u0c0f", 730);
    freq.put("\u0c2c\u0c21\u0c41", 128);
    freq.put("\u0c2e\u0c41\u0c32", 1642);
    freq.put(" \u0c38\u0c3f", 984);
    freq.put("\u0c32\u0c3f ", 884);
    freq.put("\u0c2e\u0c41\u0c38", 98);
    freq.put("\u0c47\u0c24\u0c4d", 212);
    freq.put("\u0c35\u0c41\u0c32", 548);
    freq.put("\u0c46\u0c28\u0c4d", 295);
    freq.put("\u0c35\u0c3f\u0c38", 184);
    freq.put("\u0c17\u0c40\u0c24", 230);
    freq.put(" \u0c2a\u0c41", 828);
    freq.put("\u0c17\u0c32\u0c4d", 120);
    freq.put("\u0c46\u0c28\u0c41", 111);
    freq.put("\u0c38\u0c47 ", 113);
    freq.put("\u0c2e\u0c41\u0c16", 794);
    freq.put("\u0c26\u0c40 ", 144);
    freq.put("\u0c3f\u0c36", 675);
    freq.put("\u0c15\u0c4a\u0c28", 532);
    freq.put("\u0c21\u0c3e", 1416);
    freq.put("\u0c05\u0c24\u0c3f", 194);
    freq.put("\u0c05\u0c24\u0c4d", 202);
    freq.put("\u0c4a\u0c32\u0c3f", 167);
    freq.put("x", 252);
    freq.put("\u0c30\u0c42\u0c2a", 260);
    freq.put(" \u0c38\u0c2d", 227);
    freq.put("g", 908);
    freq.put("\u0c2e\u0c40 ", 169);
    freq.put("\u0c1a\u0c47 ", 527);
    freq.put("re ", 103);
    freq.put("\u0c3f\u0c2a", 1339);
    freq.put("\u0c47\u0c36\u0c2e", 156);
    freq.put("\u0c2e\u0c24", 260);
    freq.put("\u0c47\u0c36\u0c3e", 391);
    freq.put("\u0c35\u0c28\u0c3f", 123);
    freq.put(" \u0c38\u0c24", 113);
    freq.put("\u0c23\u0c2e", 366);
    freq.put(" \u0c0f\u0c2a", 110);
    freq.put("\u0c2e\u0c39", 733);
    freq.put("\u0c47\u0c36\u0c02", 473);
    freq.put("\u0c02\u0c2c\u0c4d", 147);
    freq.put("\u0c21\u0c15", 111);
    freq.put(" \u0c0f\u0c30", 193);
    freq.put("\u0c3f\u0c1f", 428);
    freq.put("\u0c02\u0c2c\u0c3e", 123);
    freq.put("\u0c35\u0c3f\u0c15", 160);
    freq.put("\u0c2e\u0c3f", 2427);
    freq.put("\u0c02\u0c2c\u0c30", 346);
    freq.put("R", 276);
    freq.put("\u0c2d\u0c3f\u0c35", 99);
    freq.put("\u0c30\u0c02", 3512);
    freq.put(" \u0c38\u0c30", 319);
    freq.put("\u0c21\u0c4d\u0c21", 567);
    freq.put("\u0c47\u0c36\u0c4d", 948);
    freq.put(" \u0c24\u0c28", 208);
    freq.put("\u0c2e\u0c35", 108);
    freq.put("\u0c3f\u0c17", 1743);
    freq.put("\u0c3f\u0c15", 5536);
    freq.put("\u0c02\u0c2c\u0c02", 197);
    freq.put("\u0c3e\u0c02\u0c2a", 98);
    freq.put("\u0c3e\u0c02\u0c21", 272);
    freq.put("\u0c26\u0c3f\u0c28", 1883);
    freq.put("\u0c2e\u0c4a", 695);
    freq.put("\u0c3e\u0c02\u0c24", 945);
    freq.put("\u0c02\u0c1a\u0c47", 428);
    freq.put("\u0c2e\u0c4b", 201);
    freq.put("\u0c02\u0c1a\u0c41", 217);
    freq.put("\u0c27 ", 351);
    freq.put("\u0c2f ", 2100);
    freq.put("\u0c30\u0c26\u0c3e", 133);
    freq.put("\u0c37\u0c47", 125);
    freq.put("\u0c41 ", 28831);
    freq.put("\u0c25", 2033);
    freq.put(" \u0c38\u0c4d", 1289);
    freq.put("\u0c26\u0c3f\u0c02", 248);
    freq.put("\u0c37\u0c4d", 2463);
    freq.put("\u0c3f\u0c1c\u0c4d", 98);
    freq.put("\u0c26\u0c3f\u0c15", 108);
    freq.put("\u0c26\u0c3f\u0c17", 97);
    freq.put("\u0c2a\u0c46\u0c56", 426);
    freq.put("\u0c2a\u0c4a", 493);
    freq.put("\u0c2a\u0c4b", 542);
    freq.put("\u0c2a\u0c46", 871);
    freq.put("\u0c2a\u0c47", 1148);
    freq.put("\u0c2a\u0c40", 121);
    freq.put("\u0c2a\u0c41", 3004);
    freq.put("\u0c2a\u0c42", 679);
    freq.put("\u0c2a\u0c3e", 2599);
    freq.put("\u0c2a\u0c3f", 1196);
    freq.put("\u0c37\u0c23", 177);
    freq.put("\u0c30\u0c38\u0c3e", 125);
    freq.put("\u0c2f\u0c15\u0c4d", 252);
    freq.put("\u0c2a\u0c35", 130);
    freq.put("\u0c2f\u0c15\u0c41", 188);
    freq.put("\u0c26\u0c4d\u0c35", 366);
    freq.put("\u0c2a\u0c30", 1387);
    freq.put("\u0c26\u0c4d\u0c30", 1024);
    freq.put("\u0c37\u0c28", 300);
    freq.put("\u0c2a\u0c2c", 173);
    freq.put("\u0c26\u0c4d\u0c2f", 705);
    freq.put("\u0c46\u0c02\u0c21", 749);
    freq.put("\u0c2a\u0c2f", 194);
    freq.put("\u0c2a\u0c28", 354);
    freq.put("\u0c46\u0c02\u0c26", 1703);
    freq.put("\u0c26\u0c4d\u0c26", 912);
    freq.put("\u0c26\u0c4d\u0c27", 740);
    freq.put("\u0c2a\u0c26", 604);
    freq.put("\u0c0f\u0c2a\u0c4d", 108);
    freq.put("\u0c28\u0c02\u0c17", 97);
    freq.put("\u0c46\u0c02\u0c2c", 376);
    freq.put("\u0c15\u0c35\u0c3f", 191);
    freq.put("\u0c2a\u0c1f", 848);
    freq.put("\u0c46\u0c02\u0c15", 174);
    freq.put("\u0c02\u0c1a\u0c3f", 2098);
    freq.put("\u0c02\u0c1a\u0c3e", 900);
    freq.put("\u0c1a ", 142);
    freq.put("\u0c15\u0c35\u0c30", 379);
    freq.put("\u0c4d\u0c37\u0c4d", 173);
    freq.put("\u0c02\u0c1a\u0c21", 196);
    freq.put("\u0c02\u0c1a\u0c2c", 269);
    freq.put("\u0c30\u0c38", 1070);
    freq.put("\u0c2a\u0c02", 874);
    freq.put(" \u0c38\u0c4b", 126);
    freq.put("\u0c3e\u0c2e\u0c3f", 301);
    freq.put("\u0c30\u0c39", 470);
    freq.put("\u0c3e\u0c2e\u0c3e", 422);
    freq.put("\u0c2e\u0c30\u0c3f", 1583);
    freq.put(" \u0c35 ", 948);
    freq.put("\u0c20", 238);
    freq.put("\u0c47\u0c35\u0c41", 99);
    freq.put("\u0c2e\u0c3f\u0c02", 658);
    freq.put("\u0c30\u0c23", 774);
    freq.put("\u0c30\u0c02\u0c32", 639);
    freq.put("\u0c35\u0c40\u0c30", 311);
    freq.put("\u0c06\u0c38\u0c4d", 106);
    freq.put(" in", 168);
    freq.put("\u0c30\u0c24\u0c40", 189);
    freq.put("\u0c05\u0c15\u0c4d", 257);
    freq.put("\u0c32\u0c4b\u0c15", 284);
    freq.put("\u0c4a\u0c1f", 141);
    freq.put("\u0c28\u0c3e\u0c17", 146);
    freq.put("\u0c23\u0c3f ", 141);
    freq.put("\u0c4a\u0c15", 526);
    freq.put("\u0c2a\u0c3e\u0c21", 180);
    freq.put("\u0c28\u0c3e\u0c1f", 222);
    freq.put("\u0c21\u0c42", 98);
    freq.put(" \u0c38\u0c46\u0c56", 131);
    freq.put("\u0c47\u0c35\u0c3f", 124);
    freq.put("\u0c47\u0c35\u0c3e", 233);
    freq.put("\u0c4a\u0c02", 865);
    freq.put("\u0c2a\u0c3e\u0c26", 161);
    freq.put("\u0c2e\u0c30\u0c4d", 164);
    freq.put("\u0c28\u0c3e\u0c30", 407);
    freq.put("\u0c28\u0c3e\u0c32", 394);
    freq.put("ng ", 118);
    freq.put("h", 2159);
    freq.put("\u0c21\u0c46", 175);
    freq.put("\u0c4a\u0c30", 534);
    freq.put("\u0c25\u0c3f", 222);
    freq.put("\u0c4a\u0c32", 420);
    freq.put("\u0c28\u0c3e\u0c21", 330);
    freq.put("\u0c4a\u0c2e", 110);
    freq.put("\u0c4a\u0c28", 623);
    freq.put("\u0c4a\u0c2a", 97);
    freq.put("\u0c4a\u0c24", 206);
    freq.put("\u0c28\u0c3e\u0c28", 204);
    freq.put("\u0c4a\u0c26", 448);
    freq.put("\u0c32\u0c4b\u0c28", 1869);
    freq.put("\u0c4a\u0c21", 148);
    freq.put("\u0c28\u0c3e\u0c2f", 625);
    freq.put("\u0c28\u0c3e\u0c2e", 117);
    freq.put("\u0c02\u0c21\u0c35", 146);
    freq.put("\u0c02\u0c21\u0c32", 1528);
    freq.put("\u0c02\u0c21\u0c30", 435);
    freq.put("\u0c02\u0c21\u0c3e", 227);
    freq.put("\u0c02\u0c21\u0c3f", 934);
    freq.put("\u0c35\u0c39\u0c3f", 267);
    freq.put(" \u0c2a\u0c30", 985);
    freq.put("\u0c3f\u0c02\u0c17", 388);
    freq.put("\u0c1f\u0c23\u0c2e", 136);
    freq.put("\u0c15\u0c41 ", 3007);
    freq.put(" \u0c2a\u0c32", 194);
    freq.put("\u0c3f\u0c28 ", 3712);
    freq.put("\u0627", 171);
    freq.put("\u0c2a\u0c3e\u0c32", 798);
    freq.put("\u0c2f\u0c4d\u0c2f", 475);
    freq.put("\u0c06 ", 194);
    freq.put(" \u0c30\u0c42", 154);
    freq.put("\u0c2a\u0c3e\u0c30", 352);
    freq.put("\u0c24\u0c2f\u0c3e", 124);
    freq.put(" \u0c30\u0c46", 413);
    freq.put("\u0c4d\u0c32\u0c4b", 427);
    freq.put(" \u0c30\u0c4b", 1305);
    freq.put("he ", 336);
    freq.put("\u0c4d\u0c32\u0c46", 187);
    freq.put("\u0c1f\u0c23\u0c02", 170);
    freq.put("\u0c4d\u0c32\u0c40", 237);
    freq.put("\u0c4d\u0c32\u0c41", 538);
    freq.put("\u0c4d\u0c32\u0c42", 142);
    freq.put(" \u0c2a\u0c28", 214);
    freq.put("\u0c4d\u0c32\u0c3e", 2320);
    freq.put("\u0c4d\u0c32\u0c3f", 708);
    freq.put("\u0c2e\u0c26\u0c4d", 165);
    freq.put(" \u0c30\u0c3f", 152);
    freq.put(" \u0c30\u0c3e", 2479);
    freq.put("S", 521);
    freq.put("\u0c26\u0c42\u0c30", 349);
    freq.put("\u0c2e\u0c3e\u0c1c", 244);
    freq.put(" \u0c2a\u0c24", 150);
    freq.put("\u0c30\u0c23\u0c02", 198);
    freq.put("\u0c30\u0c42", 370);
    freq.put(" \u0c30\u0c15", 185);
    freq.put(" \u0c30\u0c1a", 380);
    freq.put("\u0c39\u0c30\u0c3f", 153);
    freq.put("\u0c02\u0c21\u0c47", 174);
    freq.put("\u0c3f\u0c2d\u0c3e", 151);
    freq.put("\u0c02\u0c21\u0c41", 332);
    freq.put("\u0c3e\u0c24 ", 349);
    freq.put("\u0c26\u0c41 ", 735);
    freq.put("\u0c02\u0c21\u0c4d", 373);
    freq.put("\u0c32\u0c3e", 4226);
    freq.put("\u0c4d\u0c32\u0c02", 396);
    freq.put("ci", 133);
    freq.put("ch", 165);
    freq.put("co", 201);
    freq.put("ca", 177);
    freq.put("\u0c2e\u0c46\u0c30", 163);
    freq.put("ac", 150);
    freq.put("ce", 190);
    freq.put("\u0c1c\u0c46", 108);
    freq.put("\u0c1c\u0c47", 138);
    freq.put("\u0c30\u0c27\u0c3e", 328);
    freq.put("\u0c1c\u0c42", 225);
    freq.put("\u0c1c\u0c40", 767);
    freq.put("\u0c1c\u0c41", 1617);
    freq.put("\u0c39\u0c26\u0c3e", 155);
    freq.put("\u0c1c\u0c4d", 689);
    freq.put("\u0c30\u0c35\u0c30", 163);
    freq.put("\u0c36\u0c3e", 1493);
    freq.put("ct", 100);
    freq.put("\u0c36\u0c02", 714);
    freq.put("\u0c07\u0c26\u0c3f", 937);
    freq.put(" \u0c38\u0c41", 551);
    freq.put("\u0c43\u0c26", 127);
    freq.put("us ", 116);
    freq.put("\u0c43\u0c24", 512);
    freq.put("\u0c2a\u0c46\u0c1f", 114);
    freq.put("\u0c36\u0c15", 362);
    freq.put("\u0c02\u0c1f\u0c3e", 630);
    freq.put("\u0c02\u0c1f\u0c3f", 346);
    freq.put("\u0c39\u0c4d\u0c2e", 154);
    freq.put("\u0c43\u0c37", 487);
    freq.put("\u0c27\u0c3f ", 298);
    freq.put("\u0c1c\u0c15", 593);
    freq.put("\u0c0f\u0c2a", 110);
    freq.put("\u0c02\u0c1f\u0c41", 309);
    freq.put("\u0c02\u0c1f\u0c42", 289);
    freq.put("c ", 186);
    freq.put("\u0c40 ", 2596);
    freq.put("\u0c02\u0c1f\u0c47", 263);
    freq.put("\u0c1c\u0c02", 238);
    freq.put("\u0c38\u0c3e\u0c17", 118);
    freq.put("\u0c1f\u0c3f\u0c32", 128);
    freq.put("\u0c24\u0c4d\u0c2f", 731);
    freq.put("\u0c32\u0c2e", 664);
    freq.put("\u0c0f\u0c30", 193);
    freq.put("\u0c36\u0c40", 111);
    freq.put("\u0c36\u0c41", 134);
    freq.put("\u0c32\u0c2f", 457);
    freq.put("\u0c1c\u0c32", 247);
    freq.put("\u0c1c\u0c30", 556);
    freq.put("\u0c36\u0c47", 116);
    freq.put("\u0c1c\u0c3e", 1179);
    freq.put("\u0c46\u0c1f\u0c4d", 682);
    freq.put("\u0c36\u0c4b", 101);
    freq.put("as", 298);
    freq.put("\u0c38\u0c3e\u0c2f", 137);
    freq.put("\u0c38\u0c3e\u0c2e", 225);
    freq.put("\u0c1f\u0c3f\u0c15", 258);
    freq.put("\u0c38\u0c3e\u0c30", 233);
    freq.put("\u0c38\u0c3e\u0c32", 116);
    freq.put("\u0c32\u0c2a", 338);
    freq.put("\u0c15\u0c46\u0c1f", 368);
    freq.put("\u0c1c\u0c2e", 127);
    freq.put("\u0c1c\u0c2f", 406);
    freq.put("\u0c17\u0c4d ", 310);
    freq.put("\u0c1c\u0c28", 1034);
    freq.put("at", 690);
    freq.put("va", 103);
    freq.put("ve", 202);
    freq.put("vi", 97);
    freq.put("\u0c3e\u0c23\u0c02", 105);
    freq.put("\u0c17\u0c3f ", 200);
    freq.put("\u0c02\u0c15", 1284);
    freq.put("\u0c02\u0c16", 105);
    freq.put("\u0c02\u0c17", 3503);
    freq.put("\u0c02\u0c1c", 258);
    freq.put("\u0c23\u0c3e\u0c1f", 124);
    freq.put("\u0c02\u0c1f", 2314);
    freq.put("\u0c02\u0c18", 151);
    freq.put("\u0c02\u0c1a", 4715);
    freq.put("\u0c02\u0c24", 2617);
    freq.put("\u0c02\u0c26", 6277);
    freq.put("\u0c02\u0c27", 1232);
    freq.put("\u0c02\u0c21", 4890);
    freq.put("\u0c02\u0c2c", 1040);
    freq.put("\u0c02\u0c2d", 203);
    freq.put("\u0c02\u0c28", 133);
    freq.put("\u0c02\u0c2a", 925);
    freq.put("\u0c02\u0c35", 1428);
    freq.put("\u0c02\u0c36", 194);
    freq.put("\u0c23\u0c3e\u0c32", 199);
    freq.put("\u0c02\u0c32", 2578);
    freq.put("\u0c3e\u0c23\u0c3f", 118);
    freq.put("\u0c36\u0c3e\u0c28", 154);
    freq.put("\u0c02\u0c38", 547);
    freq.put("\u0c02\u0c39", 127);
    freq.put("\u0c05\u0c26\u0c47", 167);
    freq.put("\u0c35\u0c3f\u0c28", 171);
    freq.put("\u0c47\u0c28\u0c3f", 152);
    freq.put("ion", 314);
    freq.put("\u0c07\u0c02\u0c15", 425);
    freq.put("\u0c07\u0c02\u0c1f", 99);
    freq.put("\u0c4b\u0c2a\u0c3e", 108);
    freq.put("\u0c24\u0c02\u0c17", 162);
    freq.put("\u0c07\u0c02\u0c26", 101);
    freq.put("\u0c07\u0c02\u0c21", 128);
    freq.put("i", 3899);
    freq.put("\u0c24\u0c02\u0c24", 146);
    freq.put("\u0c1c\u0c4d ", 143);
    freq.put(" Th", 135);
    freq.put("\u0c24\u0c02\u0c32", 160);
    freq.put("\u0c3f\u0c24\u0c02", 125);
    freq.put("\u0c39\u0c46\u0c56\u0c26", 184);
    freq.put("\u0c17\u0c30\u0c4d", 467);
    freq.put("\u0c36\u0c4d\u0c1a", 253);
    freq.put("\u0c38\u0c3f\u0c28", 1016);
    freq.put(" \u0c17\u0c23", 98);
    freq.put("\u0c40\u0c35\u0c3f", 185);
    freq.put("\u0c46\u0c2a\u0c4d", 281);
    freq.put("\u0c37\u0c3f ", 144);
    freq.put("\u0c08\u0c2f", 144);
    freq.put("\u0c2c\u0c02\u0c27", 198);
    freq.put("\u0c26\u0c15\u0c4d", 263);
    freq.put("\u0c36\u0c4d\u0c30", 732);
    freq.put("\u0c12\u0c15\u0c1f", 320);
    freq.put("\u0c1a\u0c02\u0c26", 164);
    freq.put("\u0c30\u0c40\u0c30", 165);
    freq.put("\u0c24\u0c3e\u0c30", 646);
    freq.put("\u0c24\u0c3e\u0c32", 289);
    freq.put("\u0c4c", 562);
    freq.put("\u0c1f\u0c46\u0c02", 107);
    freq.put("\u0c30\u0c40\u0c21", 197);
    freq.put("T", 316);
    freq.put("\u0c2f\u0c3f\u0c02", 162);
    freq.put("\u0c24\u0c3e\u0c2c", 131);
    freq.put("\u0c24\u0c3e\u0c2f", 183);
    freq.put("\u0c40\u0c35\u0c41", 115);
    freq.put("\u0c17\u0c30\u0c02", 165);
    freq.put("\u0c1c\u0c30\u0c3f", 198);
    freq.put("\u0c24\u0c32\u0c41", 105);
    freq.put("tic", 109);
    freq.put("\u0c30\u0c40\u0c15", 244);
    freq.put("\u0c1f\u0c46\u0c38", 126);
    freq.put("\u0c36\u0c3e\u0c30", 99);
    freq.put("\u0c24\u0c47", 283);
    freq.put("\u0c2c\u0c40 ", 112);
    freq.put("\u0c2f\u0c3f\u0c24", 265);
    freq.put("\u0c35\u0c3f\u0c32", 124);
    freq.put("e", 4276);
    freq.put("\u0c05\u0c02\u0c24", 284);
    freq.put("\u0c05\u0c02\u0c26", 240);
    freq.put("\u0c28\u0c3f\u0c15", 2247);
    freq.put("\u0c15\u0c32 ", 176);
    freq.put("\u0c35\u0c4d\u0c30", 129);
    freq.put("a ", 692);
    freq.put("\u0c2e\u0c27\u0c4d", 230);
    freq.put("\u0c28\u0c3f\u0c1c", 109);
    freq.put("\u0c28\u0c3f\u0c1a", 107);
    freq.put("\u0c24\u0c28\u0c41", 162);
    freq.put("\u0c28\u0c3f\u0c02", 101);
    freq.put("\u0c35\u0c4d\u0c2f", 1048);
    freq.put("\u0c28\u0c3f\u0c37", 106);
    freq.put("\u0c28\u0c3f\u0c35", 153);
    freq.put("\u0c28\u0c3f\u0c32", 173);
    freq.put("\u0c4d\u0c15\u0c30", 105);
    freq.put("\u0c28\u0c3f\u0c30", 621);
    freq.put("\u0c4d\u0c15\u0c32", 130);
    freq.put("nd ", 184);
    freq.put("\u0c4d\u0c15\u0c3f", 134);
    freq.put("\u0c4d\u0c15\u0c3e", 196);
    freq.put("\u0c36", 7224);
    freq.put("\u0c28\u0c3f\u0c38", 137);
    freq.put("\u0c32\u0c46\u0c56\u0c28", 312);
    freq.put("\u0c4d\u0c15\u0c21", 197);
    freq.put("\u0c37", 5311);
    freq.put("\u0c38\u0c4d\u0c25", 1195);
    freq.put("\u0c28\u0c3f\u0c2e", 603);
    freq.put("\u0c28\u0c3f\u0c2f", 723);
    freq.put("\u0c05\u0c02\u0c1f", 498);
    freq.put("\u0c28\u0c3f\u0c2a", 174);
    freq.put("\u0c47\u0c1f ", 153);
    freq.put("\u0c28\u0c3f\u0c28", 273);
    freq.put("\u0c2f\u0c3e\u0c28", 300);
    freq.put("\u0c4d\u0c2a ", 113);
    freq.put("\u0c28\u0c41\u0c2e", 118);
    freq.put("\u0c42\u0c21\u0c3e", 424);
    freq.put("\u0c42\u0c21\u0c3f", 137);
    freq.put("\u0c4d\u0c15\u0c41", 347);
    freq.put("\u0c4d\u0c15\u0c43", 177);
    freq.put("\u0c28\u0c41\u0c32", 119);
    freq.put("\u0c15\u0c40 ", 159);
    freq.put("\u0c21\u0c35 ", 125);
    freq.put("\u0c23\u0c02 ", 367);
    freq.put("\u0c24\u0c41 ", 133);
    freq.put("\u0c28\u0c41\u0c02", 937);
    freq.put("\u0c46\u0c38\u0c4d", 269);
    freq.put("\u0c32\u0c46\u0c02", 508);
    freq.put("es ", 247);
    freq.put("\u0c39\u0c2c\u0c42", 215);
    freq.put(" \u0c28 ", 334);
    freq.put("\u0c28\u0c41\u0c15", 147);
    freq.put("\u0c2b\u0c4d", 329);
    freq.put("\u0c4b ", 9069);
    freq.put("\u0c3e ", 10070);
    freq.put("h ", 262);
    freq.put("\u0c4b\u0c17\u0c3f", 184);
    freq.put("\u0c30\u0c24\u0c3f", 294);
    freq.put("\u0c24\u0c41", 2234);
    freq.put("\u0c41\u0c21\u0c41", 1669);
    freq.put("\u0c36\u0c15\u0c41", 169);
    freq.put("\u0c4d\u0c2f\u0c47", 161);
    freq.put("\u0c41\u0c21\u0c46\u0c56", 99);
    freq.put("\u0c30\u0c24\u0c26", 370);
    freq.put("\u0c2e\u0c02 ", 434);
    freq.put("\u0c36\u0c02 ", 350);
    freq.put("\u0c24 ", 2433);
    freq.put("hu", 238);
    freq.put("\u0c30\u0c24\u0c4d", 271);
    freq.put("hi", 188);
    freq.put("ho", 127);
    freq.put("\u0c2a\u0c47\u0c30", 775);
    freq.put("\u0c41\u0c21\u0c3f", 231);
    freq.put("ha", 394);
    freq.put("\u0c21\u0c32\u0c2e", 349);
    freq.put("he", 507);
    freq.put("\u0c2d\u0c42\u0c2e", 101);
    freq.put("j", 112);
    freq.put("\u0c21\u0c32\u0c02", 220);
    freq.put("\u0c2a\u0c47\u0c1f", 181);
    freq.put("\u0c41\u0c17\u0c3e", 707);
    freq.put("\u0c1f\u0c3e\u0c28", 112);
    freq.put("\u0c38\u0c3f\u0c02", 294);
    freq.put("\u0c1f\u0c3e\u0c2f", 145);
    freq.put("\u0c4d\u0c2f\u0c15", 335);
    freq.put("\u0c1c\u0c3e\u0c24", 476);
    freq.put("\u0c4d\u0c2f\u0c02", 700);
    freq.put("\u0c1f\u0c3e\u0c30", 521);
    freq.put("ing", 133);
    freq.put("\u0c38\u0c3f\u0c26", 483);
    freq.put("\u0c4d\u0c2f\u0c3e", 2178);
    freq.put("\u0c17 ", 279);
    freq.put("\u0c4d\u0c2f\u0c32", 131);
    freq.put("\u0c4d\u0c2f\u0c35", 431);
    freq.put("\u0c4d\u0c2f\u0c2a", 108);
    freq.put("\u0c4d\u0c2f\u0c28", 109);
    freq.put("\u0c40\u0c30\u0c4d", 177);
    freq.put("u", 1533);
    freq.put("\u0c38\u0c35", 160);
    freq.put("\u0c4d\u0c2f\u0c24", 143);
    freq.put("\u0c2e\u0c41\u0c02", 165);
    freq.put("Ra", 122);
    freq.put("\u0c4d\u0c2f\u0c4b", 108);
    freq.put("\u0c17\u0c3e ", 3484);
    freq.put("U", 147);
    freq.put("\u0c4d\u0c2f\u0c42", 276);
    freq.put("\u0c4d\u0c2f\u0c41", 431);
    freq.put("in ", 172);
    freq.put("\u0c38\u0c02 ", 188);
    freq.put("\u0c33\u0c41 ", 149);
    freq.put(" \u0c09\u0c2a", 425);
    freq.put("\u0c3f\u0c2c\u0c4d", 136);
    freq.put("\u0c41\u0c17\u0c41", 1331);
  }
  
}

