package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class TR extends CLangProfile {
  private static final String name = "tr";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public TR() {
    init();  
  }

  public  LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }
  
  private void init() {
    n_words[0] = 9192208;
    n_words[1] = 10449574;
    n_words[2] = 7620193;

    freq.put("\u0131sa", 1923);
    freq.put(" th", 1268);
    freq.put(" ko\u0308", 3581);
    freq.put(" ku\u0308", 2525);
    freq.put("c\u0327\u0131l", 1025);
    freq.put("c\u0327\u0131k", 4300);
    freq.put("s\u0327\u0131n", 2204);
    freq.put("s\u0327\u0131l", 1169);
    freq.put("s\u0327\u0131k", 1556);
    freq.put("up ", 2721);
    freq.put("m\u0131", 21024);
    freq.put("\u0131s ", 2159);
    freq.put(" Gr", 2225);
    freq.put("\u0644", 1185);
    freq.put(" Ge", 3227);
    freq.put(" Ga", 2694);
    freq.put(" Go", 1137);
    freq.put("to\u0308r", 1578);
    freq.put(" Gi", 1067);
    freq.put("Gr", 2260);
    freq.put("s\u0327\u0131 ", 3074);
    freq.put("upa", 2517);
    freq.put("Ge", 3246);
    freq.put(" yu\u0308", 5685);
    freq.put("Ga", 2711);
    freq.put("slu", 1935);
    freq.put("Go", 1145);
    freq.put("Gi", 1074);
    freq.put(" ka", 23639);
    freq.put("me ", 6043);
    freq.put(" ke", 6355);
    freq.put(" ki", 5592);
    freq.put(" ko", 8297);
    freq.put(" km", 3282);
    freq.put(" ku", 18460);
    freq.put("n", 718304);
    freq.put("fa ", 1026);
    freq.put("nen", 2962);
    freq.put("nel", 4863);
    freq.put("nem", 4576);
    freq.put("nek", 1315);
    freq.put("ail", 1471);
    freq.put("ned", 1504);
    freq.put("kur", 7540);
    freq.put("kul", 7562);
    freq.put("ilm", 10420);
    freq.put("net", 4444);
    freq.put("ak ", 21809);
    freq.put("ner", 2342);
    freq.put("nes", 2204);
    freq.put(" Go\u0308", 1215);
    freq.put("med", 2057);
    freq.put("\u0131n\u0131", 15301);
    freq.put("ras\u0327", 1079);
    freq.put(" Gu\u0308", 3188);
    freq.put("men", 5922);
    freq.put("mek", 5999);
    freq.put("lmu", 3175);
    freq.put("met", 4942);
    freq.put("mes", 5862);
    freq.put("mer", 6138);
    freq.put("mey", 2238);
    freq.put("Go\u0308", 1216);
    freq.put(" yo", 2330);
    freq.put("aks", 970);
    freq.put(" ya", 37365);
    freq.put("k", 334154);
    freq.put("Gu\u0308", 3195);
    freq.put(" ye", 11522);
    freq.put("ne ", 19615);
    freq.put("akt", 8868);
    freq.put("akk", 924);
    freq.put("aki", 6742);
    freq.put("ilk", 4218);
    freq.put("u\u0308g\u0306u\u0308", 1444);
    freq.put("akl", 5036);
    freq.put("dra", 1187);
    freq.put("aka", 3723);
    freq.put("ork", 1035);
    freq.put("Kon", 1226);
    freq.put("o\u0308r ", 949);
    freq.put("lma", 11588);
    freq.put("bra", 943);
    freq.put("ht", 2266);
    freq.put("m ", 32916);
    freq.put("lme", 4109);
    freq.put("er ", 28073);
    freq.put("us\u0327 ", 2901);
    freq.put("rit", 1940);
    freq.put("kl\u0131", 3118);
    freq.put("nka", 1369);
    freq.put("Sta", 1148);
    freq.put("o\u0308rt", 1016);
    freq.put("\u0131s\u0131", 6837);
    freq.put("o\u0308re", 4482);
    freq.put("V", 7330);
    freq.put("me", 45214);
    freq.put("md", 5246);
    freq.put("ma", 67090);
    freq.put("mc", 2028);
    freq.put("mb", 3028);
    freq.put("mm", 2739);
    freq.put("ml", 15462);
    freq.put("mo", 6599);
    freq.put("mi", 33126);
    freq.put("mh", 2240);
    freq.put("mu", 11366);
    freq.put("ere", 9775);
    freq.put("erg", 2108);
    freq.put("mp", 4822);
    freq.put("ms", 3576);
    freq.put("erc", 963);
    freq.put("erl", 5910);
    freq.put("erm", 2340);
    freq.put("ern", 2620);
    freq.put("my", 1356);
    freq.put("eri", 48739);
    freq.put("erk", 5212);
    freq.put("Le", 1961);
    freq.put("La", 2872);
    freq.put("Lo", 1867);
    freq.put("la ", 11386);
    freq.put("Li", 3051);
    freq.put("\u0131nd", 38554);
    freq.put(" mu\u0308", 4235);
    freq.put("ygu", 1552);
    freq.put("\u0131na", 8579);
    freq.put("\u0131nl", 2820);
    freq.put("\u0131nm", 927);
    freq.put("ena", 1544);
    freq.put("ki ", 15464);
    freq.put("end", 6506);
    freq.put("ene", 8543);
    freq.put("eng", 1269);
    freq.put("eni", 13441);
    freq.put("ak\u0131", 5066);
    freq.put("enk", 1143);
    freq.put("enl", 4600);
    freq.put("Kan", 1554);
    freq.put("Kas", 1322);
    freq.put("Kar", 2603);
    freq.put("ens", 1925);
    freq.put("ent", 5851);
    freq.put("m2", 1589);
    freq.put(" y\u0131", 13517);
    freq.put("enz", 1180);
    freq.put("A", 46399);
    freq.put("lam", 9121);
    freq.put("lan", 43556);
    freq.put("lah", 1109);
    freq.put("lak", 1159);
    freq.put("lad", 1565);
    freq.put("lab", 1412);
    freq.put("o\u0308ru\u0308", 2439);
    freq.put(" k\u0131", 5201);
    freq.put("\u0131n ", 32401);
    freq.put("II ", 1197);
    freq.put("O\u0308", 3499);
    freq.put("lat", 2773);
    freq.put("ovi", 1205);
    freq.put("lar", 57894);
    freq.put(" C\u0327i", 1348);
    freq.put("en ", 46837);
    freq.put("Alm", 3781);
    freq.put("erc\u0327", 1693);
    freq.put("mu\u0308", 12609);
    freq.put("du\u0308r", 3900);
    freq.put("U\u0308ni", 1310);
    freq.put("du\u0308z", 2369);
    freq.put("zen", 2488);
    freq.put("Eyl", 1137);
    freq.put("zel", 3272);
    freq.put("zer", 6678);
    freq.put(" Hi", 1971);
    freq.put("zam", 2429);
    freq.put(" Ho", 2861);
    freq.put("zet", 1053);
    freq.put(" Ha", 7643);
    freq.put("zey", 4798);
    freq.put("du\u0308n", 2104);
    freq.put(" He", 2466);
    freq.put("du\u0308l", 2427);
    freq.put("ima", 2176);
    freq.put("ime", 2281);
    freq.put("imd", 1567);
    freq.put("ru\u0308", 8173);
    freq.put("iml", 3173);
    freq.put("imp", 924);
    freq.put("rc\u0327", 3762);
    freq.put("fil", 4052);
    freq.put(" Va", 1973);
    freq.put("ze ", 1245);
    freq.put("ona", 2977);
    freq.put(" Ve", 1421);
    freq.put(" Vi", 2383);
    freq.put("one", 1566);
    freq.put(" \u0131n", 4768);
    freq.put("im ", 8509);
    freq.put("l", 623439);
    freq.put("ug\u0306u", 5772);
    freq.put("g\u0306is\u0327", 1548);
    freq.put("mdi", 1706);
    freq.put("nik", 2175);
    freq.put("mda", 1303);
    freq.put("mde", 1460);
    freq.put("oku", 2095);
    freq.put("dog\u0306", 5145);
    freq.put("nt ", 2440);
    freq.put("rt", 19992);
    freq.put("ru", 21036);
    freq.put("rv", 1617);
    freq.put("rp", 1215);
    freq.put("at ", 6328);
    freq.put("rs", 8400);
    freq.put(" za", 2588);
    freq.put("ry", 3722);
    freq.put("rz", 1185);
    freq.put("rd", 23811);
    freq.put("re", 45975);
    freq.put("rf", 1575);
    freq.put("rg", 7962);
    freq.put("ra", 89176);
    freq.put("rb", 3537);
    freq.put("rc", 3479);
    freq.put("rl", 25348);
    freq.put("rm", 14124);
    freq.put("rn", 5785);
    freq.put("ro", 18824);
    freq.put("rh", 1272);
    freq.put("ri", 89903);
    freq.put("rj", 994);
    freq.put("rk", 23839);
    freq.put("\u0131ra", 2874);
    freq.put("ag\u0306\u0131", 5375);
    freq.put("ntr", 1143);
    freq.put("\u0131rl", 2487);
    freq.put("\u0131rm", 2227);
    freq.put("nti", 4165);
    freq.put("zde", 1081);
    freq.put("W", 5022);
    freq.put("nta", 1967);
    freq.put("nte", 3585);
    freq.put("ate", 2841);
    freq.put("ata", 3117);
    freq.put("ato", 2437);
    freq.put("atl", 2228);
    freq.put("atm", 1041);
    freq.put("ati", 5438);
    freq.put("att", 1422);
    freq.put("r ", 170339);
    freq.put(" yo\u0308", 4365);
    freq.put("ism", 1455);
    freq.put("c\u0327i ", 1341);
    freq.put("isa", 3166);
    freq.put("ise", 2824);
    freq.put("o\u0308st", 1805);
    freq.put("tei", 1620);
    freq.put("lbu\u0308", 2715);
    freq.put("nir", 2294);
    freq.put("nis", 1976);
    freq.put(" Su", 2042);
    freq.put("tem", 6048);
    freq.put("tor", 3257);
    freq.put("tos", 1656);
    freq.put("lm ", 1714);
    freq.put("du\u0308s\u0327", 1411);
    freq.put("z\u0131l", 2487);
    freq.put(" o\u0308r", 1000);
    freq.put("ton", 2840);
    freq.put("tol", 991);
    freq.put("tom", 1446);
    freq.put(" le", 1165);
    freq.put("B", 33447);
    freq.put(" la", 1347);
    freq.put("ec\u0327e", 1013);
    freq.put(" li", 3624);
    freq.put("ni ", 12017);
    freq.put(" Sa", 7750);
    freq.put("ktr", 1368);
    freq.put("kti", 2217);
    freq.put("kte", 6402);
    freq.put("to ", 1507);
    freq.put("kta", 6976);
    freq.put("z\u0131 ", 1890);
    freq.put("raf", 10463);
    freq.put("rad", 2346);
    freq.put("rab", 1433);
    freq.put("rac", 1216);
    freq.put("ran", 10600);
    freq.put("ral", 5875);
    freq.put("rs\u0327", 2653);
    freq.put("rak", 15812);
    freq.put("\u0131r\u0131", 3492);
    freq.put("rat", 4222);
    freq.put("rar", 2927);
    freq.put("ras", 9820);
    freq.put("ag\u0306a", 1186);
    freq.put("ag\u0306l", 9979);
    freq.put("ray", 2290);
    freq.put("do ", 1033);
    freq.put("g\u0306it", 1160);
    freq.put("g\u0306in", 3622);
    freq.put("at\u0131", 8461);
    freq.put("on ", 12904);
    freq.put("ra ", 9857);
    freq.put("y", 255623);
    freq.put("ag\u0306 ", 1140);
    freq.put(" O\u0308z", 1296);
    freq.put("kuz", 3055);
    freq.put("dok", 977);
    freq.put("don", 972);
    freq.put("r\u0131", 43249);
    freq.put("dol", 1859);
    freq.put("m", 275808);
    freq.put("sun", 2855);
    freq.put("g\u0306i ", 7346);
    freq.put(" Wa", 1142);
    freq.put("d ", 11781);
    freq.put(" Wi", 1521);
    freq.put("\u0131m ", 3853);
    freq.put("mc\u0131", 1046);
    freq.put("Bil", 1105);
    freq.put("em ", 2604);
    freq.put("g\u0306\u0131 ", 9316);
    freq.put("u\u0308r ", 5331);
    freq.put("k\u0131 ", 2158);
    freq.put("hri", 2688);
    freq.put("ba ", 1088);
    freq.put("Bir", 3328);
    freq.put("Dog\u0306", 1141);
    freq.put("do", 12268);
    freq.put("dl", 2907);
    freq.put("di", 58969);
    freq.put("dd", 2946);
    freq.put("de", 95875);
    freq.put("da", 97587);
    freq.put("\u0131ml", 3642);
    freq.put("dy", 2265);
    freq.put("\u0131ma", 1331);
    freq.put("\u0131mc", 938);
    freq.put("du", 14570);
    freq.put("dr", 3254);
    freq.put("eme", 6814);
    freq.put("ilc\u0327", 2129);
    freq.put("bat", 3330);
    freq.put("bar", 2153);
    freq.put("bas", 2581);
    freq.put("emm", 1228);
    freq.put("g\u0306\u0131n", 3141);
    freq.put("k\u0131y", 1259);
    freq.put("baz", 1091);
    freq.put("s\u0327\u0131", 10920);
    freq.put("bay", 1165);
    freq.put("us\u0327", 11784);
    freq.put("ban", 1510);
    freq.put("bal", 1557);
    freq.put("bak", 1768);
    freq.put("k\u0131m", 2874);
    freq.put("k\u0131l", 1124);
    freq.put("apm", 1588);
    freq.put("om ", 1843);
    freq.put("w ", 1459);
    freq.put("nus", 1510);
    freq.put("nun", 5903);
    freq.put("ru\u0308l", 1328);
    freq.put("ru\u0308n", 2219);
    freq.put("nuc", 968);
    freq.put("is\u0327", 22142);
    freq.put("muz", 1291);
    freq.put("un ", 10772);
    freq.put("iri", 12312);
    freq.put("irk", 1523);
    freq.put("irl", 6644);
    freq.put("irm", 3093);
    freq.put("mel", 3135);
    freq.put("Rus", 2328);
    freq.put("mun", 1116);
    freq.put("ird", 1851);
    freq.put("ire", 3266);
    freq.put("s\u0327i ", 1181);
    freq.put("C", 16597);
    freq.put("wa", 1412);
    freq.put("omi", 1625);
    freq.put("omo", 1197);
    freq.put("wi", 1830);
    freq.put("du\u0308", 13708);
    freq.put("eli", 10508);
    freq.put(" In", 1293);
    freq.put("yba", 1101);
    freq.put("do\u0308", 3928);
    freq.put("ru\u0308 ", 1492);
    freq.put("nu ", 4463);
    freq.put("ilg", 3153);
    freq.put("ild", 2510);
    freq.put("ile", 24870);
    freq.put("kis\u0327", 2390);
    freq.put("ell", 5734);
    freq.put("ig\u0306", 11558);
    freq.put("ila", 2643);
    freq.put("ilo", 1062);
    freq.put("ill", 5588);
    freq.put("s\u0327it", 1478);
    freq.put("S\u0327ub", 979);
    freq.put("s\u0327ir", 1286);
    freq.put("ili", 20573);
    freq.put("s\u0327in", 976);
    freq.put("s\u0327im", 2323);
    freq.put("s\u0327il", 1127);
    freq.put("s\u0327ik", 1949);
    freq.put("nis\u0327", 970);
    freq.put("ir ", 71671);
    freq.put("s\u0327id", 1048);
    freq.put("unl", 2635);
    freq.put("unm", 1881);
    freq.put("ily", 1842);
    freq.put(" me", 8098);
    freq.put(" ma", 6917);
    freq.put("\u0131m\u0131", 5151);
    freq.put("bag\u0306", 8489);
    freq.put(" mo", 2617);
    freq.put(" mi", 3110);
    freq.put(" mu", 1078);
    freq.put("sah", 5074);
    freq.put("ay ", 3414);
    freq.put("ic\u0327", 12229);
    freq.put("d\u0131", 37931);
    freq.put("fre", 2029);
    freq.put("rga", 1818);
    freq.put("s\u0327u", 2786);
    freq.put("C ", 1464);
    freq.put("s\u0327m", 7053);
    freq.put("s\u0327l", 8667);
    freq.put("s\u0327k", 4781);
    freq.put("s\u0327i", 12692);
    freq.put("sab", 1070);
    freq.put("s\u0327e", 7623);
    freq.put("pro", 2802);
    freq.put("s\u0327a", 13302);
    freq.put("c\u0327u\u0308m", 2197);
    freq.put(" Li", 3034);
    freq.put("els", 966);
    freq.put("sad", 1069);
    freq.put("Ch", 2248);
    freq.put("Co", 2920);
    freq.put("ait", 1247);
    freq.put("Ca", 3556);
    freq.put("Ce", 1839);
    freq.put("air", 932);
    freq.put("Tu\u0308r", 7269);
    freq.put("sle", 1769);
    freq.put("sla", 3121);
    freq.put("Cu", 2398);
    freq.put("s\u0327 ", 18890);
    freq.put("iy", 28989);
    freq.put("u\u0308zi", 2596);
    freq.put("iz", 21969);
    freq.put("ip", 8100);
    freq.put("is", 40125);
    freq.put("ir", 107452);
    freq.put("iu", 1112);
    freq.put("it", 22698);
    freq.put("iv", 5224);
    freq.put("ii", 1103);
    freq.put("ih", 7127);
    freq.put("ik", 40360);
    freq.put("ij", 1085);
    freq.put("im", 27783);
    freq.put("il", 86504);
    freq.put("io", 5300);
    freq.put("in", 138518);
    freq.put("ia", 8374);
    freq.put("ic", 9431);
    freq.put("ib", 5859);
    freq.put("ie", 4567);
    freq.put("id", 21397);
    freq.put("ig", 4782);
    freq.put("if", 4811);
    freq.put("V ", 1033);
    freq.put("\u0131c\u0131", 2074);
    freq.put("s\u0327u\u0308", 1419);
    freq.put("sav", 1790);
    freq.put("ld ", 958);
    freq.put("las\u0327", 3620);
    freq.put("th ", 1012);
    freq.put("\u0441", 1190);
    freq.put("kiz", 4406);
    freq.put("kiy", 3334);
    freq.put("nin", 20306);
    freq.put("nil", 944);
    freq.put("nim", 1125);
    freq.put("kis", 1066);
    freq.put("nic", 987);
    freq.put("mik", 1507);
    freq.put("kit", 1608);
    freq.put("niz", 3806);
    freq.put("niy", 1052);
    freq.put("kin", 3419);
    freq.put("kim", 2642);
    freq.put("kil", 4381);
    freq.put("Y", 12032);
    freq.put("i ", 134793);
    freq.put("niv", 2157);
    freq.put("mil", 2577);
    freq.put("Va", 1979);
    freq.put("Ve", 1434);
    freq.put("Vi", 2393);
    freq.put("min", 6521);
    freq.put("i\u0302", 1753);
    freq.put("the", 1663);
    freq.put("yel", 1262);
    freq.put("yen", 3683);
    freq.put("yed", 1753);
    freq.put("\u0131ll", 2939);
    freq.put("\u0131lm", 5978);
    freq.put("\u0131ld", 3344);
    freq.put("yer", 7744);
    freq.put("yet", 5659);
    freq.put("\u0131la", 12183);
    freq.put("u\u0308st", 1769);
    freq.put("hak", 1219);
    freq.put("hal", 3743);
    freq.put("ham", 1081);
    freq.put("han", 2727);
    freq.put("elm", 1130);
    freq.put("Os", 2243);
    freq.put("ela", 1161);
    freq.put("eld", 2163);
    freq.put("ele", 20479);
    freq.put("hay", 1743);
    freq.put("haz", 1057);
    freq.put("Gal", 926);
    freq.put("az\u0131", 4805);
    freq.put("har", 3475);
    freq.put("has", 1125);
    freq.put("hat", 1036);
    freq.put("hav", 968);
    freq.put("D", 20468);
    freq.put("ye ", 8402);
    freq.put("rna", 1248);
    freq.put("rne", 1926);
    freq.put("opl", 2685);
    freq.put("\u0131l ", 1920);
    freq.put("ko\u0308y", 1994);
    freq.put("vis", 1122);
    freq.put("ha ", 3071);
    freq.put("el ", 11201);
    freq.put("Ara", 2840);
    freq.put("u\u0308s ", 1086);
    freq.put("ola", 24963);
    freq.put("olc", 925);
    freq.put("old", 3573);
    freq.put("ole", 1383);
    freq.put("oli", 2380);
    freq.put("oll", 2123);
    freq.put("olm", 3895);
    freq.put("olo", 4194);
    freq.put("viz", 960);
    freq.put(" Jo", 1635);
    freq.put("ols", 1253);
    freq.put("olu", 8661);
    freq.put("ns\u0327", 1036);
    freq.put(" n\u0131", 8640);
    freq.put("uyu", 1005);
    freq.put(" Ja", 2310);
    freq.put("umu", 1897);
    freq.put("ici", 2058);
    freq.put("ich", 1442);
    freq.put("for", 2226);
    freq.put("u\u0308s\u0327", 3641);
    freq.put("ica", 1674);
    freq.put("ice", 1186);
    freq.put("Hi", 1980);
    freq.put("uma", 1385);
    freq.put("Ho", 2868);
    freq.put("uml", 1645);
    freq.put("Ha", 7669);
    freq.put("umh", 2127);
    freq.put("He", 2472);
    freq.put("ol ", 4011);
    freq.put("plu", 1414);
    freq.put("tig\u0306", 1447);
    freq.put("ple", 961);
    freq.put("pla", 3634);
    freq.put("eye", 3542);
    freq.put("obi", 987);
    freq.put("u\u0308g\u0306", 1561);
    freq.put("c\u0327es\u0327", 1324);
    freq.put("o", 261031);
    freq.put("eyi", 4871);
    freq.put("um ", 2957);
    freq.put("n\u0131", 44489);
    freq.put("zun", 1539);
    freq.put(" Ey", 1526);
    freq.put("aha", 4061);
    freq.put("zce", 3650);
    freq.put("\u0131p ", 1063);
    freq.put("ahi", 5926);
    freq.put("son", 6601);
    freq.put("u\u0308c\u0327", 3404);
    freq.put("Cum", 2030);
    freq.put("gis", 1807);
    freq.put("gir", 1360);
    freq.put("az ", 2571);
    freq.put("nc\u0327", 1698);
    freq.put("nu\u0308", 10410);
    freq.put("gib", 2269);
    freq.put("gin", 1021);
    freq.put(" Es", 1407);
    freq.put("ah ", 1276);
    freq.put("\u0442", 957);
    freq.put("\u0131l\u0131", 15802);
    freq.put(" nu\u0308", 5050);
    freq.put("Z", 2430);
    freq.put("ura", 2627);
    freq.put("azi", 2552);
    freq.put("azl", 1262);
    freq.put("aza", 4710);
    freq.put("aze", 1261);
    freq.put("gi ", 2386);
    freq.put("O\u0308z", 1299);
    freq.put("u\u0308t", 2907);
    freq.put("u\u0308r", 27019);
    freq.put("u\u0308s", 5069);
    freq.put("u\u0308p", 974);
    freq.put("kor", 1133);
    freq.put("nne", 1221);
    freq.put("u\u0308z", 15474);
    freq.put("u\u0308y", 5418);
    freq.put("u\u0308f", 4960);
    freq.put("u\u0308d", 3476);
    freq.put("c\u0327e ", 2241);
    freq.put("u\u0308c", 2767);
    freq.put("u\u0308n", 27564);
    freq.put("u\u0308l", 12799);
    freq.put("u\u0308m", 12601);
    freq.put("u\u0308k", 10837);
    freq.put("ni", 53546);
    freq.put("nk", 5100);
    freq.put("nl", 28972);
    freq.put("nm", 10641);
    freq.put("nn", 3019);
    freq.put("no", 7521);
    freq.put("na", 47407);
    freq.put("nb", 3039);
    freq.put("nc", 18538);
    freq.put("nd", 102802);
    freq.put("ne", 51401);
    freq.put("nf", 1257);
    freq.put("ng", 12672);
    freq.put("til", 2825);
    freq.put("ny", 12611);
    freq.put("nz", 1833);
    freq.put("tio", 1845);
    freq.put("c\u0327i", 13394);
    freq.put("tik", 5330);
    freq.put("tid", 1024);
    freq.put("nr", 3598);
    freq.put("ns", 13849);
    freq.put("nt", 17557);
    freq.put("nu", 18358);
    freq.put("tic", 1549);
    freq.put("c\u0327es", 2357);
    freq.put("c\u0327er", 2328);
    freq.put("E", 16965);
    freq.put("c\u0327ev", 1541);
    freq.put(" no", 1087);
    freq.put(" na", 1507);
    freq.put(" ne", 3117);
    freq.put(" nd", 4080);
    freq.put("\u0131g\u0306\u0131", 10132);
    freq.put("c\u0327ek", 2799);
    freq.put(" nu", 1915);
    freq.put("I\u0307r", 962);
    freq.put("I\u0307s", 7391);
    freq.put("I\u0307t", 1484);
    freq.put("n ", 243619);
    freq.put("rk ", 5291);
    freq.put("I\u0307n", 4248);
    freq.put("u\u0308su\u0308", 1036);
    freq.put("I\u0307l", 1863);
    freq.put("I\u0307m", 1089);
    freq.put("osy", 1120);
    freq.put("rol", 2443);
    freq.put("rom", 2121);
    freq.put("ron", 1936);
    freq.put("osu", 1204);
    freq.put("ost", 1210);
    freq.put("rog", 1323);
    freq.put("lli", 5594);
    freq.put("per", 2301);
    freq.put("lla", 11633);
    freq.put("ros", 1512);
    freq.put("rot", 967);
    freq.put("lle", 6955);
    freq.put("\u0131p", 1333);
    freq.put("\u0131s", 11942);
    freq.put("\u0131r", 43940);
    freq.put("ver", 8628);
    freq.put("\u0131t", 2777);
    freq.put("\u0131y", 7698);
    freq.put("\u0131z", 6701);
    freq.put("di ", 6071);
    freq.put("vey", 5886);
    freq.put(" u\u0308c\u0327", 1563);
    freq.put("\u0131c", 3354);
    freq.put("\u0131b", 1069);
    freq.put("\u0131d", 8898);
    freq.put("\u0131f", 1477);
    freq.put("ven", 1213);
    freq.put("\u0131k", 17416);
    freq.put("\u0131m", 16215);
    freq.put("\u0131l", 42504);
    freq.put("\u0131n", 99943);
    freq.put("ert", 1494);
    freq.put("ey ", 4964);
    freq.put("ro ", 1843);
    freq.put("Mu\u0308", 1802);
    freq.put("ll ", 1428);
    freq.put("dil", 6616);
    freq.put("din", 3013);
    freq.put("gue", 2075);
    freq.put("dik", 1433);
    freq.put("ers", 4580);
    freq.put("gul", 1221);
    freq.put("p", 80800);
    freq.put(" K\u0131", 2610);
    freq.put("diy", 5465);
    freq.put("diz", 1879);
    freq.put("ay\u0131", 12386);
    freq.put("der", 6369);
    freq.put("dir", 24487);
    freq.put("Bo\u0308l", 1142);
    freq.put("M ", 1217);
    freq.put(" Yo", 1225);
    freq.put(" Ya", 4478);
    freq.put(" Ye", 1681);
    freq.put("kli", 3448);
    freq.put("dev", 2820);
    freq.put("lac", 926);
    freq.put("g\u0306u ", 5997);
    freq.put(" Yu", 2383);
    freq.put("s\u0327ar", 3761);
    freq.put("erd", 6317);
    freq.put(" u\u0308s", 1211);
    freq.put(" u\u0308r", 2793);
    freq.put("s\u0131", 43368);
    freq.put("rum", 2945);
    freq.put(" u\u0308z", 3783);
    freq.put("ek ", 9883);
    freq.put("\u0131", 399538);
    freq.put("rub", 2412);
    freq.put(" u\u0308n", 2173);
    freq.put(" u\u0308l", 2545);
    freq.put("era", 4204);
    freq.put("Me", 5154);
    freq.put("u\u0308re", 5286);
    freq.put("Ma", 11016);
    freq.put("erb", 1053);
    freq.put("nge", 1612);
    freq.put("g\u0306us", 1809);
    freq.put("Mo", 2807);
    freq.put("Mi", 3881);
    freq.put("yda", 1138);
    freq.put("Mu", 2388);
    freq.put("g\u0306un", 2143);
    freq.put("g\u0306um", 954);
    freq.put("eko", 1029);
    freq.put("boy", 1344);
    freq.put("ekl", 5425);
    freq.put("eki", 11678);
    freq.put("Mil", 1269);
    freq.put("eke", 1777);
    freq.put("eka", 935);
    freq.put("bol", 2761);
    freq.put("ekt", 6067);
    freq.put("eks", 1790);
    freq.put("uze", 4115);
    freq.put("uza", 1667);
    freq.put("\u0131s\u0327", 19918);
    freq.put("yu\u0308k", 5408);
    freq.put("dig\u0306", 3682);
    freq.put("uzu", 1436);
    freq.put("rup", 3018);
    freq.put("ayl", 1883);
    freq.put(" Ka", 10047);
    freq.put(" Ke", 1904);
    freq.put("aye", 1092);
    freq.put("ayd", 1055);
    freq.put(" Ki", 1728);
    freq.put("aya", 12842);
    freq.put(" Ko", 3863);
    freq.put(" Kr", 1518);
    freq.put("I\u0307", 20804);
    freq.put(" Ku", 5027);
    freq.put("ul ", 3821);
    freq.put("ca ", 7674);
    freq.put("ayr", 2190);
    freq.put("s\u0327ka", 1851);
    freq.put("ip ", 4274);
    freq.put("s\u0327ke", 1220);
    freq.put("Bel", 1045);
    freq.put("F", 15212);
    freq.put("s\u0327ki", 1113);
    freq.put("ll\u0131", 1332);
    freq.put("\u064a", 1130);
    freq.put("uz ", 2525);
    freq.put("\u0131g\u0306", 10531);
    freq.put("d\u0131y", 1257);
    freq.put("mac\u0327", 1261);
    freq.put("mus\u0327", 4297);
    freq.put("ibi", 3243);
    freq.put("su\u0308", 4852);
    freq.put("i\u0302 ", 1515);
    freq.put("car", 1245);
    freq.put("so\u0308", 2312);
    freq.put("ult", 959);
    freq.put("ulu", 12477);
    freq.put("cak", 4366);
    freq.put("can", 1925);
    freq.put("ull", 6976);
    freq.put("ulm", 2979);
    freq.put("ula", 6334);
    freq.put("sc\u0327", 1475);
    freq.put(" on", 2426);
    freq.put(" ol", 35321);
    freq.put(" ok", 1391);
    freq.put("ger", 3542);
    freq.put(" of", 1496);
    freq.put("ma ", 9869);
    freq.put("n\u0131 ", 11130);
    freq.put(" oy", 4366);
    freq.put("spa", 2896);
    freq.put(" ot", 2226);
    freq.put(" or", 5403);
    freq.put("yd\u0131", 961);
    freq.put("t\u0131 ", 4071);
    freq.put(" Ko\u0308", 1204);
    freq.put("yo\u0308n", 3982);
    freq.put("s ", 31408);
    freq.put(" Ku\u0308", 1311);
    freq.put("n\u0131r", 2256);
    freq.put("mas", 9043);
    freq.put("mar", 2763);
    freq.put("mat", 2471);
    freq.put("may", 3231);
    freq.put("yla", 6744);
    freq.put("u\u0308rl", 1211);
    freq.put("mac", 2119);
    freq.put("enc", 1546);
    freq.put("n\u0131f", 1036);
    freq.put("mad", 3045);
    freq.put("mak", 8947);
    freq.put("mam", 1405);
    freq.put("mal", 4481);
    freq.put("n\u0131l", 5540);
    freq.put("man", 15375);
    freq.put("sy", 6610);
    freq.put("ss", 3728);
    freq.put("t\u0131n", 2882);
    freq.put("sp", 5003);
    freq.put("sw", 1258);
    freq.put("sv", 930);
    freq.put("su", 11906);
    freq.put("st", 34655);
    freq.put("q", 1181);
    freq.put("si", 63532);
    freq.put("sh", 2001);
    freq.put("so", 11037);
    freq.put("sn", 1024);
    freq.put("sm", 5546);
    freq.put("sl", 8558);
    freq.put("sc", 1810);
    freq.put("sa", 39618);
    freq.put("se", 25089);
    freq.put("Ru", 3002);
    freq.put("ec\u0327", 4865);
    freq.put("enm", 2094);
    freq.put("Re", 2740);
    freq.put("lst", 1073);
    freq.put("Ra", 1699);
    freq.put("m\u0131n", 4103);
    freq.put("Ro", 3278);
    freq.put("Ri", 1066);
    freq.put("tte", 1278);
    freq.put(" ad", 10374);
    freq.put("u\u0308nu\u0308", 3990);
    freq.put(" ai", 1874);
    freq.put(" ak", 2362);
    freq.put(" al", 14807);
    freq.put(" am", 2886);
    freq.put(" an", 8617);
    freq.put(" ar", 9911);
    freq.put(" as", 2441);
    freq.put(" at", 1881);
    freq.put("jis", 950);
    freq.put(" ay", 4744);
    freq.put("S\u0327", 5518);
    freq.put("is\u0327 ", 5374);
    freq.put("nom", 2114);
    freq.put("C\u0327", 4715);
    freq.put("p\u0131m", 2266);
    freq.put(" a ", 1377);
    freq.put("ji ", 1449);
    freq.put("h", 85819);
    freq.put("es\u0327 ", 1039);
    freq.put("em", 27716);
    freq.put("el", 56887);
    freq.put("eo", 3151);
    freq.put("en", 100462);
    freq.put("ei", 4450);
    freq.put("eh", 5944);
    freq.put("ek", 41993);
    freq.put("ee", 1898);
    freq.put("ed", 29273);
    freq.put("eg", 3973);
    freq.put("ef", 3639);
    freq.put("ea", 4032);
    freq.put("ec", 6696);
    freq.put("eb", 5387);
    freq.put("ey", 30087);
    freq.put("ez", 8326);
    freq.put("eu", 1087);
    freq.put("et", 47279);
    freq.put("ew", 1275);
    freq.put("ev", 14605);
    freq.put("ep", 3432);
    freq.put("es", 52024);
    freq.put("er", 131153);
    freq.put(" ac\u0327", 1971);
    freq.put("rli", 4427);
    freq.put("G", 16978);
    freq.put("rle", 9208);
    freq.put("ort", 8149);
    freq.put("oru", 2784);
    freq.put("rla", 6927);
    freq.put("e ", 189222);
    freq.put("lmi", 5563);
    freq.put("orl", 1782);
    freq.put("orm", 2268);
    freq.put("an\u0131", 18491);
    freq.put("ori", 2004);
    freq.put("rlu", 1118);
    freq.put("org", 1822);
    freq.put("ord", 2039);
    freq.put("ore", 1088);
    freq.put("U\u0308", 2583);
    freq.put("ora", 1605);
    freq.put("ova", 1326);
    freq.put("sag\u0306", 1738);
    freq.put("yun", 4454);
    freq.put("lay", 4711);
    freq.put("zan", 2260);
    freq.put("oni", 1789);
    freq.put("ono", 2239);
    freq.put("onl", 1840);
    freq.put(" C\u0327a", 1452);
    freq.put("ond", 1625);
    freq.put("Yar", 1131);
    freq.put("ony", 1563);
    freq.put("onr", 2464);
    freq.put("ons", 1619);
    freq.put("zar", 3022);
    freq.put("ont", 1468);
    freq.put(" as\u0327", 930);
    freq.put("ian", 1361);
    freq.put("yin", 3381);
    freq.put("Du\u0308", 2155);
    freq.put("ukl", 1910);
    freq.put("las", 2417);
    freq.put("x ", 1999);
    freq.put("hur", 2425);
    freq.put(" ag\u0306", 1494);
    freq.put("gil", 5370);
    freq.put("yi ", 2354);
    freq.put("ia ", 4696);
    freq.put("r", 646028);
    freq.put("ney", 4102);
    freq.put("uk ", 2310);
    freq.put("and", 10443);
    freq.put("ane", 2508);
    freq.put("ang", 2190);
    freq.put("pra", 1013);
    freq.put("ana", 13099);
    freq.put("anb", 2176);
    freq.put("anc", 4224);
    freq.put("anl", 12840);
    freq.put("anm", 4730);
    freq.put("ann", 1052);
    freq.put("ano", 1022);
    freq.put("ani", 4880);
    freq.put("ank", 1605);
    freq.put("ant", 4742);
    freq.put("anu", 1353);
    freq.put("say", 5210);
    freq.put("ry ", 1364);
    freq.put("ans", 6131);
    freq.put("sar", 2328);
    freq.put("rl\u0131", 1952);
    freq.put("any", 6219);
    freq.put("sat", 1316);
    freq.put("Do", 2641);
    freq.put("rmi", 1407);
    freq.put("Di", 2765);
    freq.put("De", 6139);
    freq.put("zon", 1273);
    freq.put("Da", 3349);
    freq.put("es\u0327", 11455);
    freq.put("2", 1600);
    freq.put("\u0435", 1678);
    freq.put("an ", 84156);
    freq.put("sa ", 4002);
    freq.put("s\u0327tu", 4101);
    freq.put("uya", 1017);
    freq.put("s\u0327ti", 6965);
    freq.put("uyg", 1403);
    freq.put(" Ce", 1828);
    freq.put(" Le", 1944);
    freq.put(" La", 2844);
    freq.put(" Lo", 1852);
    freq.put("D ", 3341);
    freq.put("eg\u0306", 6350);
    freq.put("nlu", 1296);
    freq.put("tki", 2141);
    freq.put("nla", 14247);
    freq.put("ge ", 2812);
    freq.put("nle", 4649);
    freq.put("nli", 2503);
    freq.put("ses", 2131);
    freq.put("as\u0327\u0131", 5939);
    freq.put("Wa", 1156);
    freq.put("iti", 3699);
    freq.put("Wi", 1541);
    freq.put("\u0430", 2550);
    freq.put("nc\u0131", 1170);
    freq.put("ges", 4599);
    freq.put(" pr", 3082);
    freq.put("H", 17902);
    freq.put(" pa", 4625);
    freq.put("dyo", 1078);
    freq.put(" pe", 1612);
    freq.put(" pi", 1501);
    freq.put(" po", 2333);
    freq.put("gen", 4928);
    freq.put(" pl", 965);
    freq.put(" bo\u0308", 7468);
    freq.put("lun", 8327);
    freq.put(" bu\u0308", 4020);
    freq.put("nlu\u0308", 1339);
    freq.put("cin", 1363);
    freq.put("rma", 6313);
    freq.put("rme", 4031);
    freq.put("g\u0306er", 2592);
    freq.put("cil", 1965);
    freq.put("u\u0308lk", 2638);
    freq.put("cis", 1558);
    freq.put("u\u0308ll", 944);
    freq.put("u\u0308le", 2031);
    freq.put("u\u0308lt", 1479);
    freq.put("tur", 6494);
    freq.put("gec\u0327", 2375);
    freq.put("ji", 4659);
    freq.put("je", 1713);
    freq.put("Kra", 1061);
    freq.put("ja", 1035);
    freq.put(" be", 11424);
    freq.put("z", 105754);
    freq.put(" ba", 23010);
    freq.put(" bo", 2633);
    freq.put("u\u0308l ", 1714);
    freq.put(" bi", 52706);
    freq.put("P ", 982);
    freq.put(" bu", 15855);
    freq.put("imi", 5215);
    freq.put("s", 315971);
    freq.put("por", 1907);
    freq.put("kt\u0131", 2504);
    freq.put("pon", 1081);
    freq.put("pol", 1613);
    freq.put(" Mu\u0308", 1801);
    freq.put("nl\u0131", 4882);
    freq.put("Bu ", 2451);
    freq.put("ein", 1910);
    freq.put("ive", 2871);
    freq.put("iva", 1157);
    freq.put("Bat", 956);
    freq.put("Bar", 1214);
    freq.put("okt", 974);
    freq.put(" Me", 5127);
    freq.put("par", 4696);
    freq.put(" Ma", 10963);
    freq.put(" Mo", 2790);
    freq.put(" Mi", 3862);
    freq.put(" Mu", 2369);
    freq.put("I ", 2251);
    freq.put("pan", 3919);
    freq.put("s\u0327ek", 1911);
    freq.put("s\u0327eh", 2781);
    freq.put("I", 6437);
    freq.put("cek", 1367);
    freq.put("yd", 5178);
    freq.put("gru", 2866);
    freq.put("it ", 3783);
    freq.put("tiy", 1388);
    freq.put("bu\u0308m", 2701);
    freq.put("pa ", 2055);
    freq.put("bu\u0308y", 3008);
    freq.put("In", 1300);
    freq.put("Du\u0308n", 1753);
    freq.put("am ", 5523);
    freq.put("lu\u0308 ", 3559);
    freq.put("ucu", 1955);
    freq.put("tir", 10735);
    freq.put("tis", 1905);
    freq.put("tim", 3897);
    freq.put("tin", 8295);
    freq.put("ic\u0327e", 2201);
    freq.put("ic\u0327i", 8066);
    freq.put("ami", 2705);
    freq.put("aml", 2039);
    freq.put("lu\u0308m", 2580);
    freq.put("lu\u0308l", 1275);
    freq.put("ama", 13353);
    freq.put("gra", 2358);
    freq.put("ame", 1745);
    freq.put("mon", 1220);
    freq.put("amp", 1789);
    freq.put("tif", 1158);
    freq.put("mod", 1329);
    freq.put("zle", 1804);
    freq.put("zla", 2044);
    freq.put("t", 334795);
    freq.put(" gi", 4830);
    freq.put(" ni", 6427);
    freq.put("Kuz", 1311);
    freq.put("Kur", 1360);
    freq.put("ezo", 1005);
    freq.put("ezi", 2727);
    freq.put("Gu\u0308n", 1851);
    freq.put(" ci", 1625);
    freq.put(" ca", 1538);
    freq.put("o ", 14289);
    freq.put("Mer", 1131);
    freq.put("as\u0327", 24105);
    freq.put("nme", 1944);
    freq.put("nma", 4498);
    freq.put("yay", 4498);
    freq.put("ez ", 1852);
    freq.put("nmi", 973);
    freq.put("oo", 1893);
    freq.put("on", 43168);
    freq.put("aca", 2693);
    freq.put("ol", 59486);
    freq.put("ok", 10977);
    freq.put("oj", 3578);
    freq.put("oi", 1195);
    freq.put("oh", 1112);
    freq.put("og", 3689);
    freq.put("of", 3409);
    freq.put("od", 4927);
    freq.put("oc", 3225);
    freq.put("ob", 3075);
    freq.put("oz", 2422);
    freq.put("oy", 8048);
    freq.put("ow", 1477);
    freq.put("ov", 4695);
    freq.put("ou", 3530);
    freq.put("ot", 7864);
    freq.put("os", 10639);
    freq.put("or", 32678);
    freq.put("ag\u0306", 18792);
    freq.put("op", 8235);
    freq.put("\u0131r ", 29899);
    freq.put("u\u0308 ", 14372);
    freq.put("ac\u0327", 5873);
    freq.put("No", 1828);
    freq.put("Na", 1799);
    freq.put("Ne", 2578);
    freq.put("Ada", 1186);
    freq.put("am\u0131", 5927);
    freq.put("ehr", 2303);
    freq.put("zis", 1290);
    freq.put("her", 2799);
    freq.put("u\u0308m ", 2100);
    freq.put("cu\u0308 ", 1507);
    freq.put("lon", 1166);
    freq.put("\u0432", 1191);
    freq.put("a\u0302le", 1449);
    freq.put("hem", 1060);
    freq.put("hen", 1336);
    freq.put("ehi", 2131);
    freq.put("\u0646", 965);
    freq.put("J", 5964);
    freq.put("nu\u0308m", 1062);
    freq.put("nu\u0308n", 1717);
    freq.put("lo ", 939);
    freq.put("u\u0308ml", 1023);
    freq.put("es\u0327t", 1717);
    freq.put("u\u0308me", 1310);
    freq.put("Avr", 1832);
    freq.put("as ", 3211);
    freq.put("he ", 3168);
    freq.put("es\u0327i", 5221);
    freq.put("es\u0327m", 1123);
    freq.put("aa", 2080);
    freq.put("ac", 10260);
    freq.put("ab", 13369);
    freq.put("ae", 2002);
    freq.put("ad", 37380);
    freq.put("ag", 3250);
    freq.put("af", 13702);
    freq.put("ai", 6322);
    freq.put("ah", 16357);
    freq.put("Hol", 1623);
    freq.put("aj", 1917);
    freq.put("am", 37584);
    freq.put("al", 73836);
    freq.put("an", 184545);
    freq.put("og\u0306", 10206);
    freq.put("ap", 20439);
    freq.put("as", 49850);
    freq.put("ar", 157561);
    freq.put("au", 2292);
    freq.put("at", 38962);
    freq.put("av", 10941);
    freq.put("ay", 42685);
    freq.put("az", 19018);
    freq.put("g\u0306", 69432);
    freq.put("yon", 7554);
    freq.put("lis\u0327", 3210);
    freq.put("ac\u0131", 3398);
    freq.put("y\u0131m", 2005);
    freq.put("yor", 1353);
    freq.put("a ", 176902);
    freq.put("lga", 999);
    freq.put("ig\u0306i", 9467);
    freq.put("dag\u0306", 1454);
    freq.put("ig\u0306e", 1929);
    freq.put("Ag\u0306u", 1069);
    freq.put("os\u0327", 947);
    freq.put("s\u0327", 111613);
    freq.put("rr", 2777);
    freq.put("ti ", 6632);
    freq.put("yo ", 1109);
    freq.put("u", 275921);
    freq.put("ig ", 1399);
    freq.put("U\u0308n", 1471);
    freq.put("all", 3746);
    freq.put("alm", 2361);
    freq.put("alk", 2064);
    freq.put("pti", 1099);
    freq.put("ali", 6616);
    freq.put("ald", 2079);
    freq.put("ale", 5493);
    freq.put("alb", 2602);
    freq.put("ala", 14214);
    freq.put("eda", 1066);
    freq.put("aly", 2496);
    freq.put("alt", 4529);
    freq.put("Fil", 1047);
    freq.put("gr", 6009);
    freq.put("ty", 1262);
    freq.put("tt", 7164);
    freq.put("tu", 11035);
    freq.put("tr", 10162);
    freq.put("ts", 2378);
    freq.put("zme", 978);
    freq.put("to", 17485);
    freq.put("tl", 13327);
    freq.put("tm", 6406);
    freq.put("tk", 2785);
    freq.put("th", 4577);
    freq.put("ti", 53158);
    freq.put("go\u0308r", 5828);
    freq.put("\u0438", 2029);
    freq.put("te", 52587);
    freq.put("tb", 2499);
    freq.put(" d\u0131", 1534);
    freq.put("ta", 68248);
    freq.put("edi", 16774);
    freq.put("rk\u0131", 3548);
    freq.put("mpa", 1588);
    freq.put("far", 1401);
    freq.put("al ", 11243);
    freq.put("mpi", 1862);
    freq.put("c\u0327in", 7152);
    freq.put("c\u0327im", 1273);
    freq.put("g\u0306lu", 963);
    freq.put(" Ni", 2442);
    freq.put("zu\u0308", 1410);
    freq.put("is ", 3578);
    freq.put(" No", 1821);
    freq.put(" Na", 1779);
    freq.put(" Ne", 2557);
    freq.put("ge", 29308);
    freq.put("ec\u0327i", 1614);
    freq.put("sma", 2231);
    freq.put("t ", 36013);
    freq.put("f\u0131", 9951);
    freq.put("tek", 7857);
    freq.put("tel", 3048);
    freq.put("ga", 7799);
    freq.put("ten", 3191);
    freq.put("ted", 3509);
    freq.put("nbu", 2438);
    freq.put("go", 2702);
    freq.put("ter", 10441);
    freq.put("tes", 4105);
    freq.put("c\u0327a ", 3264);
    freq.put("u\u0308ze", 7514);
    freq.put("aba", 3739);
    freq.put("tu\u0308", 11302);
    freq.put("gl", 1385);
    freq.put("abe", 1525);
    freq.put("to\u0308", 1628);
    freq.put("abi", 3498);
    freq.put("d\u0131 ", 5738);
    freq.put("abu", 1168);
    freq.put("tc\u0327", 1871);
    freq.put("ya\u0302", 1423);
    freq.put("te ", 6912);
    freq.put("K", 30894);
    freq.put("smi", 1955);
    freq.put("vet", 1190);
    freq.put(" re", 3088);
    freq.put("c\u0327al", 2740);
    freq.put(" ra", 1785);
    freq.put("f\u0131n", 8889);
    freq.put(" ro", 2639);
    freq.put("d\u0131r", 19814);
    freq.put("su ", 5315);
    freq.put("oma", 3785);
    freq.put("asa", 4734);
    freq.put("d\u0131z", 949);
    freq.put("ev ", 1032);
    freq.put("d\u0131n", 2440);
    freq.put("lke", 3179);
    freq.put("nto", 981);
    freq.put("vil", 989);
    freq.put("rke", 5713);
    freq.put("rka", 1543);
    freq.put("rkl", 1461);
    freq.put("S ", 1244);
    freq.put("rki", 3194);
    freq.put("eya", 8242);
    freq.put("u\u0308nl", 1704);
    freq.put("eyb", 1488);
    freq.put("u\u0308ni", 930);
    freq.put("eyd", 2007);
    freq.put("u\u0308ne", 6398);
    freq.put("u\u0308nd", 2862);
    freq.put("eyl", 966);
    freq.put("u\u0308nc", 1623);
    freq.put(" d ", 1776);
    freq.put("u\u0308ny", 3730);
    freq.put("avu", 1433);
    freq.put("de ", 46250);
    freq.put("vi ", 1409);
    freq.put("I\u0307mp", 936);
    freq.put("tla", 3863);
    freq.put("Sp", 940);
    freq.put("Su", 2048);
    freq.put("St", 3068);
    freq.put("Si", 3179);
    freq.put("Sh", 999);
    freq.put("So", 3019);
    freq.put("Sc", 1963);
    freq.put(" U\u0308n", 1468);
    freq.put("Sa", 7772);
    freq.put("lus\u0327", 5045);
    freq.put("Se", 4094);
    freq.put("al\u0131", 12304);
    freq.put(" do", 7108);
    freq.put("kle", 9482);
    freq.put("kla", 8235);
    freq.put(" di", 9385);
    freq.put(" de", 26605);
    freq.put("des", 1911);
    freq.put("u\u0308n ", 4631);
    freq.put(" da", 23947);
    freq.put("t\u0131", 26503);
    freq.put("dek", 4272);
    freq.put("del", 2710);
    freq.put("dem", 1663);
    freq.put("den", 20219);
    freq.put("v", 106213);
    freq.put(" du", 2416);
    freq.put("ded", 1153);
    freq.put("avi", 1237);
    freq.put("d\u0131g\u0306", 4219);
    freq.put("ed ", 1577);
    freq.put("f ", 5395);
    freq.put("rkc\u0327", 1463);
    freq.put("ist", 11668);
    freq.put("eya\u0302", 1363);
    freq.put("oyu", 4442);
    freq.put("isi", 13092);
    freq.put("rya", 1228);
    freq.put("oyn", 1402);
    freq.put("atr", 1379);
    freq.put("fr", 3323);
    freq.put("ft", 2020);
    freq.put("fu", 6151);
    freq.put("d\u0131s\u0327", 1185);
    freq.put("fa", 8497);
    freq.put("fe", 6028);
    freq.put("ff", 1053);
    freq.put("fi", 9181);
    freq.put("fl", 1604);
    freq.put("fo", 3898);
    freq.put("a", 1029574);
    freq.put("egu", 1647);
    freq.put("ab\u0131", 1039);
    freq.put(" du\u0308", 5597);
    freq.put("zik", 2532);
    freq.put("o\u0308", 58180);
    freq.put(" do\u0308", 3823);
    freq.put("ito", 956);
    freq.put("itl", 1849);
    freq.put(" su\u0308", 3398);
    freq.put("ce ", 9532);
    freq.put("Oca", 1015);
    freq.put("y ", 15418);
    freq.put("ite", 3995);
    freq.put(" so\u0308", 2004);
    freq.put("ita", 3780);
    freq.put("ok ", 4093);
    freq.put("os ", 3304);
    freq.put("uva", 1017);
    freq.put(" Ol", 1012);
    freq.put(" Ok", 999);
    freq.put("r\u0131s\u0327", 2333);
    freq.put(" Oc", 1088);
    freq.put("if ", 1449);
    freq.put("lya", 3819);
    freq.put(" Or", 2329);
    freq.put(" Os", 2235);
    freq.put("yi", 7908);
    freq.put("yk", 1018);
    freq.put("ym", 1117);
    freq.put("yl", 13689);
    freq.put("yo", 15057);
    freq.put("yn", 5330);
    freq.put("ya", 90167);
    freq.put("yb", 1899);
    freq.put("ye", 34397);
    freq.put("L", 11614);
    freq.put("yg", 2621);
    freq.put(" eg\u0306", 1244);
    freq.put("ces", 998);
    freq.put("ys", 1270);
    freq.put("yr", 3168);
    freq.put("yu", 8007);
    freq.put("yv", 967);
    freq.put("yna", 2824);
    freq.put("rdu\u0308", 1150);
    freq.put("End", 927);
    freq.put(" sp", 996);
    freq.put(" st", 1812);
    freq.put(" su", 2833);
    freq.put("r\u0131n", 16497);
    freq.put(" si", 6463);
    freq.put(" so", 7754);
    freq.put(" sa", 17392);
    freq.put(" se", 8759);
    freq.put("iza", 1126);
    freq.put("us\u0327a", 1668);
    freq.put("izc", 3709);
    freq.put("\u0131 ", 102139);
    freq.put("izi", 3733);
    freq.put("izl", 1160);
    freq.put("izm", 2299);
    freq.put("k\u0131", 16796);
    freq.put("us\u0327u", 1743);
    freq.put("us\u0327t", 4122);
    freq.put("san", 6337);
    freq.put(" Ab", 1075);
    freq.put(" Ad", 2080);
    freq.put("ve ", 40015);
    freq.put(" Af", 1009);
    freq.put("ast", 3088);
    freq.put("mmu", 1223);
    freq.put("asy", 2788);
    freq.put(" Ak", 1699);
    freq.put(" Al", 8247);
    freq.put(" Am", 3459);
    freq.put(" An", 5094);
    freq.put(" Ar", 5292);
    freq.put(" As", 1754);
    freq.put(" At", 1662);
    freq.put("yu\u0308", 11063);
    freq.put(" Av", 3029);
    freq.put("ask", 1950);
    freq.put(" Ay", 1468);
    freq.put("asi", 2326);
    freq.put("lig\u0306", 4787);
    freq.put("yo\u0308", 4435);
    freq.put("iz ", 6631);
    freq.put("El", 1347);
    freq.put("En", 2354);
    freq.put("Ek", 1512);
    freq.put("kon", 4434);
    freq.put("t\u0131g\u0306", 1565);
    freq.put("Ey", 1528);
    freq.put("w", 7611);
    freq.put("dis", 2432);
    freq.put("top", 3422);
    freq.put("Es", 1409);
    freq.put("Er", 2288);
    freq.put("le ", 19263);
    freq.put("Fra", 3208);
    freq.put("r\u0131s", 1452);
    freq.put("go\u0308", 9935);
    freq.put("l\u0131g\u0306", 4204);
    freq.put("bul", 11239);
    freq.put("as\u0327 ", 1969);
    freq.put("y\u0131", 27954);
    freq.put("r\u0131l", 3423);
    freq.put("r\u0131m", 1734);
    freq.put("I\u0307ng", 3329);
    freq.put("zi", 13389);
    freq.put(" el", 3328);
    freq.put(" en", 6931);
    freq.put("kom", 1557);
    freq.put("kol", 1873);
    freq.put(" ek", 1681);
    freq.put(" ed", 6003);
    freq.put("o\u0308ze", 3441);
    freq.put(" ey", 3388);
    freq.put(" et", 4327);
    freq.put(" ev", 1229);
    freq.put("\u043a", 1097);
    freq.put("yn\u0131", 1581);
    freq.put(" er", 1285);
    freq.put(" es", 3101);
    freq.put("zg", 2173);
    freq.put("ncu", 1481);
    freq.put("nci", 4377);
    freq.put("ku\u0308c\u0327", 956);
    freq.put("as\u0327a", 4663);
    freq.put("nca", 4009);
    freq.put("as\u0327m", 1272);
    freq.put("as\u0327l", 3782);
    freq.put("as\u0327k", 2892);
    freq.put("nce", 5236);
    freq.put("ste", 9865);
    freq.put("b", 176889);
    freq.put("kc\u0327", 3190);
    freq.put("sta", 9233);
    freq.put("stl", 934);
    freq.put("Bas\u0327", 989);
    freq.put("sto", 2278);
    freq.put(" e ", 1478);
    freq.put("deg\u0306", 2872);
    freq.put("ko\u0308", 4303);
    freq.put("str", 1911);
    freq.put("ku\u0308", 6018);
    freq.put("s\u0131z", 2708);
    freq.put("as\u0131", 27693);
    freq.put("ka ", 4513);
    freq.put("s\u0131r", 2328);
    freq.put("as\u0327t", 1881);
    freq.put("s\u0131n", 16353);
    freq.put("s\u0131m", 1355);
    freq.put("s\u0131l", 1373);
    freq.put("C\u0327in", 1025);
    freq.put("s\u0131d", 1928);
    freq.put("lid", 1846);
    freq.put("y\u0131l", 14867);
    freq.put("k ", 83031);
    freq.put("lia", 946);
    freq.put("lil", 1002);
    freq.put("lim", 4866);
    freq.put("lin", 9226);
    freq.put("lik", 9172);
    freq.put("lit", 1562);
    freq.put("2 ", 1587);
    freq.put("ues", 1785);
    freq.put("lir", 4755);
    freq.put("lis", 4164);
    freq.put("Nis", 1117);
    freq.put("efe", 1034);
    freq.put("liz", 3501);
    freq.put(" Ag\u0306", 1410);
    freq.put("kab", 1637);
    freq.put("ncu\u0308", 1344);
    freq.put("kad", 3577);
    freq.put(" s\u0131", 5340);
    freq.put("M", 29609);
    freq.put("kan", 7174);
    freq.put("kam", 982);
    freq.put("kal", 4961);
    freq.put("kas", 2234);
    freq.put("kar", 8976);
    freq.put("kap", 1914);
    freq.put("kat", 3255);
    freq.put("ku\u0308l", 1832);
    freq.put("kaz", 1358);
    freq.put("The", 1923);
    freq.put("s\u0131 ", 14744);
    freq.put("ka", 45970);
    freq.put("a\u0302", 3605);
    freq.put("li ", 16772);
    freq.put("ke", 25138);
    freq.put("kk", 1610);
    freq.put("ki", 41309);
    freq.put("ko", 13147);
    freq.put("kn", 1431);
    freq.put("km", 5012);
    freq.put("kl", 25669);
    freq.put("ks", 8093);
    freq.put("kr", 3294);
    freq.put("ku", 22990);
    freq.put("kt", 21304);
    freq.put("stu\u0308", 1161);
    freq.put("ky", 1403);
    freq.put("rte", 4662);
    freq.put("Hal", 1040);
    freq.put("r\u0131 ", 14655);
    freq.put("\u0131da", 1227);
    freq.put("rti", 1858);
    freq.put("hi ", 1444);
    freq.put("Haz", 1331);
    freq.put(" Bo\u0308", 1239);
    freq.put("arc\u0327", 1233);
    freq.put(" Bu\u0308", 1149);
    freq.put("Har", 940);
    freq.put("oji", 2722);
    freq.put("Jo", 1650);
    freq.put("Ja", 2318);
    freq.put("u\u0308s\u0327u\u0308", 1357);
    freq.put("hip", 4144);
    freq.put("hir", 2302);
    freq.put("rt ", 3885);
    freq.put("dug\u0306", 3327);
    freq.put("hil", 1264);
    freq.put("hin", 2793);
    freq.put("g\u0306u\u0308", 1540);
    freq.put("cre", 977);
    freq.put("x", 3410);
    freq.put(" Be", 4599);
    freq.put("ars", 1642);
    freq.put(" Ba", 8219);
    freq.put("ser", 3758);
    freq.put("ary", 1104);
    freq.put(" Bo", 2788);
    freq.put(" Bi", 5804);
    freq.put("sti", 3825);
    freq.put(" Bu", 5532);
    freq.put("ara", 45240);
    freq.put("arc", 1066);
    freq.put("ard", 9709);
    freq.put("are", 4111);
    freq.put(" Br", 2154);
    freq.put("\u0131z ", 2539);
    freq.put("ari", 9836);
    freq.put("sem", 1040);
    freq.put("ark", 6902);
    freq.put("arl", 5899);
    freq.put("arm", 1435);
    freq.put("vra", 964);
    freq.put("rc\u0327a", 1249);
    freq.put("rc\u0327e", 1701);
    freq.put("g\u0306 ", 1364);
    freq.put("o\u0308g\u0306r", 1364);
    freq.put("ikt", 2801);
    freq.put("lem", 4975);
    freq.put("ar ", 19629);
    freq.put("ika", 5895);
    freq.put("\u0131zl", 1239);
    freq.put("len", 16099);
    freq.put("se ", 2953);
    freq.put("iki", 4685);
    freq.put("iko", 990);
    freq.put("ikl", 5637);
    freq.put(" Pr", 2202);
    freq.put("c", 86462);
    freq.put("g\u0306u", 12250);
    freq.put("g\u0306r", 3621);
    freq.put("yu\u0308z", 3683);
    freq.put(" Pa", 5030);
    freq.put("g\u0306l", 11320);
    freq.put("g\u0306i", 14714);
    freq.put("g\u0306e", 3325);
    freq.put("g\u0306d", 979);
    freq.put(" Po", 6216);
    freq.put("g\u0306a", 3324);
    freq.put("u\u0308ye", 1004);
    freq.put("s\u0131y", 986);
    freq.put("pr", 5018);
    freq.put("ps", 1980);
    freq.put("pt", 3720);
    freq.put("pu", 1218);
    freq.put("pa", 15264);
    freq.put("pe", 6240);
    freq.put("ph", 1672);
    freq.put("pi", 5799);
    freq.put("po", 6918);
    freq.put("pl", 7151);
    freq.put("pm", 1729);
    freq.put("ram", 4044);
    freq.put("gaz", 1147);
    freq.put("ekn", 1222);
    freq.put(" tu", 1641);
    freq.put("gar", 1277);
    freq.put("N", 10463);
    freq.put(" to", 3720);
    freq.put("gan", 1892);
    freq.put(" ti", 1727);
    freq.put("\u0131d\u0131", 7570);
    freq.put(" te", 11491);
    freq.put(" ta", 27334);
    freq.put("iye", 14035);
    freq.put("fut", 963);
    freq.put("mla", 5844);
    freq.put("iya", 6327);
    freq.put("fus", 4728);
    freq.put("mle", 5174);
    freq.put("du ", 2273);
    freq.put("iyl", 2890);
    freq.put("iyo", 3774);
    freq.put("mli", 2428);
    freq.put("iyi", 1021);
    freq.put("p ", 11912);
    freq.put("mlu", 936);
    freq.put("lu\u0308k", 1015);
    freq.put("rap", 1757);
    freq.put("riy", 3959);
    freq.put("\u0131z\u0131", 1437);
    freq.put("gel", 7731);
    freq.put("ris", 5765);
    freq.put("rin", 23896);
    freq.put("ril", 8019);
    freq.put("rim", 3407);
    freq.put("rik", 4914);
    freq.put("rih", 5101);
    freq.put("rid", 4314);
    freq.put("ric", 1498);
    freq.put("ria", 1426);
    freq.put("g\u0306\u0131", 15723);
    freq.put("ars\u0327", 2391);
    freq.put("pc\u0327", 1206);
    freq.put("ar\u0131", 35962);
    freq.put("sya", 2595);
    freq.put(" tu\u0308", 4969);
    freq.put("syo", 3350);
    freq.put("y\u0131n", 3653);
    freq.put("ri ", 19287);
    freq.put(" fr", 1901);
    freq.put(" fu", 1090);
    freq.put("S\u0327e", 1159);
    freq.put(" fa", 4483);
    freq.put(" fe", 1277);
    freq.put(" fi", 5962);
    freq.put(" fo", 1846);
    freq.put("wig", 1137);
    freq.put("ug\u0306", 6358);
    freq.put("lde", 3058);
    freq.put("\u0131s\u0327 ", 6594);
    freq.put("ldi", 2187);
    freq.put("c\u0327u\u0308", 4634);
    freq.put("bi ", 3364);
    freq.put("ldu", 3454);
    freq.put("I\u0307sp", 2587);
    freq.put("I\u0307st", 2249);
    freq.put("cus", 1172);
    freq.put("ac\u0327 ", 1092);
    freq.put("\u043e", 2304);
    freq.put("c\u0327u\u0308k", 1139);
    freq.put("sal", 4864);
    freq.put("rge", 959);
    freq.put("rgi", 1489);
    freq.put("cul", 955);
    freq.put("bin", 1380);
    freq.put("bil", 11436);
    freq.put("Ol", 1014);
    freq.put("Ok", 1001);
    freq.put("\u0131s\u0327a", 989);
    freq.put("\u0131s\u0327m", 2843);
    freq.put("Oc", 1091);
    freq.put("bo\u0308", 7750);
    freq.put("\u0131s\u0327t", 5588);
    freq.put("apt", 1792);
    freq.put("biy", 1472);
    freq.put("bu\u0308", 7597);
    freq.put("ns\u0131", 2063);
    freq.put("bit", 1248);
    freq.put("bir", 44645);
    freq.put("Or", 2331);
    freq.put("cel", 1540);
    freq.put("ac\u0327l", 1635);
    freq.put("d", 361700);
    freq.put("ylu\u0308", 1204);
    freq.put("u\u0308yu\u0308", 3989);
    freq.put("liy", 1446);
    freq.put("rg ", 1524);
    freq.put("so\u0308z", 1499);
    freq.put("y\u0131s", 2728);
    freq.put("cu ", 1846);
    freq.put("u\u0308tu\u0308", 1249);
    freq.put("b ", 1498);
    freq.put("ru ", 1610);
    freq.put("\u0131k ", 8525);
    freq.put("\u0131yl", 4411);
    freq.put("c\u0327e", 14606);
    freq.put("c\u0327a", 9969);
    freq.put("s\u0327a ", 1752);
    freq.put("c\u0327o", 5321);
    freq.put("c\u0327m", 1158);
    freq.put("c\u0327l", 3470);
    freq.put("\u0131ya", 1118);
    freq.put("Ag\u0306", 1411);
    freq.put("bo\u0308l", 7461);
    freq.put("apa", 2097);
    freq.put("ak", 57066);
    freq.put("id ", 1061);
    freq.put("km2", 1573);
    freq.put("be", 19027);
    freq.put("run", 1284);
    freq.put("ba", 34644);
    freq.put("rul", 5547);
    freq.put("\u0131kl", 3108);
    freq.put("bl", 1863);
    freq.put("\u0131ka", 2439);
    freq.put("bo", 7205);
    freq.put("bi", 65897);
    freq.put("O", 12233);
    freq.put("bu", 23594);
    freq.put("ayn", 2937);
    freq.put("br", 3182);
    freq.put("c\u0327 ", 5469);
    freq.put("s\u0327an", 2545);
    freq.put("s\u0327am", 1786);
    freq.put("\u0131kt", 1193);
    freq.put("Rom", 1453);
    freq.put("yle", 4770);
    freq.put("Osm", 1787);
    freq.put("idi", 13477);
    freq.put("ide", 3373);
    freq.put("ida", 1813);
    freq.put("nsi", 1251);
    freq.put("Tu\u0308", 7528);
    freq.put("usl", 3168);
    freq.put(" uy", 2267);
    freq.put(" uz", 2734);
    freq.put("nsa", 3394);
    freq.put("p\u0131l", 3787);
    freq.put("nse", 1596);
    freq.put(" ul", 1616);
    freq.put(" un", 2824);
    freq.put("\u0131s\u0327\u0131", 2617);
    freq.put("ku\u0308m", 1078);
    freq.put("nst", 987);
    freq.put("kay", 2732);
    freq.put(" go\u0308", 9671);
    freq.put("ut ", 1302);
    freq.put("ci ", 4802);
    freq.put(" gu\u0308", 6331);
    freq.put("ust", 2940);
    freq.put("u ", 42818);
    freq.put("ac\u0327\u0131", 2094);
    freq.put("fes", 1014);
    freq.put("og\u0306u", 5104);
    freq.put(" Ch", 2228);
    freq.put(" Co", 2886);
    freq.put("og\u0306r", 1470);
    freq.put("ns ", 1946);
    freq.put(" Ca", 3515);
    freq.put(" S\u0327u", 1166);
    freq.put("Ulu", 930);
    freq.put("zin", 1617);
    freq.put("ld\u0131", 4073);
    freq.put("og\u0306a", 1679);
    freq.put(" c\u0327o", 4379);
    freq.put(" S\u0327a", 2210);
    freq.put("og\u0306l", 957);
    freq.put(" S\u0327e", 1156);
    freq.put(" Cu", 2385);
    freq.put("utb", 1431);
    freq.put("uy", 4807);
    freq.put("uz", 10570);
    freq.put("ut", 7622);
    freq.put("uv", 2249);
    freq.put("up", 6378);
    freq.put("us", 21592);
    freq.put("ur", 35478);
    freq.put("um", 12243);
    freq.put("ul", 36937);
    freq.put("un", 39859);
    freq.put("ui", 1273);
    freq.put("uh", 1861);
    freq.put("uk", 6582);
    freq.put("ue", 3947);
    freq.put("ud", 5831);
    freq.put("ug", 2004);
    freq.put(" c\u0327i", 1440);
    freq.put("ua", 1900);
    freq.put("uc", 4903);
    freq.put("ub", 5081);
    freq.put("Tu", 1634);
    freq.put("Tr", 1523);
    freq.put("y\u0131 ", 2418);
    freq.put("To", 2482);
    freq.put("b\u0131", 1392);
    freq.put("Th", 2500);
    freq.put("Ti", 1452);
    freq.put("sc\u0327a", 1363);
    freq.put("Te", 4160);
    freq.put("Ta", 4376);
    freq.put("A ", 2665);
    freq.put("Mar", 3200);
    freq.put(" gr", 3277);
    freq.put("nad", 2145);
    freq.put("May", 1678);
    freq.put("nak", 1647);
    freq.put("uri", 2897);
    freq.put("nan", 13136);
    freq.put("nal", 3192);
    freq.put("nam", 1052);
    freq.put("nar", 2141);
    freq.put("nas", 1441);
    freq.put(" ge", 16462);
    freq.put("nat", 3318);
    freq.put(" ga", 1355);
    freq.put("nay", 1104);
    freq.put("Man", 1052);
    freq.put("c\u0327\u0131", 7148);
    freq.put("\u0131y\u0131", 1283);
    freq.put("na ", 14803);
    freq.put("Ab", 1087);
    freq.put("e", 798707);
    freq.put("Ad", 2089);
    freq.put("Af", 1012);
    freq.put("Ak", 1709);
    freq.put("Am", 3467);
    freq.put("Al", 8286);
    freq.put("An", 5110);
    freq.put("As", 1760);
    freq.put("Ar", 5311);
    freq.put("zak", 1080);
    freq.put("At", 1678);
    freq.put("Av", 3034);
    freq.put("Ay", 1472);
    freq.put("uc\u0327", 1551);
    freq.put(" b", 117978);
    freq.put(" c", 5691);
    freq.put("gu", 5867);
    freq.put(" a", 67898);
    freq.put(" f", 17358);
    freq.put(" g", 42591);
    freq.put(" d", 82641);
    freq.put(" e", 36355);
    freq.put(" k", 78855);
    freq.put(" h", 21337);
    freq.put(" i", 59190);
    freq.put(" n", 32386);
    freq.put(" o", 55007);
    freq.put(" l", 7220);
    freq.put(" m", 26771);
    freq.put(" r", 8817);
    freq.put(" s", 57822);
    freq.put(" p", 15531);
    freq.put(" v", 55379);
    freq.put(" t", 53835);
    freq.put(" u", 11497);
    freq.put(" z", 4398);
    freq.put("rta", 4786);
    freq.put("zo\u0308", 2165);
    freq.put(" y", 76657);
    freq.put("gi", 16689);
    freq.put("gh", 1246);
    freq.put(" B", 33275);
    freq.put(" C", 16419);
    freq.put(" A", 46229);
    freq.put(" F", 15133);
    freq.put(" G", 16827);
    freq.put(" D", 20328);
    freq.put(" E", 16897);
    freq.put(" J", 5925);
    freq.put(" K", 30750);
    freq.put(" H", 17802);
    freq.put(" I", 6388);
    freq.put(" N", 10386);
    freq.put(" O", 12150);
    freq.put(" L", 11515);
    freq.put(" M", 29458);
    freq.put(" R", 13120);
    freq.put(" S", 31973);
    freq.put(" P", 19696);
    freq.put(" V", 7287);
    freq.put(" W", 4958);
    freq.put(" T", 27682);
    freq.put(" U", 4989);
    freq.put(" Z", 2402);
    freq.put(" Y", 11995);
    freq.put("ch ", 1055);
    freq.put("o\u0308ne", 7107);
    freq.put("o\u0308nc", 1623);
    freq.put("a\u0302l", 1634);
    freq.put("ap\u0131", 7957);
    freq.put("vle", 3463);
    freq.put("P", 19836);
    freq.put("g ", 6921);
    freq.put("tri", 1839);
    freq.put("evi", 3588);
    freq.put("evl", 3752);
    freq.put("tro", 3501);
    freq.put(" c\u0327\u0131", 3500);
    freq.put("tra", 2671);
    freq.put("eva", 954);
    freq.put("us ", 4706);
    freq.put("tre", 1553);
    freq.put("eve", 1133);
    freq.put("lk ", 5135);
    freq.put("dde", 1533);
    freq.put("iba", 969);
    freq.put("evr", 2587);
    freq.put("zl", 5972);
    freq.put("zm", 3788);
    freq.put("zo", 2918);
    freq.put(" c\u0327", 18143);
    freq.put("zd", 2307);
    freq.put("ze", 21253);
    freq.put("gu\u0308", 8845);
    freq.put("za", 12673);
    freq.put("zc", 5363);
    freq.put("usc\u0327", 954);
    freq.put(" o\u0308", 14326);
    freq.put("zy", 1958);
    freq.put("zu", 2578);
    freq.put("ode", 1635);
    freq.put(" u\u0308", 15280);
    freq.put(" C\u0327", 4706);
    freq.put("Ort", 943);
    freq.put("tas\u0327", 2105);
    freq.put(" O\u0308", 3487);
    freq.put("rd ", 1472);
    freq.put(" U\u0308", 2581);
    freq.put("l\u0131s\u0327", 2586);
    freq.put("led", 5291);
    freq.put("lek", 2724);
    freq.put("z ", 18621);
    freq.put("ock", 1051);
    freq.put("I\u0307ta", 1353);
    freq.put("ler", 45886);
    freq.put("les", 3725);
    freq.put("let", 9791);
    freq.put("lev", 1310);
    freq.put("Yun", 1817);
    freq.put("ley", 2404);
    freq.put("o\u0308nu\u0308", 972);
    freq.put("yes", 4583);
    freq.put("rdu", 2054);
    freq.put("g\u0306re", 1586);
    freq.put("S\u0327u", 1166);
    freq.put("rde", 5880);
    freq.put("rda", 4941);
    freq.put("S\u0327a", 2212);
    freq.put("rdi", 3615);
    freq.put("af\u0131", 8781);
    freq.put("u\u0308ru\u0308", 4447);
    freq.put(" Do", 2600);
    freq.put(" Di", 2745);
    freq.put(" De", 6126);
    freq.put(" Da", 3328);
    freq.put("apo", 1295);
    freq.put("apl", 1156);
    freq.put(" s\u0327i", 1684);
    freq.put(" s\u0327e", 4952);
    freq.put(" s\u0327a", 3567);
    freq.put("Fr", 4109);
    freq.put("zir", 1408);
    freq.put("che", 1266);
    freq.put("usa", 1561);
    freq.put("tas", 2835);
    freq.put("chl", 1164);
    freq.put("Fa", 2297);
    freq.put("usu", 5699);
    freq.put(" c\u0327e", 4156);
    freq.put("fer", 1326);
    freq.put("Fe", 2199);
    freq.put(" c\u0327a", 3855);
    freq.put("pt\u0131", 1375);
    freq.put("Fi", 2407);
    freq.put(" S\u0327", 5509);
    freq.put(" s\u0327", 10933);
    freq.put("Fo", 1223);
    freq.put("g\u0131", 2023);
    freq.put("om", 13542);
    freq.put("tu\u0308n", 1161);
    freq.put(" I\u0307", 20776);
    freq.put(" \u0131", 6625);
    freq.put("ap ", 1282);
    freq.put(" Ru", 2999);
    freq.put("do\u0308n", 2425);
    freq.put("f", 59766);
    freq.put("km ", 1709);
    freq.put(" Re", 2723);
    freq.put(" Ra", 1684);
    freq.put("zi ", 3100);
    freq.put(" Ro", 3268);
    freq.put(" Ri", 1059);
    freq.put("do\u0308r", 1115);
    freq.put("tat", 1503);
    freq.put("tap", 1242);
    freq.put("tar", 17331);
    freq.put("\u0440", 1499);
    freq.put("spo", 1131);
    freq.put("tay", 1623);
    freq.put("tu\u0308m", 1022);
    freq.put("tad", 4726);
    freq.put("tu\u0308r", 5785);
    freq.put(" Du\u0308", 2153);
    freq.put("tab", 2400);
    freq.put("tal", 5550);
    freq.put("tam", 2113);
    freq.put("tan", 13930);
    freq.put("apc\u0327", 991);
    freq.put("tak", 3619);
    freq.put(" va", 2885);
    freq.put(" ve", 49979);
    freq.put("afi", 1276);
    freq.put("Yo", 1238);
    freq.put("sit", 3495);
    freq.put("Ya", 4483);
    freq.put("siz", 1136);
    freq.put("siy", 3676);
    freq.put("Ye", 1685);
    freq.put("sia", 1857);
    freq.put("sid", 3408);
    freq.put("sik", 1925);
    freq.put("Yu", 2386);
    freq.put("sin", 18799);
    freq.put("sim", 2963);
    freq.put("sil", 2083);
    freq.put("sis", 2770);
    freq.put("Eki", 1120);
    freq.put("ta ", 6535);
    freq.put("rd\u0131", 3751);
    freq.put("z\u0131", 6859);
    freq.put("ndr", 1044);
    freq.put("l\u0131r", 2906);
    freq.put("l\u0131l", 999);
    freq.put(" vi", 955);
    freq.put("l\u0131n", 9443);
    freq.put("si ", 18237);
    freq.put("l\u0131k", 8208);
    freq.put("les\u0327", 5292);
    freq.put("m\u0131 ", 4565);
    freq.put("da ", 52350);
    freq.put("Ni", 2456);
    freq.put("K\u0131", 2617);
    freq.put("lf", 964);
    freq.put("lg", 12154);
    freq.put("ld", 15695);
    freq.put("le", 122046);
    freq.put("lb", 3731);
    freq.put("lc", 1649);
    freq.put("la", 144587);
    freq.put("lo", 10260);
    freq.put("ll", 28962);
    freq.put("lm", 31640);
    freq.put("lk", 10655);
    freq.put("li", 71923);
    freq.put("o\u0308zl", 926);
    freq.put("lt", 9362);
    freq.put("lu", 32826);
    freq.put("ls", 3083);
    freq.put("ly", 5619);
    freq.put("k\u0131s", 2851);
    freq.put("dal", 2767);
    freq.put("dam", 1680);
    freq.put("dan", 21526);
    freq.put("dah", 2619);
    freq.put("u\u0308du\u0308", 2475);
    freq.put("p\u0131", 8243);
    freq.put("dar", 3775);
    freq.put("das", 1177);
    freq.put("ema", 2676);
    freq.put("day", 1218);
    freq.put(" o\u0308g\u0306", 1347);
    freq.put("nya", 10222);
    freq.put("San", 1732);
    freq.put("c\u0327", 69086);
    freq.put("l\u0131 ", 21277);
    freq.put("Pro", 985);
    freq.put(" hi", 2120);
    freq.put("eml", 3228);
    freq.put(" ha", 11824);
    freq.put("Sav", 1634);
    freq.put(" he", 4045);
    freq.put("emi", 6693);
    freq.put("mu\u0308 ", 1475);
    freq.put("mis\u0327", 7571);
    freq.put("hle", 2209);
    freq.put("bu ", 5377);
    freq.put("lc\u0327", 5891);
    freq.put("res", 4290);
    freq.put("rev", 1391);
    freq.put("ret", 5334);
    freq.put("rek", 4543);
    freq.put("lt ", 1120);
    freq.put("ren", 6966);
    freq.put("rel", 1942);
    freq.put("rec", 1008);
    freq.put("lu\u0308", 12025);
    freq.put("reg", 1836);
    freq.put("red", 1084);
    freq.put("ece", 3057);
    freq.put("mu\u0308z", 3407);
    freq.put("eci", 1467);
    freq.put("ie ", 1088);
    freq.put("mu\u0308n", 3661);
    freq.put("u\u0308rk", 7688);
    freq.put("g", 101779);
    freq.put(" hu\u0308", 1380);
    freq.put("uha", 1114);
    freq.put("o\u0308yu\u0308", 1007);
    freq.put("k\u0131n", 2434);
    freq.put("loj", 2682);
    freq.put("lta", 1114);
    freq.put("lte", 1773);
    freq.put("re ", 11153);
    freq.put("u\u0308", 157542);
    freq.put("h ", 5851);
    freq.put("rs ", 1268);
    freq.put("ihi", 3044);
    freq.put("ihl", 1333);
    freq.put("art", 5112);
    freq.put("n\u0131n", 19519);
    freq.put("c\u0131 ", 3493);
    freq.put(" o\u0308l", 1632);
    freq.put(" St", 2970);
    freq.put(" o\u0308n", 4253);
    freq.put("nu\u0308 ", 1409);
    freq.put(" Sh", 981);
    freq.put(" Si", 3171);
    freq.put(" So", 2983);
    freq.put(" Sc", 1940);
    freq.put(" o\u0308z", 4179);
    freq.put(" Se", 4078);
    freq.put("Ka", 10073);
    freq.put("rsi", 2903);
    freq.put("Ke", 1920);
    freq.put("udu", 3053);
    freq.put("Ki", 1749);
    freq.put("Ko", 3871);
    freq.put("rsa", 1025);
    freq.put("ogr", 1717);
    freq.put("Kr", 1520);
    freq.put("R", 13212);
    freq.put("Ku", 5039);
    freq.put("n\u0131m", 1872);
    freq.put("udi", 996);
    freq.put("ben", 1194);
    freq.put("bel", 7483);
    freq.put("c\u0131l", 1667);
    freq.put("t\u0131l", 3307);
    freq.put("c\u0131y", 983);
    freq.put("ik ", 16892);
    freq.put("l\u0131", 53226);
    freq.put("ber", 3678);
    freq.put("bes", 1722);
    freq.put("m\u0131s\u0327", 10404);
    freq.put("Par", 1928);
    freq.put("urm", 935);
    freq.put("sen", 2086);
    freq.put("sk", 7111);
    freq.put("lt\u0131", 2446);
    freq.put("sel", 4229);
    freq.put("ur ", 10047);
    freq.put("ck ", 1696);
    freq.put("lec", 1154);
    freq.put("l\u0131m", 1113);
    freq.put("sek", 2392);
    freq.put("nu\u0308f", 4498);
    freq.put("mid", 2070);
    freq.put("hr", 4105);
    freq.put("mis", 1028);
    freq.put("mir", 1395);
    freq.put("mit", 1204);
    freq.put(" El", 1340);
    freq.put(" En", 2338);
    freq.put("t\u0131r", 10360);
    freq.put(" Ek", 1512);
    freq.put("t\u0131s", 1266);
    freq.put("Ko\u0308", 1204);
    freq.put("st ", 3445);
    freq.put(" Er", 2282);
    freq.put("Ku\u0308", 1314);
    freq.put("urd", 1061);
    freq.put("urg", 1888);
    freq.put("il ", 5350);
    freq.put("mi ", 6405);
    freq.put("uro", 982);
    freq.put("Por", 4336);
    freq.put("mu\u0308s\u0327", 1050);
    freq.put("urt", 1354);
    freq.put("uru", 9050);
    freq.put("s\u0327ma", 4426);
    freq.put("yum", 1152);
    freq.put("s\u0327me", 1364);
    freq.put("hn", 1197);
    freq.put("yas\u0327", 2680);
    freq.put("hl", 3714);
    freq.put("Cha", 1022);
    freq.put("g\u0306l\u0131", 7152);
    freq.put(" is", 5383);
    freq.put("ngi", 4542);
    freq.put("kse", 2982);
    freq.put("ae ", 1012);
    freq.put(" ik", 4076);
    freq.put(" il", 20054);
    freq.put(" im", 933);
    freq.put(" in", 10201);
    freq.put(" id", 1007);
    freq.put("o\u0308lc\u0327", 2720);
    freq.put("o\u0308lu\u0308", 2891);
    freq.put("tbo", 1793);
    freq.put("ira", 2633);
    freq.put("c\u0131", 8286);
    freq.put("ng ", 2974);
    freq.put("c\u0327la", 1690);
    freq.put("tti", 2653);
    freq.put(" i ", 957);
    freq.put("m2 ", 1578);
    freq.put("Pr", 2222);
    freq.put("ebe", 1387);
    freq.put("pc\u0327a", 1027);
    freq.put("ebi", 2611);
    freq.put("ke ", 1164);
    freq.put("Pa", 5059);
    freq.put("Pe", 2037);
    freq.put("ede", 8053);
    freq.put("Pi", 1406);
    freq.put("Po", 6260);
    freq.put("lup", 1601);
    freq.put("dla", 1190);
    freq.put("lus", 2340);
    freq.put("ome", 1724);
    freq.put("\u0627", 2068);
    freq.put("et ", 9016);
    freq.put("\u043b", 1101);
    freq.put("luk", 1924);
    freq.put("lum", 1008);
    freq.put("u\u0308k ", 5512);
    freq.put(" ic\u0327", 9390);
    freq.put("ken", 7944);
    freq.put("kel", 2350);
    freq.put("vru", 1839);
    freq.put("o\u0308lg", 6551);
    freq.put("S", 32251);
    freq.put("kez", 3142);
    freq.put("vre", 1449);
    freq.put("vri", 1244);
    freq.put("ket", 3347);
    freq.put("kes", 1806);
    freq.put("ker", 2097);
    freq.put("etr", 1981);
    freq.put("ett", 2719);
    freq.put("u\u0308ks", 1988);
    freq.put("lu ", 7438);
    freq.put("u\u0308kl", 1155);
    freq.put("eta", 1696);
    freq.put("ya\u0302l", 1370);
    freq.put("tle", 6323);
    freq.put("ete", 2836);
    freq.put("etk", 1732);
    freq.put("tli", 1970);
    freq.put("eti", 16248);
    freq.put("etl", 4019);
    freq.put("etm", 3594);
    freq.put("ck", 3008);
    freq.put("ci", 12969);
    freq.put("ch", 6435);
    freq.put("co", 3001);
    freq.put("Her", 938);
    freq.put(" is\u0327", 3101);
    freq.put("ca", 18661);
    freq.put("ce", 16707);
    freq.put("uca", 2065);
    freq.put("cr", 1803);
    freq.put("cu", 6717);
    freq.put("ct", 1404);
    freq.put("zgu\u0308", 956);
    freq.put("yaz", 5444);
    freq.put("yat", 3352);
    freq.put("nm\u0131", 2809);
    freq.put("yap", 11061);
    freq.put("yas", 4408);
    freq.put("yar", 6010);
    freq.put("yal", 5013);
    freq.put("yan", 10579);
    freq.put("yak", 2748);
    freq.put("Gen", 1382);
    freq.put("lgi", 3114);
    freq.put("oto", 3517);
    freq.put("c ", 1516);
    freq.put("lge", 7089);
    freq.put("unu", 6201);
    freq.put(" Tu\u0308", 7497);
    freq.put("Ana", 1277);
    freq.put("e\u0301", 1705);
    freq.put("Ant", 1215);
    freq.put("g\u0306la", 2983);
    freq.put("rbi", 1042);
    freq.put("ya ", 30890);
    freq.put("rba", 1205);
    freq.put("va", 15490);
    freq.put(" Fr", 4097);
    freq.put("ve", 59460);
    freq.put("vi", 9343);
    freq.put("vl", 4067);
    freq.put("avr", 943);
    freq.put("vo", 1424);
    freq.put(" Fa", 2283);
    freq.put("vr", 5677);
    freq.put(" Fe", 2195);
    freq.put("vu", 2607);
    freq.put("vv", 1012);
    freq.put("cu\u0308", 3165);
    freq.put(" Fi", 2393);
    freq.put("vy", 1154);
    freq.put("ava", 5024);
    freq.put(" Fo", 1207);
    freq.put("io ", 955);
    freq.put("of ", 1645);
    freq.put("una", 8329);
    freq.put("\u0131ca", 1274);
    freq.put("ina", 3996);
    freq.put("s\u0327la", 4267);
    freq.put("unc", 2040);
    freq.put("s\u0327le", 3059);
    freq.put("gu\u0308n", 5583);
    freq.put("und", 5507);
    freq.put("inc", 5308);
    freq.put("mu ", 1170);
    freq.put("v ", 2143);
    freq.put(" Pe", 2029);
    freq.put("lug\u0306", 2080);
    freq.put("ion", 3161);
    freq.put("yol", 2904);
    freq.put("dak", 5123);
    freq.put(" Pi", 1404);
    freq.put("i", 785261);
    freq.put("zyo", 962);
    freq.put(" Tu", 1612);
    freq.put(" Tr", 1513);
    freq.put("ksi", 2396);
    freq.put(" To", 2461);
    freq.put("dl\u0131", 1288);
    freq.put(" Ti", 1443);
    freq.put(" Th", 2488);
    freq.put(" Te", 4145);
    freq.put(" Ta", 4359);
    freq.put("onu", 7635);
    freq.put("h\u0131", 1036);
    freq.put("vas\u0327", 2523);
    freq.put("Be", 4617);
    freq.put("Ba", 8245);
    freq.put("c\u0327ok", 3674);
    freq.put("zo\u0308l", 2079);
    freq.put("Bo", 2818);
    freq.put("Bi", 5816);
    freq.put("ady", 944);
    freq.put("ske", 1671);
    freq.put("Bu", 5544);
    freq.put("add", 1987);
    freq.put("ade", 4140);
    freq.put("Br", 2172);
    freq.put("ada", 8970);
    freq.put("ado", 1356);
    freq.put("adl", 2298);
    freq.put("ski", 2726);
    freq.put("adi", 1602);
    freq.put("T", 27864);
    freq.put("lc\u0327u\u0308", 2547);
    freq.put("B ", 1016);
    freq.put("l ", 42232);
    freq.put("ndu\u0308", 1181);
    freq.put("ad ", 1275);
    freq.put("yr\u0131", 1788);
    freq.put("mhu", 2129);
    freq.put("o\u0308g\u0306", 1623);
    freq.put("is\u0327l", 2771);
    freq.put("is\u0327k", 1088);
    freq.put("is\u0327i", 4832);
    freq.put("is\u0327t", 5462);
    freq.put("esw", 1087);
    freq.put("est", 3861);
    freq.put("ess", 1296);
    freq.put("BD ", 2271);
    freq.put("nd ", 2524);
    freq.put("tma", 1695);
    freq.put("Bo\u0308", 1239);
    freq.put("tme", 3621);
    freq.put("esa", 1128);
    freq.put("Bu\u0308", 1152);
    freq.put("esm", 989);
    freq.put("esl", 1542);
    freq.put("esk", 1828);
    freq.put("esi", 30715);
    freq.put("swi", 1113);
    freq.put("lc\u0327e", 2541);
    freq.put("Ul", 1131);
    freq.put("ndi", 6541);
    freq.put("Sch", 1519);
    freq.put("ndo", 1041);
    freq.put("nda", 48013);
    freq.put("nde", 35967);
    freq.put("C\u0327a", 1454);
    freq.put("es ", 5122);
    freq.put("kc\u0327e", 1715);
    freq.put("kra", 1708);
    freq.put("ndu", 1472);
    freq.put("C\u0327i", 1350);
    freq.put("u\u0308lu\u0308", 2192);
    freq.put("s\u0327t", 19651);
    freq.put("u\u0308c\u0327u\u0308", 1824);
    freq.put("o\u0308k", 2015);
    freq.put("o\u0308l", 13407);
    freq.put("o\u0308n", 12083);
    freq.put("o\u0308r", 11792);
    freq.put("o\u0308s", 1882);
    freq.put("o\u0308y", 3363);
    freq.put("o\u0308z", 7289);
    freq.put("su\u0308r", 2901);
    freq.put("van", 2336);
    freq.put("val", 1203);
    freq.put("Ame", 2710);
    freq.put("go\u0308s", 1720);
    freq.put("s\u0327t\u0131", 7023);
    freq.put("var", 3116);
    freq.put("u\u0308fu", 4682);
    freq.put("bur", 1706);
    freq.put("Dev", 1876);
    freq.put("hu", 4538);
    freq.put("hi", 16646);
    freq.put("bun", 1530);
    freq.put("ho", 2852);
    freq.put("Den", 1321);
    freq.put("hm", 1584);
    freq.put("buc", 1673);
    freq.put("ha", 24248);
    freq.put("dur", 5671);
    freq.put("he", 11849);
    freq.put("Tem", 1343);
    freq.put("ad\u0131", 13553);
    freq.put("va ", 2329);
    freq.put("j", 10372);
    freq.put("lm\u0131", 3998);
    freq.put(" I\u0307s", 7380);
    freq.put(" I\u0307r", 961);
    freq.put(" I\u0307t", 1484);
    freq.put("int", 1436);
    freq.put("ins", 2898);
    freq.put("inl", 1777);
    freq.put("piy", 2262);
    freq.put("ino", 995);
    freq.put("ini", 20786);
    freq.put("ind", 30574);
    freq.put("ine", 16354);
    freq.put("ing", 3240);
    freq.put(" I\u0307n", 4243);
    freq.put(" I\u0307m", 1089);
    freq.put(" I\u0307l", 1857);
    freq.put(" Ul", 1129);
    freq.put("or ", 3792);
    freq.put("eg\u0306e", 1107);
    freq.put("bas\u0327", 7621);
    freq.put("nd\u0131", 4155);
    freq.put("u\u0308mu\u0308", 6554);
    freq.put("eg\u0306i", 4944);
    freq.put("\u043d", 1554);
    freq.put("nra", 2468);
    freq.put("S\u0327ar", 1029);
    freq.put("ubu", 2444);
    freq.put("hu\u0308", 1497);
    freq.put("U", 5006);
    freq.put("uba", 1499);
    freq.put("ese", 2043);
    freq.put("u\u0308c\u0327 ", 948);
    freq.put("in ", 47078);
    freq.put("rs\u0327\u0131", 2081);
    freq.put("u\u0308zo\u0308", 2079);
  }
  
}

