package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class CA extends CLangProfile {
  private static final String name = "ca";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public CA() {
    init();  
  }

  public  LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }
  
  private void init() {
    n_words[0] = 36268337;
    n_words[1] = 43897169;
    n_words[2] = 35079312;

    freq.put("ra\u0300 ", 3372);
    freq.put("ti\u0301p", 925);
    freq.put("ti\u0301s", 1440);
    freq.put("ti\u0301t", 2601);
    freq.put("xtr", 2450);
    freq.put("IX ", 1771);
    freq.put("e\u0301ri", 545);
    freq.put("xte", 2281);
    freq.put("ti\u0301c", 1300);
    freq.put("ti\u0301f", 1847);
    freq.put("xto", 373);
    freq.put("e\u0301ra", 446);
    freq.put("e\u0301re", 435);
    freq.put("ti\u0301n", 1214);
    freq.put("ra\u0300c", 4058);
    freq.put("ra\u0300b", 553);
    freq.put("ra\u0300d", 461);
    freq.put("ra\u0300f", 2650);
    freq.put("ra\u0300m", 534);
    freq.put("ra\u0300l", 1400);
    freq.put("ra\u0300n", 1825);
    freq.put("ra\u0300p", 743);
    freq.put("ra\u0300s", 866);
    freq.put("ra\u0300r", 715);
    freq.put("ra\u0300t", 2128);
    freq.put("fur", 570);
    freq.put("ti\u0301 ", 6812);
    freq.put("xt ", 1025);
    freq.put("la\u0300n", 3214);
    freq.put("la\u0300m", 694);
    freq.put("la\u0300b", 451);
    freq.put("o\u0300no", 2551);
    freq.put("la\u0300s", 1901);
    freq.put(" y ", 1454);
    freq.put("sTo", 1594);
    freq.put("la\u0300 ", 12842);
    freq.put("oa\u0300c", 1233);
    freq.put("k", 58586);
    freq.put("txi", 507);
    freq.put("txe", 1228);
    freq.put("Li\u0301", 693);
    freq.put("txa", 1077);
    freq.put("tx ", 645);
    freq.put("xti", 1714);
    freq.put("o\u0300ps", 783);
    freq.put("Le", 14111);
    freq.put("o\u0300pt", 751);
    freq.put("La", 46737);
    freq.put("Lo", 12076);
    freq.put("Ll", 13326);
    freq.put("Li", 9397);
    freq.put("Lu", 5413);
    freq.put("o\u0300pe", 1019);
    freq.put("o\u0300pi", 2312);
    freq.put("o\u0300po", 832);
    freq.put("Ly", 453);
    freq.put("hoe", 435);
    freq.put("hon", 2806);
    freq.put("hol", 1195);
    freq.put("hom", 3762);
    freq.put("\u03b1\u0301", 939);
    freq.put("hot", 599);
    freq.put("hou", 750);
    freq.put("hor", 3651);
    freq.put("hos", 933);
    freq.put("hop", 402);
    freq.put("hoq", 587);
    freq.put("uco", 729);
    freq.put("A", 143099);
    freq.put("\u0645", 1090);
    freq.put("e\u0300po", 1561);
    freq.put("L ", 43074);
    freq.put("e\u0300mi", 1713);
    freq.put("\u03bf\u03c2 ", 1438);
    freq.put("ho ", 1502);
    freq.put("u\u0304", 1025);
    freq.put("ucm", 366);
    freq.put(" V ", 1409);
    freq.put("i\u0308ll", 367);
    freq.put("zam", 487);
    freq.put("ana\u0300", 1336);
    freq.put("Hip", 496);
    freq.put("fis", 1085);
    freq.put("fiq", 834);
    freq.put("ro\u0300", 13841);
    freq.put("ro\u0301", 3731);
    freq.put("fix", 714);
    freq.put("ru\u0301", 1866);
    freq.put("fib", 562);
    freq.put("fic", 22629);
    freq.put("rc\u0327", 6579);
    freq.put("ra\u0300", 19863);
    freq.put("ra\u0301", 454);
    freq.put("fid", 529);
    freq.put("fie", 626);
    freq.put("ri\u0301", 19063);
    freq.put("re\u0300", 11724);
    freq.put("re\u0301", 9931);
    freq.put("fil", 13705);
    freq.put(" Va", 21725);
    freq.put(" Ve", 7544);
    freq.put("upo", 2393);
    freq.put(" Vi", 13838);
    freq.put("pre\u0301", 6555);
    freq.put(" Vo", 2170);
    freq.put("ata\u0300", 513);
    freq.put("ati\u0301", 3691);
    freq.put("ate\u0300", 1522);
    freq.put("Hi ", 582);
    freq.put("fi ", 927);
    freq.put("ato\u0300", 2800);
    freq.put("ato\u0301", 427);
    freq.put("i\u0301bl", 402);
    freq.put("i\u0301bi", 427);
    freq.put("i\u0301ba", 366);
    freq.put("zat", 5020);
    freq.put("rt", 140186);
    freq.put("ru", 37576);
    freq.put("rv", 12931);
    freq.put("rw", 745);
    freq.put("rp", 5952);
    freq.put("rq", 11699);
    freq.put("rr", 70068);
    freq.put("rs", 68577);
    freq.put("rx", 3640);
    freq.put("ry", 5496);
    freq.put("rz", 1870);
    freq.put("rd", 58114);
    freq.put("re", 424956);
    freq.put("rf", 6140);
    freq.put("rg", 33953);
    freq.put("ra", 379907);
    freq.put("rb", 14786);
    freq.put("rc", 49365);
    freq.put("rl", 13399);
    freq.put("rm", 62357);
    freq.put("rn", 37881);
    freq.put("ro", 150332);
    freq.put("rh", 1759);
    freq.put("ri", 300333);
    freq.put("rj", 813);
    freq.put("rk", 5169);
    freq.put(" Vi\u0301", 409);
    freq.put("Egi", 1447);
    freq.put("atg", 8483);
    freq.put("ate", 20560);
    freq.put("ata", 30431);
    freq.put("ato", 6046);
    freq.put("atl", 1682);
    freq.put("atm", 474);
    freq.put("atj", 675);
    freq.put("ath", 2291);
    freq.put("ati", 19290);
    freq.put("att", 1755);
    freq.put("atu", 11968);
    freq.put("r ", 348054);
    freq.put("ats", 31063);
    freq.put("atp", 404);
    freq.put("atz", 870);
    freq.put("atx", 562);
    freq.put("Duc", 796);
    freq.put("Dur", 1050);
    freq.put("Hil", 723);
    freq.put("xia", 685);
    freq.put("xic", 2466);
    freq.put("xid", 1000);
    freq.put("xig", 398);
    freq.put("Cen", 3347);
    freq.put("Cel", 679);
    freq.put("xil", 1150);
    freq.put("xim", 3436);
    freq.put("xin", 2432);
    freq.put("xip", 802);
    freq.put("nz ", 424);
    freq.put("xit", 1228);
    freq.put("Cer", 1614);
    freq.put(" fr", 58840);
    freq.put("xi ", 519);
    freq.put("i\u0301", 149151);
    freq.put("nza", 953);
    freq.put("nze", 954);
    freq.put("nzi", 1200);
    freq.put("nzo", 464);
    freq.put("oqu", 3492);
    freq.put("i\u0308ss", 936);
    freq.put("Oli\u0301", 2633);
    freq.put("i\u0308so", 2286);
    freq.put("Ass", 2299);
    freq.put("\u30a2", 1314);
    freq.put("Ast", 1197);
    freq.put("xio\u0301", 395);
    freq.put(" fe", 18178);
    freq.put("lps", 2454);
    freq.put("nza\u0301", 369);
    freq.put("lpi", 745);
    freq.put("neg", 15358);
    freq.put("lpa", 389);
    freq.put("e\u0300st", 517);
    freq.put("ne\u0301 ", 536);
    freq.put("ira\u0300", 1007);
    freq.put("ne\u0301i", 1900);
    freq.put("ne\u0301s", 449);
    freq.put("ne\u0301t", 519);
    freq.put("Riv", 526);
    freq.put("Riu", 481);
    freq.put("Rin", 1418);
    freq.put("Rio", 633);
    freq.put("Rib", 1165);
    freq.put("Ric", 1410);
    freq.put("i\u0301ci", 5074);
    freq.put("mbi", 5280);
    freq.put("irr", 932);
    freq.put("irs", 707);
    freq.put("irt", 658);
    freq.put("iru", 1056);
    freq.put("iri", 12506);
    freq.put("irl", 771);
    freq.put("irm", 1340);
    freq.put("iro", 4269);
    freq.put("ira", 11221);
    freq.put("irc", 3113);
    freq.put("ire", 10375);
    freq.put("irg", 599);
    freq.put("cur", 6163);
    freq.put("ir ", 33253);
    freq.put("pre", 29560);
    freq.put("a\u0300nd", 2409);
    freq.put("xe\u0300", 1491);
    freq.put("tza\u0300", 518);
    freq.put("fra", 55849);
    freq.put("fre", 2962);
    freq.put("fri", 3905);
    freq.put("fro", 3166);
    freq.put("fru", 1007);
    freq.put("pro", 54275);
    freq.put("a\u0301le", 364);
    freq.put("pri", 21942);
    freq.put("cun", 1664);
    freq.put("cul", 20672);
    freq.put("uy ", 383);
    freq.put("bil", 5050);
    freq.put("tza", 20246);
    freq.put("Dio", 962);
    freq.put("tze", 2372);
    freq.put("ua\u0300 ", 408);
    freq.put("Be\u0301n", 1004);
    freq.put("dha", 422);
    freq.put("bi\u0301", 878);
    freq.put("\u0441", 1888);
    freq.put("be\u0300", 1747);
    freq.put("be\u0301", 18017);
    freq.put("ua\u0300n", 514);
    freq.put("tz ", 1034);
    freq.put("bia", 3604);
    freq.put("ola\u0300", 392);
    freq.put("olc\u0327", 417);
    freq.put("ole\u0300", 951);
    freq.put("oli\u0301", 13865);
    freq.put("olo\u0300", 5167);
    freq.put("olu\u0301", 470);
    freq.put("bit", 29749);
    freq.put("hah", 502);
    freq.put("hai", 694);
    freq.put("hak", 520);
    freq.put("hal", 2903);
    freq.put("ham", 3337);
    freq.put("han", 9476);
    freq.put("Dip", 541);
    freq.put("hab", 27590);
    freq.put("hac", 846);
    freq.put("had", 791);
    freq.put("hae", 815);
    freq.put("hag", 1163);
    freq.put("hay", 367);
    freq.put("uma\u0300", 813);
    freq.put("tro\u0300", 1814);
    freq.put("hap", 914);
    freq.put("har", 7357);
    freq.put("has", 1179);
    freq.put("hat", 1145);
    freq.put("hau", 1535);
    freq.put("hav", 4230);
    freq.put("ol·", 3866);
    freq.put("ha ", 11255);
    freq.put("bn ", 4361);
    freq.put("ola", 12819);
    freq.put("olc", 831);
    freq.put("old", 2352);
    freq.put("ole", 6943);
    freq.put("olf", 1636);
    freq.put("oli", 12851);
    freq.put(" i\u0301n", 631);
    freq.put("olk", 613);
    freq.put("oll", 6484);
    freq.put("olm", 710);
    freq.put("olo", 14003);
    freq.put("ols", 4532);
    freq.put("olt", 9715);
    freq.put("olu", 9350);
    freq.put("oly", 421);
    freq.put("fot", 1051);
    freq.put("fou", 45707);
    freq.put("lo\u0301 ", 4152);
    freq.put("for", 35653);
    freq.put("fos", 1521);
    freq.put("ume", 7926);
    freq.put("uma", 3894);
    freq.put("foc", 695);
    freq.put("fol", 1278);
    freq.put("fon", 5799);
    freq.put("umn", 732);
    freq.put("umi", 2377);
    freq.put("\u03bf\u03c2", 1441);
    freq.put("Co\u0300r", 1428);
    freq.put(" Xi", 3139);
    freq.put(" Xa", 1486);
    freq.put(" Xe", 498);
    freq.put("o", 1678478);
    freq.put("um ", 8552);
    freq.put("mbl", 2833);
    freq.put("soc", 6706);
    freq.put("sob", 10014);
    freq.put("sod", 541);
    freq.put("sof", 2911);
    freq.put("mbd", 598);
    freq.put("mbe", 1713);
    freq.put("Fel", 1126);
    freq.put("som", 1016);
    freq.put("mba", 3948);
    freq.put("son", 12273);
    freq.put("sop", 938);
    freq.put("sos", 13664);
    freq.put("sor", 8471);
    freq.put("Fer", 2891);
    freq.put("Fes", 692);
    freq.put("sov", 2208);
    freq.put("mbu", 1668);
    freq.put("mbr", 19880);
    freq.put("az ", 878);
    freq.put("so ", 2249);
    freq.put("\u03c3", 1221);
    freq.put("mb ", 49769);
    freq.put("azi", 1440);
    freq.put("azo", 539);
    freq.put("aza", 1418);
    freq.put("aze", 365);
    freq.put("azz", 598);
    freq.put("Sis", 603);
    freq.put("Sir", 811);
    freq.put("mbe\u0301", 13958);
    freq.put("Sit", 560);
    freq.put("Sic", 1008);
    freq.put("Sib", 446);
    freq.put("Sig", 392);
    freq.put("Sie", 764);
    freq.put("Sid", 450);
    freq.put("tea", 2519);
    freq.put("kha", 1938);
    freq.put("Sin", 1431);
    freq.put("Sim", 1133);
    freq.put("Sil", 870);
    freq.put("Alb", 2786);
    freq.put("E", 135684);
    freq.put("\u30a2\u30a2", 1012);
    freq.put("kh ", 595);
    freq.put("nxa", 1028);
    freq.put("osp", 1608);
    freq.put("oss", 8469);
    freq.put("osu", 369);
    freq.put("ost", 23439);
    freq.put("osi", 9311);
    freq.put("osh", 574);
    freq.put("osm", 516);
    freq.put("osl", 479);
    freq.put("oso", 4223);
    freq.put("osa", 13276);
    freq.put("osc", 4303);
    freq.put("ose", 8417);
    freq.put("osg", 597);
    freq.put("osf", 896);
    freq.put("Aqu", 7967);
    freq.put("rga\u0300", 890);
    freq.put("vet", 979);
    freq.put("veu", 1364);
    freq.put("ver", 32979);
    freq.put("ves", 12311);
    freq.put("veg", 4556);
    freq.put("ved", 485);
    freq.put("vec", 550);
    freq.put("ven", 15611);
    freq.put("vel", 7239);
    freq.put("vem", 3669);
    freq.put("veh", 545);
    freq.put("vei", 2796);
    freq.put("Ma\u0300", 1136);
    freq.put("ai\u0308n", 834);
    freq.put("ai\u0308l", 472);
    freq.put("Me\u0301", 816);
    freq.put("Me\u0300", 2030);
    freq.put("rge\u0300", 386);
    freq.put("ai\u0308s", 2332);
    freq.put("Mo\u0301", 696);
    freq.put("Mo\u0300", 375);
    freq.put("os ", 38762);
    freq.put("Mu\u0301", 768);
    freq.put("Tau", 449);
    freq.put("Tar", 2511);
    freq.put("Tax", 668);
    freq.put("ve ", 3525);
    freq.put("Tal", 781);
    freq.put("Tam", 1920);
    freq.put("Tan", 972);
    freq.put("Tai", 749);
    freq.put("M ", 2364);
    freq.put("yd ", 386);
    freq.put("ose\u0301", 1387);
    freq.put("osi\u0301", 453);
    freq.put("ss ", 1457);
    freq.put("vei\u0308", 583);
    freq.put("Me", 13749);
    freq.put("Ma", 51304);
    freq.put("Mc", 378);
    freq.put("Mo", 19955);
    freq.put("Mi", 14946);
    freq.put("Mu", 10274);
    freq.put("uff", 410);
    freq.put("My", 721);
    freq.put("Bom", 597);
    freq.put("ipc", 1439);
    freq.put("ipa", 11783);
    freq.put("oem", 608);
    freq.put("ipe", 1158);
    freq.put("ipi", 50262);
    freq.put("ipo", 1368);
    freq.put("ipl", 2371);
    freq.put("ipr", 1128);
    freq.put("ips", 1205);
    freq.put("ipp", 952);
    freq.put("ipt", 6577);
    freq.put("ipu", 6028);
    freq.put("ne\u0300c", 441);
    freq.put("te\u0301n", 744);
    freq.put("ip ", 2665);
    freq.put("ua", 110958);
    freq.put("su\u0301", 745);
    freq.put("so\u0301", 12320);
    freq.put("so\u0300", 2130);
    freq.put("ov ", 822);
    freq.put("n\u0303", 2763);
    freq.put("se\u0301", 1787);
    freq.put("se\u0300", 5181);
    freq.put("si\u0301", 3745);
    freq.put("sa\u0300", 3928);
    freq.put("te\u0301 ", 6437);
    freq.put("ipe\u0300", 1381);
    freq.put("ne\u0300r", 398);
    freq.put("ipi\u0301", 454);
    freq.put("ipo\u0300", 571);
    freq.put("s ", 1258861);
    freq.put("sT", 1853);
    freq.put("sz", 414);
    freq.put("sy", 1031);
    freq.put("ss", 74715);
    freq.put("sr", 1386);
    freq.put("sq", 6025);
    freq.put("sp", 58461);
    freq.put("sw", 807);
    freq.put("sv", 929);
    freq.put("su", 49871);
    freq.put("st", 281588);
    freq.put("sk", 4329);
    freq.put("si", 172686);
    freq.put("sh", 10584);
    freq.put("so", 75835);
    freq.put("sn", 2711);
    freq.put("sm", 15907);
    freq.put("sl", 6668);
    freq.put("sc", 60999);
    freq.put("sb", 4847);
    freq.put("sa", 91292);
    freq.put("sg", 4205);
    freq.put("sf", 3633);
    freq.put("se", 204741);
    freq.put("sd", 3442);
    freq.put("pi\u0301t", 604);
    freq.put("ro\u0300n", 2438);
    freq.put("ttp", 536);
    freq.put("\u044f ", 469);
    freq.put("tti", 1359);
    freq.put("tto", 836);
    freq.put("Kam", 364);
    freq.put("tta", 2103);
    freq.put("tte", 2243);
    freq.put("·lu", 2467);
    freq.put("dja", 902);
    freq.put("·li", 4254);
    freq.put("·lo", 1034);
    freq.put("Pe\u0300r", 735);
    freq.put("·le", 4631);
    freq.put("uta\u0300", 973);
    freq.put("pi\u0301 ", 454);
    freq.put("tt ", 899);
    freq.put("ji ", 629);
    freq.put("Jor", 1423);
    freq.put("Jos", 4400);
    freq.put("Jov", 608);
    freq.put("ro\u0300s", 530);
    freq.put("·lo\u0301", 384);
    freq.put("mo\u0301s", 966);
    freq.put("mo\u0301n", 2860);
    freq.put("blo", 848);
    freq.put("Joc", 2807);
    freq.put("bli", 13809);
    freq.put("·li\u0301", 4607);
    freq.put("ble", 22379);
    freq.put("bla", 11159);
    freq.put("Jon", 399);
    freq.put("Me\u0300x", 1572);
    freq.put("mo\u0301 ", 540);
    freq.put("onj", 4256);
    freq.put("a\u0300le", 497);
    freq.put("oni", 14481);
    freq.put("onn", 3270);
    freq.put("ono", 6685);
    freq.put("a\u0300la", 495);
    freq.put("onc", 7852);
    freq.put("ona", 62003);
    freq.put("onf", 4261);
    freq.put("ong", 8096);
    freq.put("ond", 8921);
    freq.put("one", 30124);
    freq.put("onz", 1254);
    freq.put("ony", 2372);
    freq.put("onr", 758);
    freq.put("ons", 57615);
    freq.put("onq", 1222);
    freq.put("onv", 3238);
    freq.put("ont", 31240);
    freq.put("onu", 3157);
    freq.put("uka", 399);
    freq.put(" Zo", 568);
    freq.put(" Zi", 649);
    freq.put(" Zh", 541);
    freq.put(" Ze", 1321);
    freq.put("on ", 32277);
    freq.put(" Za", 1854);
    freq.put("ci\u0301l", 853);
    freq.put(" Zu", 521);
    freq.put("axo\u0300", 524);
    freq.put("rze", 390);
    freq.put("rza", 575);
    freq.put("ci\u0301f", 1386);
    freq.put("uk ", 442);
    freq.put("sai", 1072);
    freq.put("A\u0300fr", 1539);
    freq.put("san", 6703);
    freq.put("sam", 2152);
    freq.put("sal", 5857);
    freq.put("sac", 3478);
    freq.put("sab", 2404);
    freq.put("ona\u0300", 931);
    freq.put("i\u0301ns", 1349);
    freq.put("sag", 1632);
    freq.put("sad", 4171);
    freq.put("i\u0301ni", 4385);
    freq.put("say", 517);
    freq.put("O\u0300l", 642);
    freq.put("sar", 8812);
    freq.put("sap", 1046);
    freq.put("i\u0301nd", 838);
    freq.put("sav", 904);
    freq.put("sau", 1852);
    freq.put("sat", 7133);
    freq.put("Eco", 471);
    freq.put("zon", 4970);
    freq.put("ax ", 985);
    freq.put("sa ", 40088);
    freq.put("a\u0300l·", 846);
    freq.put("i\u0301n ", 2213);
    freq.put("zo ", 867);
    freq.put("\u0627\u0644", 1030);
    freq.put("axi", 711);
    freq.put("axo", 1027);
    freq.put("XI ", 582);
    freq.put("vid", 8322);
    freq.put("ia\u0300 ", 15249);
    freq.put("ux", 4600);
    freq.put("ia\u0300r", 382);
    freq.put("ia\u0300s", 686);
    freq.put(" ba\u0300", 1501);
    freq.put("ia\u0300t", 643);
    freq.put("E\u0301s", 8053);
    freq.put("uz", 2340);
    freq.put(" be\u0301", 3050);
    freq.put("uq", 1073);
    freq.put("up", 27049);
    freq.put("us", 88950);
    freq.put("ur", 107964);
    freq.put("um", 30379);
    freq.put("ul", 68517);
    freq.put("ca\u0300r", 2080);
    freq.put("un", 389995);
    freq.put("ca\u0300l", 401);
    freq.put("ca\u0300n", 1392);
    freq.put("E\u0300", 364);
    freq.put("uh", 2303);
    freq.put("fir", 882);
    freq.put("uk", 2466);
    freq.put("cit", 14096);
    freq.put("His", 1664);
    freq.put("ai\u0301s", 4571);
    freq.put(" be", 4964);
    freq.put(" ba", 19733);
    freq.put("fit", 1933);
    freq.put(" bl", 2837);
    freq.put(" bo", 6464);
    freq.put(" bi", 6505);
    freq.put(" bu", 2111);
    freq.put("s", 2429479);
    freq.put(" br", 8420);
    freq.put("ca\u0300 ", 3801);
    freq.put("po\u0300n", 1815);
    freq.put("ni\u0301 ", 1231);
    freq.put("fia", 3254);
    freq.put("u\u0301ri", 1319);
    freq.put("fig", 1396);
    freq.put("ni\u0301s", 1381);
    freq.put("ni\u0301n", 1424);
    freq.put("ni\u0301m", 5168);
    freq.put("i\u0308n", 2439);
    freq.put("i\u0308l", 680);
    freq.put("fin", 17284);
    freq.put("i\u0308d", 2984);
    freq.put("so\u0300l", 894);
    freq.put("Him", 410);
    freq.put("i\u0308t", 3891);
    freq.put("i\u0308s", 3483);
    freq.put("ive", 17846);
    freq.put("a\u0300ni", 14319);
    freq.put("iva", 14219);
    freq.put("ivo", 672);
    freq.put("ivi", 14012);
    freq.put("\u03b4", 879);
    freq.put("XV ", 673);
    freq.put("uic", 433);
    freq.put("I", 49623);
    freq.put("e\u0301t ", 425);
    freq.put(" gu", 7805);
    freq.put(" gr", 28638);
    freq.put("gda", 549);
    freq.put("uid", 2448);
    freq.put("gdi", 3241);
    freq.put("e\u0300ti", 4418);
    freq.put(" go", 7171);
    freq.put("aca\u0300", 668);
    freq.put("ace\u0300", 481);
    freq.put("aci\u0301", 758);
    freq.put(" gi", 1265);
    freq.put("oni\u0301", 5966);
    freq.put("ac ", 5869);
    freq.put("a\u0300nc", 3260);
    freq.put("ddi", 587);
    freq.put("acT", 606);
    freq.put("ez ", 4643);
    freq.put("acc", 5928);
    freq.put("aca", 7057);
    freq.put("ace", 5357);
    freq.put("ack", 1145);
    freq.put("aci", 73426);
    freq.put("ach", 3828);
    freq.put("aco", 5314);
    freq.put("acl", 1015);
    freq.put("acs", 1591);
    freq.put("acr", 2240);
    freq.put("acq", 409);
    freq.put("acu", 2271);
    freq.put("act", 22528);
    freq.put("Ni", 5131);
    freq.put("bje", 3365);
    freq.put("ac\u0327", 4897);
    freq.put("No", 14342);
    freq.put("uil", 4602);
    freq.put("ae\u0300", 427);
    freq.put("ai\u0301", 4844);
    freq.put("Ne", 5457);
    freq.put("ai\u0308", 4260);
    freq.put("an\u0303", 1026);
    freq.put("ao\u0301", 783);
    freq.put("\u0629 ", 420);
    freq.put("E\u0301s ", 7914);
    freq.put("Nu", 1247);
    freq.put("het", 689);
    freq.put("her", 6317);
    freq.put("hes", 1279);
    freq.put("\u0432", 1663);
    freq.put("hea", 505);
    freq.put("heb", 808);
    freq.put("hec", 483);
    freq.put("hel", 2218);
    freq.put("hem", 1085);
    freq.put("hen", 1902);
    freq.put("heo", 505);
    freq.put("e\u0300cn", 1761);
    freq.put("hei", 1190);
    freq.put("N ", 2453);
    freq.put("agl", 384);
    freq.put("he ", 7976);
    freq.put("aa", 2242);
    freq.put("ac", 141466);
    freq.put("cie\u0300", 1459);
    freq.put("ae", 14975);
    freq.put("ad", 149219);
    freq.put("ag", 40778);
    freq.put("af", 14060);
    freq.put("Hon", 1158);
    freq.put("ah", 9227);
    freq.put("Hol", 924);
    freq.put("aj", 9664);
    freq.put("am", 208243);
    freq.put("al", 444069);
    freq.put("ao", 4979);
    freq.put("an", 495864);
    freq.put("aq", 17613);
    freq.put("ap", 47737);
    freq.put("as", 101551);
    freq.put("ar", 382708);
    freq.put("au", 45189);
    freq.put("at", 339161);
    freq.put("aw", 4391);
    freq.put("av", 43026);
    freq.put("ay", 10186);
    freq.put("ax", 4155);
    freq.put("a\u0300ns", 434);
    freq.put("az", 6337);
    freq.put("a\u0300nt", 2470);
    freq.put("ui\u0301", 7139);
    freq.put("aC", 6816);
    freq.put("aM", 431);
    freq.put("c\u0327o\u0301 ", 913);
    freq.put("aT", 1066);
    freq.put("a ", 1615978);
    freq.put("rxi", 1802);
    freq.put("at ", 180533);
    freq.put("rxa", 1269);
    freq.put("Txe", 416);
    freq.put("rxe", 396);
    freq.put("ua\u0300", 1709);
    freq.put("uit", 12907);
    freq.put("Fir", 412);
    freq.put("Fis", 517);
    freq.put("sco", 12758);
    freq.put("sci", 2446);
    freq.put("sch", 2386);
    freq.put("Fit", 388);
    freq.put("sce", 2354);
    freq.put("tT", 518);
    freq.put("sca", 8341);
    freq.put("mni", 588);
    freq.put(" a", 625455);
    freq.put("Fig", 499);
    freq.put("mno", 370);
    freq.put("scu", 10735);
    freq.put("mna", 872);
    freq.put("Fin", 1434);
    freq.put("mne", 843);
    freq.put("Fil", 2419);
    freq.put("scr", 13564);
    freq.put("smo", 668);
    freq.put("tz", 25362);
    freq.put("tx", 4075);
    freq.put("ty", 2520);
    freq.put("tw", 683);
    freq.put("tt", 9541);
    freq.put("tu", 115734);
    freq.put("tr", 177034);
    freq.put("ts", 111109);
    freq.put("tp", 1660);
    freq.put("tn", 1744);
    freq.put("to", 93944);
    freq.put("tl", 6086);
    freq.put("tm", 3508);
    freq.put("tj", 6834);
    freq.put("tk", 382);
    freq.put("th", 16178);
    freq.put("ti", 198443);
    freq.put("tf", 665);
    freq.put("tg", 11901);
    freq.put("te", 254682);
    freq.put("tb", 5817);
    freq.put("tc", 2269);
    freq.put("ta", 434850);
    freq.put("smi", 918);
    freq.put("sc ", 4464);
    freq.put("sme", 12209);
    freq.put("ec\u0327u", 502);
    freq.put("sma", 1378);
    freq.put("ec\u0327a", 768);
    freq.put("t ", 540846);
    freq.put("sca\u0300", 366);
    freq.put("sco\u0301", 583);
    freq.put("sco\u0300", 787);
    freq.put("tu\u0301", 1011);
    freq.put("xos", 2296);
    freq.put("to\u0300", 17517);
    freq.put("to\u0301", 10139);
    freq.put("ti\u0301", 17370);
    freq.put("te\u0300", 8169);
    freq.put("te\u0301", 7673);
    freq.put("xon", 1164);
    freq.put("eie", 591);
    freq.put("ta\u0300", 28581);
    freq.put("i\u0301li", 16815);
    freq.put("pa\u0300n", 513);
    freq.put("vic", 1827);
    freq.put("Aub", 876);
    freq.put("Aud", 1177);
    freq.put("Aug", 1076);
    freq.put("vie", 3192);
    freq.put("vin", 7272);
    freq.put("Aul", 412);
    freq.put("vil", 7412);
    freq.put("vim", 2596);
    freq.put("vir", 3047);
    freq.put("vis", 12825);
    freq.put("Aus", 1810);
    freq.put("Aur", 726);
    freq.put("viv", 1348);
    freq.put("Aut", 1522);
    freq.put("vit", 3757);
    freq.put("viu", 4390);
    freq.put("etc", 1136);
    freq.put(" d ", 135417);
    freq.put("vi ", 2822);
    freq.put(" do", 17710);
    freq.put(" di", 72615);
    freq.put(" de", 888023);
    freq.put(" da", 8515);
    freq.put(" du", 15628);
    freq.put(" dr", 4519);
    freq.put("via\u0300", 420);
    freq.put("vie\u0300", 1239);
    freq.put("atr", 11790);
    freq.put("xua", 701);
    freq.put(" de\u0301", 662);
    freq.put(" de\u0300", 1062);
    freq.put("ds ", 11711);
    freq.put(" do\u0301", 750);
    freq.put("ito", 10863);
    freq.put("itm", 373);
    freq.put("itj", 5095);
    freq.put("ith", 1209);
    freq.put("iti", 4680);
    freq.put("ite", 12940);
    freq.put("itc", 382);
    freq.put("ita", 94181);
    freq.put("itz", 22242);
    freq.put("itx", 1100);
    freq.put("ity", 884);
    freq.put("o\u0300fi", 1395);
    freq.put("itt", 1681);
    freq.put("itu", 58160);
    freq.put("itr", 1833);
    freq.put("its", 11388);
    freq.put("A\u0300f", 1585);
    freq.put("e\u0300xi", 2179);
    freq.put("A\u0300n", 530);
    freq.put("A\u0300r", 717);
    freq.put("A\u0300s", 1318);
    freq.put("bu\u0301 ", 719);
    freq.put("re\u0300s", 3809);
    freq.put("it ", 30382);
    freq.put("re\u0300i", 507);
    freq.put("re\u0300n", 4480);
    freq.put("re\u0300c", 1141);
    freq.put("re\u0300g", 419);
    freq.put("tro", 20403);
    freq.put(" A ", 3910);
    freq.put("ite\u0300", 687);
    freq.put("ita\u0300", 8675);
    freq.put("ito\u0300", 407);
    freq.put(" Ab", 5831);
    freq.put(" Ac", 3971);
    freq.put(" Ad", 3154);
    freq.put(" Ae", 682);
    freq.put(" Af", 1126);
    freq.put(" Ag", 3240);
    freq.put(" Ah", 676);
    freq.put(" Ai", 3756);
    freq.put(" Aj", 598);
    freq.put(" Ak", 579);
    freq.put(" Al", 34178);
    freq.put(" Am", 7679);
    freq.put(" An", 17580);
    freq.put(" Ap", 2414);
    freq.put(" Aq", 8029);
    freq.put(" Ar", 18904);
    freq.put(" As", 5361);
    freq.put(" At", 4578);
    freq.put(" Au", 8319);
    freq.put(" Av", 2080);
    freq.put(" Ay", 527);
    freq.put(" Az", 1045);
    freq.put("ft ", 822);
    freq.put("w", 23308);
    freq.put("Fra", 9229);
    freq.put("Fre", 1664);
    freq.put("a\u0300rt", 945);
    freq.put("Fri", 896);
    freq.put("Fro", 1083);
    freq.put("jer", 498);
    freq.put("jec", 5301);
    freq.put("xis", 3184);
    freq.put("\u043a", 1752);
    freq.put("ueg", 749);
    freq.put("xiu", 611);
    freq.put("\u3042", 657);
    freq.put("Ise\u0300", 612);
    freq.put("le\u0300c", 1767);
    freq.put("le\u0300n", 2836);
    freq.put("exe\u0300", 905);
    freq.put("le\u0300s", 7227);
    freq.put("uez", 692);
    freq.put("uet", 2850);
    freq.put("ve\u0300r", 682);
    freq.put("ex ", 2434);
    freq.put("tp ", 534);
    freq.put("a\u0300ri", 7423);
    freq.put("Isr", 550);
    freq.put("M", 120230);
    freq.put("Isl", 876);
    freq.put("Isa", 585);
    freq.put("exf", 521);
    freq.put("tpe", 658);
    freq.put("exe", 4004);
    freq.put("exc", 2048);
    freq.put("exa", 2758);
    freq.put("exi", 4259);
    freq.put("ext", 7324);
    freq.put("exu", 689);
    freq.put("exp", 5623);
    freq.put(" E\u0300", 364);
    freq.put("Hai", 483);
    freq.put("ugi", 733);
    freq.put("ugh", 566);
    freq.put("Hal", 886);
    freq.put("Ham", 950);
    freq.put("Han", 1402);
    freq.put("ugb", 466);
    freq.put("Hab", 635);
    freq.put("uge", 1661);
    freq.put("oje", 1509);
    freq.put("oja", 954);
    freq.put("ojo", 1550);
    freq.put("Har", 1683);
    freq.put("Has", 443);
    freq.put("a\u0300po", 751);
    freq.put("Hau", 449);
    freq.put("ugu", 4278);
    freq.put(" O\u0300", 922);
    freq.put("rf ", 466);
    freq.put("\u093e", 385);
    freq.put("Ha ", 911);
    freq.put("o\u0300xi", 670);
    freq.put("cru", 585);
    freq.put("rfa", 478);
    freq.put("cra", 3142);
    freq.put("rfe", 841);
    freq.put("cre", 13186);
    freq.put("rfi", 569);
    freq.put("cri", 17955);
    freq.put("rfo", 510);
    freq.put("cro", 3999);
    freq.put("sev", 17178);
    freq.put("seu", 25441);
    freq.put("set", 7137);
    freq.put("ses", 11831);
    freq.put("ser", 41793);
    freq.put("For", 3523);
    freq.put("sep", 4940);
    freq.put("sey", 433);
    freq.put("sex", 991);
    freq.put("seg", 22403);
    freq.put("see", 421);
    freq.put("sed", 521);
    freq.put("sec", 4137);
    freq.put("sen", 26117);
    freq.put("Fon", 1431);
    freq.put("sel", 9266);
    freq.put("sei", 967);
    freq.put("u\u0301mb", 472);
    freq.put("u\u0301me", 867);
    freq.put("ue ", 108483);
    freq.put("se ", 20266);
    freq.put("cro\u0300", 974);
    freq.put("cra\u0300", 2139);
    freq.put("rfi\u0301", 2667);
    freq.put("cri\u0301", 809);
    freq.put("od ", 895);
    freq.put("xar", 1957);
    freq.put("xas", 388);
    freq.put("xat", 478);
    freq.put("tiv", 13201);
    freq.put("xam", 467);
    freq.put("xan", 2565);
    freq.put("xac", 618);
    freq.put("xad", 840);
    freq.put("nri", 1470);
    freq.put("nre", 1453);
    freq.put(" fo\u0301", 459);
    freq.put(" fo\u0300", 809);
    freq.put("ctr", 4424);
    freq.put("Oli", 963);
    freq.put(" fa\u0300", 592);
    freq.put("tra\u0300", 1860);
    freq.put("xa ", 6666);
    freq.put(" fi\u0301", 1954);
    freq.put("voc", 2899);
    freq.put("vol", 13760);
    freq.put("von", 1252);
    freq.put("voi", 1269);
    freq.put("vot", 933);
    freq.put("vor", 3535);
    freq.put("vo ", 920);
    freq.put("an\u0303a", 431);
    freq.put("pse", 766);
    freq.put("tro\u0301", 410);
    freq.put("Soc", 2349);
    freq.put("Sob", 377);
    freq.put(" fu", 15966);
    freq.put("Sof", 471);
    freq.put("o\u0300fo", 737);
    freq.put("Som", 1637);
    freq.put("Sol", 2166);
    freq.put("Son", 1220);
    freq.put(" fa", 27232);
    freq.put("Sor", 710);
    freq.put("Sou", 689);
    freq.put("Sov", 901);
    freq.put(" fi", 31992);
    freq.put(" fl", 3823);
    freq.put(" fo", 76700);
    freq.put("O ", 1947);
    freq.put(" \u4e4b", 406);
    freq.put("na\u0301n", 484);
    freq.put("On", 878);
    freq.put("Om", 478);
    freq.put("Ol", 4920);
    freq.put("ba\u0300", 3456);
    freq.put("Oi", 1148);
    freq.put("Of", 548);
    freq.put("Oe", 547);
    freq.put("Od", 585);
    freq.put("Oc", 2961);
    freq.put("Ob", 1305);
    freq.put("tsa", 392);
    freq.put("bo\u0300", 837);
    freq.put("bo\u0301", 1029);
    freq.put("Ou", 873);
    freq.put("Ot", 969);
    freq.put("Os", 1853);
    freq.put("Or", 9084);
    freq.put("bu\u0301", 1322);
    freq.put("Op", 962);
    freq.put("d", 1693192);
    freq.put(" \u4e09", 541);
    freq.put("Kha", 2002);
    freq.put("IV ", 2011);
    freq.put("ija", 639);
    freq.put(" Du", 3650);
    freq.put("u\u0304 ", 403);
    freq.put("bd", 3342);
    freq.put("be", 32702);
    freq.put("bf", 769);
    freq.put("ba", 65438);
    freq.put("bb", 1526);
    freq.put("bc", 1263);
    freq.put("bl", 48758);
    freq.put("bm", 437);
    freq.put("bn", 4537);
    freq.put("bo", 24428);
    freq.put("bh", 454);
    freq.put("bi", 58324);
    freq.put("bj", 3455);
    freq.put("bt", 2715);
    freq.put("bu", 21229);
    freq.put("br", 75476);
    freq.put("bs", 7843);
    freq.put("by", 914);
    freq.put("Fu", 2975);
    freq.put("Oso", 436);
    freq.put("Osc", 509);
    freq.put(" C ", 995);
    freq.put("ci ", 7755);
    freq.put("u ", 129330);
    freq.put("Fe", 7561);
    freq.put(" Ch", 12081);
    freq.put(" Ci", 6399);
    freq.put(" Co", 39906);
    freq.put(" Cl", 5300);
    freq.put(" Ca", 51689);
    freq.put(" Ce", 7007);
    freq.put(" Cy", 543);
    freq.put("Fi", 6487);
    freq.put(" Cr", 6492);
    freq.put(" Cu", 4440);
    freq.put("cic", 2722);
    freq.put("cia", 61377);
    freq.put("uy", 1046);
    freq.put("cif", 2186);
    freq.put("cie", 22475);
    freq.put("age\u0300", 1011);
    freq.put("uu", 448);
    freq.put("ut", 78416);
    freq.put("uw", 517);
    freq.put("uv", 3201);
    freq.put("cio", 35089);
    freq.put("cin", 7767);
    freq.put("cim", 1087);
    freq.put("cil", 2879);
    freq.put("cis", 5112);
    freq.put("cir", 3427);
    freq.put("uo", 1431);
    freq.put("cip", 62278);
    freq.put("ui", 53614);
    freq.put("civ", 1183);
    freq.put("ciu", 16277);
    freq.put("uj", 2233);
    freq.put("ue", 189858);
    freq.put("ud", 41039);
    freq.put("ug", 15383);
    freq.put("uf", 3066);
    freq.put("ago\u0301", 1604);
    freq.put("uc", 33546);
    freq.put("ub", 27732);
    freq.put("tic", 49484);
    freq.put("ag ", 1139);
    freq.put("\u03b8", 404);
    freq.put(" Ce\u0300", 608);
    freq.put(" Ca\u0300", 710);
    freq.put(" Co\u0300", 1621);
    freq.put("ago", 9933);
    freq.put("agn", 3820);
    freq.put("agm", 605);
    freq.put("cia\u0300", 5252);
    freq.put("agi", 3427);
    freq.put("agh", 613);
    freq.put("age", 2736);
    freq.put("agd", 522);
    freq.put("un\u0303", 380);
    freq.put("aga", 6141);
    freq.put("cio\u0301", 78338);
    freq.put("ui\u0308", 7747);
    freq.put("ue\u0301", 2911);
    freq.put("ue\u0300", 7518);
    freq.put("agu", 3433);
    freq.put("agr", 3948);
    freq.put("pul", 5202);
    freq.put("ev ", 1095);
    freq.put("b ", 60066);
    freq.put("e\u0300gi", 913);
    freq.put("leo\u0300", 480);
    freq.put("leo\u0301", 1106);
    freq.put("tri", 32853);
    freq.put("evi", 7557);
    freq.put("cto\u0300", 2491);
    freq.put("evo", 4477);
    freq.put("tra", 44974);
    freq.put("eva", 16637);
    freq.put("tre", 64320);
    freq.put("eve", 7537);
    freq.put("cta\u0300", 378);
    freq.put("rda\u0300", 1288);
    freq.put("rdi\u0301", 424);
    freq.put("tru", 8289);
    freq.put("le ", 38311);
    freq.put("uel", 6672);
    freq.put("ueo", 781);
    freq.put("uen", 6424);
    freq.put("uei", 4397);
    freq.put("a\u0300rr", 1833);
    freq.put("ued", 1535);
    freq.put("odr", 1585);
    freq.put("odu", 6911);
    freq.put("uec", 983);
    freq.put("ueb", 823);
    freq.put("a\u0300re", 1772);
    freq.put("odi", 5932);
    freq.put("Blo", 456);
    freq.put("a\u0300ra", 2807);
    freq.put("odo", 3378);
    freq.put("ueu", 664);
    freq.put("oda", 2254);
    freq.put("uev", 711);
    freq.put("Bla", 2694);
    freq.put("ode", 14822);
    freq.put("ues", 40418);
    freq.put("uer", 12335);
    freq.put("rd ", 24400);
    freq.put("lea", 3485);
    freq.put("leb", 4996);
    freq.put("lec", 10308);
    freq.put("led", 1407);
    freq.put("lef", 653);
    freq.put("leg", 8753);
    freq.put("lei", 4730);
    freq.put("lej", 419);
    freq.put("lel", 834);
    freq.put("lem", 17309);
    freq.put("len", 19241);
    freq.put("leo", 1813);
    freq.put("lep", 734);
    freq.put("ler", 10903);
    freq.put("les", 87193);
    freq.put("let", 7667);
    freq.put("leu", 2383);
    freq.put("lev", 3411);
    freq.put("lex", 3317);
    freq.put("ley", 1035);
    freq.put("lez", 571);
    freq.put("rdu", 967);
    freq.put("ctu", 15305);
    freq.put("tri\u0301", 880);
    freq.put("rds", 1130);
    freq.put("rdr", 6191);
    freq.put("cno", 953);
    freq.put("a\u0302te", 575);
    freq.put("rde", 6498);
    freq.put("cte", 26555);
    freq.put("rda", 4918);
    freq.put("cta", 9494);
    freq.put("rdo", 4193);
    freq.put("cto", 9066);
    freq.put("rdi", 6499);
    freq.put("cti", 11460);
    freq.put("sgl", 2811);
    freq.put("sge", 628);
    freq.put("zia", 412);
    freq.put("zin", 559);
    freq.put("zil", 1007);
    freq.put("zim", 411);
    freq.put("\u043e", 3047);
    freq.put("zi ", 842);
    freq.put("xce", 911);
    freq.put("ro\u0301 ", 2867);
    freq.put("xcl", 571);
    freq.put("o\u0300qu", 719);
    freq.put("cni", 1864);
    freq.put("\u03bc", 1218);
    freq.put("oz", 2402);
    freq.put("Q", 6386);
    freq.put("afo", 1153);
    freq.put("ro\u0301s", 460);
    freq.put("u\u0301l", 2388);
    freq.put("u\u0301m", 1912);
    freq.put("u\u0301n", 3268);
    freq.put("u\u0301b", 5878);
    freq.put("X", 14641);
    freq.put("u\u0301t", 524);
    freq.put("u\u0301r", 2097);
    freq.put("u\u0301s", 9142);
    freq.put("nc\u0327a\u0300", 381);
    freq.put("nc\u0327o\u0301", 781);
    freq.put("u\u0301 ", 3592);
    freq.put("e\u0300nc", 18059);
    freq.put("e\u0300ne", 6929);
    freq.put("Sai", 6238);
    freq.put("Sao", 973);
    freq.put("San", 13919);
    freq.put("Sam", 1213);
    freq.put("Sal", 4121);
    freq.put("Sac", 810);
    freq.put("Sab", 1039);
    freq.put("Sag", 643);
    freq.put(" hu", 3930);
    freq.put(" ht", 515);
    freq.put(" hi", 17772);
    freq.put("Sax", 565);
    freq.put(" ho", 8092);
    freq.put("Sar", 2838);
    freq.put(" ha", 44255);
    freq.put("I\u0301nd", 3049);
    freq.put("Sav", 1512);
    freq.put(" he", 5021);
    freq.put("Sat", 571);
    freq.put("nc\u0327a", 12919);
    freq.put("nc\u0327o", 971);
    freq.put("se\u0300 ", 498);
    freq.put("e\u0300nt", 721);
    freq.put("se\u0300r", 3215);
    freq.put("nc\u0327 ", 921);
    freq.put("n\u0303a", 1199);
    freq.put("n\u0303e", 366);
    freq.put(" O\u0300l", 642);
    freq.put(" ha\u0300", 465);
    freq.put("n\u0303o", 788);
    freq.put("e\u0301ns", 1581);
    freq.put("iha", 759);
    freq.put("clo", 5927);
    freq.put("e\u0301n ", 1247);
    freq.put("ehi", 1104);
    freq.put("lly", 1111);
    freq.put(" E ", 473);
    freq.put("ck ", 3155);
    freq.put("So\u0301n", 763);
    freq.put(" El", 57037);
    freq.put(" Em", 2869);
    freq.put(" En", 11327);
    freq.put(" Ei", 970);
    freq.put(" Ed", 2538);
    freq.put(" Eg", 1802);
    freq.put(" Ea", 580);
    freq.put(" Eb", 630);
    freq.put(" Ec", 812);
    freq.put(" Ex", 1968);
    freq.put(" Et", 1148);
    freq.put(" Eu", 7558);
    freq.put(" Ev", 723);
    freq.put(" Ep", 942);
    freq.put(" Eq", 910);
    freq.put(" Er", 6391);
    freq.put(" Es", 32951);
    freq.put("cke", 882);
    freq.put("VI ", 1512);
    freq.put("i\u0308na", 1032);
    freq.put("Pe\u0300", 877);
    freq.put("Pe\u0301", 573);
    freq.put("jat", 1070);
    freq.put("jar", 2552);
    freq.put("jas", 442);
    freq.put("jap", 1703);
    freq.put("jan", 4756);
    freq.put("ae ", 8246);
    freq.put("jam", 492);
    freq.put("jad", 1003);
    freq.put("jab", 497);
    freq.put("jac", 743);
    freq.put("eto\u0300", 559);
    freq.put("eto\u0301", 2186);
    freq.put("aes", 631);
    freq.put("aer", 1347);
    freq.put("aet", 430);
    freq.put("h", 214749);
    freq.put("gbi", 390);
    freq.put("eta\u0300", 994);
    freq.put("tla\u0300", 1653);
    freq.put("ete\u0300", 532);
    freq.put("ael", 1884);
    freq.put("ja ", 8527);
    freq.put("aen", 635);
    freq.put("Pr", 16600);
    freq.put("Ps", 826);
    freq.put("Pt", 791);
    freq.put("Pu", 4647);
    freq.put("oma", 21049);
    freq.put("bte", 1490);
    freq.put("Pa", 32765);
    freq.put("Pe", 13711);
    freq.put("Ph", 1850);
    freq.put("Pi", 11210);
    freq.put("bti", 483);
    freq.put("Po", 13550);
    freq.put("Pl", 5196);
    freq.put("\u0627", 2838);
    freq.put("et ", 21858);
    freq.put("lf", 5579);
    freq.put("eul", 409);
    freq.put("P ", 2218);
    freq.put("le", 232040);
    freq.put("eui", 532);
    freq.put("etr", 10149);
    freq.put("ets", 3597);
    freq.put("ett", 2118);
    freq.put("etu", 732);
    freq.put("etz", 796);
    freq.put("etx", 378);
    freq.put("euj", 514);
    freq.put("ln", 1031);
    freq.put("tla", 697);
    freq.put("eta", 22874);
    freq.put("etg", 1642);
    freq.put("tle", 1602);
    freq.put("ete", 12900);
    freq.put("eth", 910);
    freq.put("eti", 10950);
    freq.put("etn", 594);
    freq.put("eug", 651);
    freq.put("etl", 366);
    freq.put("etm", 541);
    freq.put("va\u0300", 1142);
    freq.put("ci", 339078);
    freq.put("ch", 25437);
    freq.put("co", 213762);
    freq.put("cn", 2912);
    freq.put("Her", 2993);
    freq.put("Hes", 474);
    freq.put("cc", 34586);
    freq.put("lj", 367);
    freq.put("ca", 230930);
    freq.put("vi\u0301", 9283);
    freq.put("ce", 76849);
    freq.put("a\u0300to", 691);
    freq.put("cy", 1324);
    freq.put("ucc", 5893);
    freq.put("lh", 2826);
    freq.put("uca", 3022);
    freq.put("Hel", 735);
    freq.put("cr", 43174);
    freq.put("Hen", 912);
    freq.put("ucl", 2368);
    freq.put("uck", 493);
    freq.put("Hei", 561);
    freq.put("cu", 48329);
    freq.put("ct", 80176);
    freq.put("Ger", 2490);
    freq.put("xo\u0300n", 511);
    freq.put("gu\u0308i\u0301", 802);
    freq.put("Geo", 1474);
    freq.put("Gen", 3143);
    freq.put("rb ", 495);
    freq.put("lgi", 958);
    freq.put("lgo", 547);
    freq.put("lga", 1911);
    freq.put("lge", 685);
    freq.put("uc ", 2366);
    freq.put("lgr", 495);
    freq.put("lgu", 5167);
    freq.put("tsu", 432);
    freq.put("rbu", 1127);
    freq.put("rbr", 1073);
    freq.put("rbo", 2204);
    freq.put("rbi", 2698);
    freq.put("rbe", 1840);
    freq.put("eur", 4932);
    freq.put("o\u0300di", 810);
    freq.put("rba", 3430);
    freq.put("va", 137409);
    freq.put("ce\u0301", 2485);
    freq.put("ce\u0300", 52884);
    freq.put("ve", 88003);
    freq.put("ci\u0301", 4468);
    freq.put("vi", 73299);
    freq.put("ph ", 692);
    freq.put("vo", 25462);
    freq.put("cu\u0301", 747);
    freq.put("vr", 1813);
    freq.put("vs", 440);
    freq.put("vu", 3886);
    freq.put("\u03b7\u03c2 ", 386);
    freq.put("co\u0301", 1506);
    freq.put("co\u0300", 4354);
    freq.put("of ", 3755);
    freq.put("gu\u0308i", 385);
    freq.put("gu\u0308e", 2867);
    freq.put("v ", 2870);
    freq.put("phi", 991);
    freq.put("pho", 814);
    freq.put("yon", 483);
    freq.put("pha", 1093);
    freq.put("phe", 749);
    freq.put("phy", 551);
    freq.put("yol", 6114);
    freq.put("ofa", 408);
    freq.put("off", 476);
    freq.put("ofe", 4750);
    freq.put("ofi", 5856);
    freq.put("rbo\u0301", 511);
    freq.put("ofo", 366);
    freq.put("ofr", 636);
    freq.put("oft", 623);
    freq.put("ofu", 670);
    freq.put("\u05d5", 443);
    freq.put("rba\u0300", 709);
    freq.put("xeb", 655);
    freq.put("xec", 1831);
    freq.put("xel", 868);
    freq.put("xem", 4232);
    freq.put("xen", 4873);
    freq.put("que\u0301", 786);
    freq.put("xer", 5103);
    freq.put("xes", 1523);
    freq.put("web", 764);
    freq.put("wer", 567);
    freq.put("xe ", 597);
    freq.put("nve", 5672);
    freq.put("nva", 595);
    freq.put("nvo", 4536);
    freq.put("nvi", 3660);
    freq.put("we ", 390);
    freq.put("i\u0301a ", 1772);
    freq.put("i\u0308ne", 778);
    freq.put("i\u0301vi", 720);
    freq.put("i\u0301vo", 409);
    freq.put("i\u0301me", 544);
    freq.put("Sad", 376);
    freq.put("\u043b\u0430", 386);
    freq.put("lle", 35807);
    freq.put("Sco", 516);
    freq.put("Sch", 1563);
    freq.put(" ju", 16683);
    freq.put("Sca", 379);
    freq.put(" jo", 3079);
    freq.put("Sau", 928);
    freq.put(" je", 411);
    freq.put("kra", 502);
    freq.put(" ja", 6454);
    freq.put("fe\u0300r", 659);
    freq.put("ino\u0300", 367);
    freq.put("ino\u0301", 831);
    freq.put("ine\u0300", 1607);
    freq.put("ina\u0300", 1903);
    freq.put("pu\u0301b", 5339);
    freq.put("yra", 402);
    freq.put("iny", 2785);
    freq.put("inz", 405);
    freq.put("int", 33667);
    freq.put("inu", 3382);
    freq.put("inv", 2826);
    freq.put("inq", 1092);
    freq.put("ins", 24393);
    freq.put("inl", 674);
    freq.put("inn", 1195);
    freq.put("ino", 6509);
    freq.put("inh", 826);
    freq.put("ini", 18799);
    freq.put("ink", 690);
    freq.put("ind", 11448);
    freq.put("ine", 24013);
    freq.put("inf", 6290);
    freq.put("ing", 15281);
    freq.put("ina", 46171);
    freq.put("inc", 20397);
    freq.put("eo ", 1722);
    freq.put("U", 29848);
    freq.put("in ", 14530);
    freq.put("eoc", 630);
    freq.put("eog", 1225);
    freq.put("eod", 759);
    freq.put("eoj", 1401);
    freq.put("e\u0302", 483);
    freq.put("eon", 1663);
    freq.put("eom", 899);
    freq.put("eol", 2572);
    freq.put("eos", 1107);
    freq.put("eor", 3410);
    freq.put("eop", 708);
    freq.put("eot", 490);
    freq.put("rep", 7911);
    freq.put("li\u0301", 31325);
    freq.put("le\u0300", 13220);
    freq.put("le\u0301", 4234);
    freq.put("alh", 782);
    freq.put("tei\u0308", 679);
    freq.put("\u03b5\u0301", 518);
    freq.put("cm ", 484);
    freq.put("a\u0303o ", 427);
    freq.put("lo\u0300", 10311);
    freq.put("pte", 5430);
    freq.put("lo\u0301", 4733);
    freq.put(" Gu", 10211);
    freq.put(" Gr", 11489);
    freq.put("Tun", 1051);
    freq.put(" Ge", 9059);
    freq.put(" Ga", 13675);
    freq.put(" Gn", 372);
    freq.put(" Go", 5351);
    freq.put(" Gl", 1203);
    freq.put(" Gh", 975);
    freq.put(" Gi", 5660);
    freq.put("gle\u0300", 5201);
    freq.put("gle\u0301", 2858);
    freq.put("lu\u0301", 1371);
    freq.put("cma", 587);
    freq.put("a\u0304", 2154);
    freq.put("e\u0300 ", 8208);
    freq.put("ptu", 1088);
    freq.put("\u062f", 876);
    freq.put("ak ", 1154);
    freq.put("A\u0300", 6331);
    freq.put("e\u0300x", 2378);
    freq.put("e\u0300r", 16477);
    freq.put("e\u0300s", 73031);
    freq.put("e\u0300p", 2198);
    freq.put("e\u0300v", 1324);
    freq.put("e\u0300t", 6885);
    freq.put("e\u0300u", 742);
    freq.put("e\u0300i", 2015);
    freq.put("e\u0300n", 29440);
    freq.put("e\u0300l", 4943);
    freq.put("e\u0300m", 2130);
    freq.put("e\u0300c", 15698);
    freq.put("e\u0300f", 439);
    freq.put("e\u0300g", 1247);
    freq.put("e\u0300d", 2930);
    freq.put("gli", 1208);
    freq.put("glo", 1535);
    freq.put("gla", 3105);
    freq.put("gle", 12045);
    freq.put("aku", 568);
    freq.put("aki", 1296);
    freq.put("akh", 1381);
    freq.put("ako", 544);
    freq.put("aka", 1539);
    freq.put("glu", 380);
    freq.put("ake", 943);
    freq.put("Jer", 892);
    freq.put("Jes", 789);
    freq.put("ya\u0300 ", 746);
    freq.put("ix", 53487);
    freq.put("bru", 834);
    freq.put("bro", 2182);
    freq.put("Jea", 1032);
    freq.put("bri", 11267);
    freq.put("bre", 47902);
    freq.put("bra", 12534);
    freq.put("o\u0304 ", 417);
    freq.put("er ", 159417);
    freq.put("io\u0301 ", 139786);
    freq.put("nka", 615);
    freq.put("iu", 57181);
    freq.put("lac\u0327", 2294);
    freq.put("iv", 47950);
    freq.put("ert", 18954);
    freq.put("ii", 2245);
    freq.put("erv", 11282);
    freq.put("erp", 2365);
    freq.put("erq", 1319);
    freq.put("err", 30449);
    freq.put("ers", 36134);
    freq.put("io\u0301s", 1437);
    freq.put("ery", 594);
    freq.put("erz", 380);
    freq.put("erd", 4684);
    freq.put("ere", 26081);
    freq.put("erf", 3983);
    freq.put("erg", 5590);
    freq.put("tna", 570);
    freq.put("era", 63820);
    freq.put("erb", 3242);
    freq.put("erc", 11695);
    freq.put("erl", 2557);
    freq.put("im", 73502);
    freq.put("ern", 20416);
    freq.put("ero", 8876);
    freq.put("tni", 681);
    freq.put("eri", 39071);
    freq.put("erk", 494);
    freq.put("Aba", 675);
    freq.put("Abb", 404);
    freq.put("Abd", 1657);
    freq.put("Nat", 1391);
    freq.put("Abi", 440);
    freq.put("uas", 484);
    freq.put("uar", 6110);
    freq.put("la ", 316986);
    freq.put("uat", 45353);
    freq.put("uai", 1687);
    freq.put("uam", 575);
    freq.put("Abu", 1584);
    freq.put("uan", 10363);
    freq.put("uac", 1932);
    freq.put("uad", 10162);
    freq.put("ib", 35563);
    freq.put("i\u0304", 1096);
    freq.put("lal", 1311);
    freq.put("lam", 6346);
    freq.put("lan", 28772);
    freq.put("lah", 1071);
    freq.put("lai", 4587);
    freq.put("laj", 426);
    freq.put("lad", 7967);
    freq.put("lae", 562);
    freq.put("laf", 866);
    freq.put("lag", 2410);
    freq.put("lab", 3118);
    freq.put("lac", 15196);
    freq.put("lay", 1289);
    freq.put("lat", 16786);
    freq.put("lau", 5227);
    freq.put("lav", 4310);
    freq.put("law", 583);
    freq.put("lap", 626);
    freq.put("lar", 22677);
    freq.put("las", 8721);
    freq.put("ero\u0300", 7535);
    freq.put("ero\u0301", 930);
    freq.put("eru\u0301", 745);
    freq.put("erc\u0327", 640);
    freq.put("era\u0300", 2042);
    freq.put("se\u0300n", 917);
    freq.put("o\u0300bi", 926);
    freq.put("eri\u0301", 4782);
    freq.put("ere\u0300", 5668);
    freq.put("mps", 4432);
    freq.put("zen", 1490);
    freq.put("zel", 495);
    freq.put("zem", 548);
    freq.put("zer", 1071);
    freq.put("ze ", 2269);
    freq.put("nto\u0301", 6432);
    freq.put("nte\u0301", 1493);
    freq.put("nte\u0300", 621);
    freq.put("nti\u0301", 4150);
    freq.put("nta\u0300", 2041);
    freq.put("a\u0300vi", 725);
    freq.put("l", 2313741);
    freq.put("\u0301", 802);
    freq.put("mbo", 2555);
    freq.put("nt ", 190080);
    freq.put("Pai\u0301", 1992);
    freq.put("ntp", 487);
    freq.put("nts", 47450);
    freq.put("ntr", 37313);
    freq.put("ntu", 3876);
    freq.put("nti", 29380);
    freq.put("nth", 1480);
    freq.put("ntm", 969);
    freq.put("nto", 9976);
    freq.put("nta", 44394);
    freq.put("nte", 37242);
    freq.put("ntg", 381);
    freq.put("i\u0301tr", 462);
    freq.put("i\u0301ti", 14320);
    freq.put("i\u0301to", 3203);
    freq.put(" l ", 124310);
    freq.put("ten", 51721);
    freq.put("Se ", 957);
    freq.put(" le", 59401);
    freq.put("B", 89642);
    freq.put(" la", 264515);
    freq.put(" lo", 7219);
    freq.put(" ll", 37675);
    freq.put(" li", 10498);
    freq.put(" lu", 1209);
    freq.put("ala\u0300", 10029);
    freq.put("wan", 1227);
    freq.put("Sev", 941);
    freq.put("Set", 475);
    freq.put("Ser", 3326);
    freq.put("Sep", 422);
    freq.put("tsi", 366);
    freq.put("Seg", 3693);
    freq.put("Sec", 676);
    freq.put("Seb", 575);
    freq.put("Sen", 4000);
    freq.put("Sem", 626);
    freq.put("Sel", 1021);
    freq.put("ui\u0308s", 1075);
    freq.put("ui\u0308t", 3367);
    freq.put("tet", 1044);
    freq.put("alo\u0301", 406);
    freq.put("tev", 1279);
    freq.put("ui\u0308d", 2261);
    freq.put("\u03c0", 911);
    freq.put("Qu", 4951);
    freq.put(" la\u0300", 843);
    freq.put(" li\u0301", 4235);
    freq.put(" le\u0300", 733);
    freq.put("Qa", 629);
    freq.put(" lo\u0300", 455);
    freq.put("tse", 1090);
    freq.put("c\u0327ue", 501);
    freq.put("uda", 9419);
    freq.put("d ", 205625);
    freq.put("em ", 4409);
    freq.put("do\u0301s", 439);
    freq.put("do\u0301n", 800);
    freq.put("il·", 2382);
    freq.put("hro", 798);
    freq.put("hri", 1345);
    freq.put("hra", 834);
    freq.put("dn", 752);
    freq.put("do", 68191);
    freq.put("dl", 707);
    freq.put("dm", 4634);
    freq.put("dj", 1871);
    freq.put("dh", 2023);
    freq.put("di", 155269);
    freq.put("dg", 937);
    freq.put("dd", 1743);
    freq.put("de", 993115);
    freq.put("db", 544);
    freq.put("da", 143016);
    freq.put("dy", 1074);
    freq.put("dv", 1891);
    freq.put("dw", 1073);
    freq.put("dt", 853);
    freq.put("du", 36666);
    freq.put("dr", 34984);
    freq.put("ds", 12882);
    freq.put("dq", 531);
    freq.put("eme", 15871);
    freq.put("ema", 17096);
    freq.put("ila\u0300", 1086);
    freq.put("emb", 19581);
    freq.put("emm", 811);
    freq.put("emo", 5335);
    freq.put("emn", 501);
    freq.put("emi", 8444);
    freq.put("emu", 635);
    freq.put("ilo\u0300", 2718);
    freq.put("emp", 18813);
    freq.put("ems", 701);
    freq.put("hr ", 385);
    freq.put("do\u0301 ", 787);
    freq.put("w ", 2723);
    freq.put(" I ", 5574);
    freq.put("\u039a", 569);
    freq.put("il ", 15476);
    freq.put("co ", 4488);
    freq.put(" Iz", 369);
    freq.put("di\u0301", 2686);
    freq.put("wa", 8116);
    freq.put("de\u0301", 1795);
    freq.put("wo", 1032);
    freq.put("wn", 776);
    freq.put(" Ir", 2374);
    freq.put(" Is", 4296);
    freq.put(" It", 2575);
    freq.put(" Iv", 516);
    freq.put("ww", 932);
    freq.put(" Il", 3249);
    freq.put(" Im", 2534);
    freq.put(" In", 12190);
    freq.put(" Ib", 1369);
    freq.put("do\u0300", 2513);
    freq.put(" Ie", 491);
    freq.put(" Ig", 781);
    freq.put("cop", 3030);
    freq.put("ild", 890);
    freq.put("ile", 3958);
    freq.put("ilb", 661);
    freq.put("cot", 1567);
    freq.put("ila", 9156);
    freq.put("ilo", 4593);
    freq.put("ill", 33130);
    freq.put("ilm", 676);
    freq.put("ilh", 785);
    freq.put("ili", 22268);
    freq.put("ilv", 678);
    freq.put("ilt", 458);
    freq.put("ilu", 542);
    freq.put("coe", 527);
    freq.put("ils", 2733);
    freq.put("cog", 900);
    freq.put("emo\u0300", 1315);
    freq.put("coi", 722);
    freq.put("coh", 421);
    freq.put("com", 79148);
    freq.put("col", 15539);
    freq.put("coo", 782);
    freq.put("con", 71579);
    freq.put("ai ", 6735);
    freq.put("nia\u0300", 794);
    freq.put("nio\u0301", 3219);
    freq.put("epu\u0301", 3610);
    freq.put("aix", 12423);
    freq.put("aiu", 562);
    freq.put("ait", 573);
    freq.put("gny", 965);
    freq.put("Na\u0300p", 506);
    freq.put("ais", 4211);
    freq.put("air", 4427);
    freq.put("aim", 505);
    freq.put("ail", 1661);
    freq.put("aio", 399);
    freq.put("gna", 5112);
    freq.put("gne", 5800);
    freq.put("aid", 1019);
    freq.put("aig", 7881);
    freq.put("gni", 3344);
    freq.put("aia", 1752);
    freq.put("gno", 1802);
    freq.put("aic", 758);
    freq.put("ni ", 14292);
    freq.put("ep ", 4848);
    freq.put("th ", 2683);
    freq.put("nik", 440);
    freq.put("nin", 3775);
    freq.put("nio", 2164);
    freq.put("nil", 1328);
    freq.put("nim", 8124);
    freq.put("nib", 584);
    freq.put("nic", 72116);
    freq.put("nia", 49326);
    freq.put("nif", 3992);
    freq.put("nig", 655);
    freq.put("nid", 8152);
    freq.put("nie", 3282);
    freq.put("niz", 389);
    freq.put("nix", 370);
    freq.put("nir", 5123);
    freq.put("nis", 18078);
    freq.put("nip", 422);
    freq.put("niq", 1647);
    freq.put("niv", 6981);
    freq.put("nit", 20555);
    freq.put("niu", 1074);
    freq.put("ept", 3639);
    freq.put("epu", 1336);
    freq.put("epr", 4608);
    freq.put("eps", 388);
    freq.put("epp", 380);
    freq.put("tho", 1542);
    freq.put("epo", 872);
    freq.put("eph", 1302);
    freq.put("epi", 1427);
    freq.put("gne\u0300", 676);
    freq.put("epe", 3990);
    freq.put("epc", 689);
    freq.put("tha", 2050);
    freq.put("epa", 42646);
    freq.put("rn ", 8735);
    freq.put("Gav", 467);
    freq.put("Gau", 485);
    freq.put("Gas", 570);
    freq.put("Gar", 4495);
    freq.put("Gan", 721);
    freq.put("Gam", 566);
    freq.put("Gal", 3162);
    freq.put("Gai", 1250);
    freq.put("Gab", 711);
    freq.put("Tri", 1842);
    freq.put("rni", 3822);
    freq.put("lcu", 625);
    freq.put("rno", 1174);
    freq.put("Tro", 869);
    freq.put("Tra", 2506);
    freq.put("rna", 13562);
    freq.put("Tre", 2496);
    freq.put("rne", 6978);
    freq.put("lce", 569);
    freq.put("pla\u0300", 701);
    freq.put("rns", 1102);
    freq.put("lco", 1354);
    freq.put("lcl", 367);
    freq.put("rnu", 401);
    freq.put("lci", 639);
    freq.put("fo\u0301r", 455);
    freq.put("i\u0301od", 3049);
    freq.put("o\u0300me", 1606);
    freq.put("Lea", 569);
    freq.put("Leg", 400);
    freq.put("Lei", 513);
    freq.put("Len", 414);
    freq.put("Leo", 946);
    freq.put("Les", 6793);
    freq.put("plu", 1119);
    freq.put("rni\u0301", 438);
    freq.put("rna\u0301", 488);
    freq.put("ple", 10607);
    freq.put("pla", 11480);
    freq.put("plo", 2844);
    freq.put("pli", 5639);
    freq.put("Le ", 1513);
    freq.put("obo", 563);
    freq.put("obl", 15832);
    freq.put("obj", 2806);
    freq.put("obi", 3161);
    freq.put("obe", 5622);
    freq.put("oba", 11024);
    freq.put("obt", 1834);
    freq.put("obu", 662);
    freq.put("obr", 16330);
    freq.put("obs", 1445);
    freq.put("xu", 1366);
    freq.put("tu\u0301r", 577);
    freq.put("Cur", 503);
    freq.put("Cub", 474);
    freq.put("u\u0308i\u0301", 822);
    freq.put("u\u0308e\u0300", 1178);
    freq.put("de\u0300n", 3021);
    freq.put("de\u0300m", 1262);
    freq.put("wal", 645);
    freq.put("de\u0300c", 985);
    freq.put("way", 519);
    freq.put("wat", 432);
    freq.put("de\u0300s", 1903);
    freq.put("war", 2313);
    freq.put(" ne\u0301", 2271);
    freq.put(" X ", 886);
    freq.put("I\u0301n", 3070);
    freq.put(" nu\u0301", 1327);
    freq.put(" no\u0300", 375);
    freq.put("wa ", 1303);
    freq.put("i\u0301ri", 1577);
    freq.put("mta", 2639);
    freq.put("mte", 3353);
    freq.put("u\u0308r", 688);
    freq.put(" n ", 2122);
    freq.put("Sy", 1087);
    freq.put("u\u0308e", 4053);
    freq.put("u\u0308l", 551);
    freq.put("u\u0308i", 417);
    freq.put(" ni", 3545);
    freq.put("oi\u0308d", 420);
    freq.put(" no", 58386);
    freq.put(" na", 14847);
    freq.put(" ne", 8115);
    freq.put(" nu", 3117);
    freq.put("ump", 457);
    freq.put("fa\u0300", 1164);
    freq.put("ums", 896);
    freq.put("Sc", 3164);
    freq.put("ui\u0301s", 1643);
    freq.put("ui\u0301m", 2702);
    freq.put("o\u0301 ", 168543);
    freq.put("umb", 2208);
    freq.put("umo", 741);
    freq.put("gua", 14494);
    freq.put("gue", 11549);
    freq.put("gud", 5889);
    freq.put("o\u0301s", 5078);
    freq.put("o\u0301r", 2786);
    freq.put("gui", 7486);
    freq.put("o\u0301p", 396);
    freq.put("gun", 5118);
    freq.put("gum", 429);
    freq.put("gul", 2739);
    freq.put("gus", 2048);
    freq.put("p", 834034);
    freq.put("o\u0301n", 18973);
    freq.put("gut", 11745);
    freq.put("ol ", 24891);
    freq.put("htt", 531);
    freq.put("IN ", 514);
    freq.put("e\u0300rt", 402);
    freq.put("e\u0300rs", 723);
    freq.put("ek ", 989);
    freq.put("\u0433", 558);
    freq.put("e\u0300rn", 524);
    freq.put("e\u0300ri", 9042);
    freq.put("e\u0300re", 1517);
    freq.put("e\u0300ra", 864);
    freq.put("e\u0300rc", 1584);
    freq.put("ht ", 1193);
    freq.put("gue\u0301", 1803);
    freq.put("gue\u0300", 603);
    freq.put("Sk", 434);
    freq.put("uza", 419);
    freq.put("spe\u0300", 8749);
    freq.put("spa\u0300", 811);
    freq.put(" Ka", 7095);
    freq.put(" Ke", 2221);
    freq.put("ib ", 730);
    freq.put(" Kh", 3294);
    freq.put(" Ki", 1968);
    freq.put(" Ko", 2462);
    freq.put(" Kl", 436);
    freq.put(" Kr", 889);
    freq.put(" Ku", 2201);
    freq.put("ca ", 76329);
    freq.put(" im", 10219);
    freq.put("F", 55501);
    freq.put("\u064a", 1633);
    freq.put("uz ", 624);
    freq.put("ibi", 2108);
    freq.put("ibl", 4269);
    freq.put("ibn", 4050);
    freq.put("ibo", 673);
    freq.put("cas", 9782);
    freq.put("car", 23807);
    freq.put("cap", 18375);
    freq.put("cav", 2258);
    freq.put("cau", 2463);
    freq.put("cat", 27111);
    freq.put("cai", 1655);
    freq.put("can", 19554);
    freq.put("cam", 9354);
    freq.put("cal", 16706);
    freq.put("cac", 7605);
    freq.put("cab", 2625);
    freq.put("ibr", 4316);
    freq.put("Mod", 439);
    freq.put("ibu", 7254);
    freq.put("cad", 11386);
    freq.put("ao ", 1650);
    freq.put("spr", 7006);
    freq.put("spu", 4793);
    freq.put("spi", 3393);
    freq.put("spl", 863);
    freq.put("spo", 8723);
    freq.put("spa", 13683);
    freq.put("spe", 9774);
    freq.put("gh ", 983);
    freq.put("lo\u0300g", 3669);
    freq.put("aon", 1600);
    freq.put("use", 4187);
    freq.put("lo\u0300m", 1642);
    freq.put("lo\u0300n", 1740);
    freq.put("lo\u0300s", 2058);
    freq.put("aor", 394);
    freq.put("ght", 1096);
    freq.put(" a\u0300f", 422);
    freq.put(" a\u0300n", 681);
    freq.put(" a\u0300m", 1137);
    freq.put(" a\u0300l", 1117);
    freq.put(" a\u0300r", 4534);
    freq.put("ibu\u0301", 568);
    freq.put("gha", 845);
    freq.put(" a\u0300t", 491);
    freq.put("Ru", 3276);
    freq.put("ei\u0308", 1996);
    freq.put("Che", 1730);
    freq.put("Jav", 576);
    freq.put("Chi", 1335);
    freq.put("ec\u0327", 1367);
    freq.put("Jau", 1057);
    freq.put("Jar", 439);
    freq.put("Fed", 1801);
    freq.put("Jap", 1578);
    freq.put("Cho", 476);
    freq.put("Jan", 753);
    freq.put("Re", 20318);
    freq.put("Chr", 1117);
    freq.put("Jam", 885);
    freq.put("Ra", 8546);
    freq.put("Ro", 16058);
    freq.put("Rh", 630);
    freq.put("Ri", 7563);
    freq.put("eo\u0301", 1557);
    freq.put("eo\u0300", 2500);
    freq.put("\u03b1", 3542);
    freq.put("nol", 3490);
    freq.put("nom", 39798);
    freq.put("non", 1687);
    freq.put("a\u0300di", 909);
    freq.put("noi", 1207);
    freq.put("nod", 800);
    freq.put("nog", 1108);
    freq.put("nob", 2183);
    freq.put("noc", 1192);
    freq.put("R ", 1503);
    freq.put("not", 3451);
    freq.put("nou", 2068);
    freq.put("nov", 8737);
    freq.put("nop", 822);
    freq.put("nor", 19027);
    freq.put("nos", 3400);
    freq.put("o\u0301rm", 2108);
    freq.put("sou", 715);
    freq.put("sot", 4237);
    freq.put("em", 97379);
    freq.put("el", 497999);
    freq.put("eo", 17563);
    freq.put("en", 589235);
    freq.put("ei", 64187);
    freq.put("eh", 2951);
    freq.put("ek", 2455);
    freq.put("ej", 4105);
    freq.put("ee", 7589);
    freq.put("ed", 43157);
    freq.put("eg", 130997);
    freq.put("ef", 15346);
    freq.put("ea", 38157);
    freq.put("rl ", 632);
    freq.put("ec", 80309);
    freq.put("eb", 24480);
    freq.put("ey", 5595);
    freq.put("ex", 31469);
    freq.put("ez", 6143);
    freq.put("lm ", 1127);
    freq.put("et", 101024);
    freq.put("ew", 2484);
    freq.put("ev", 38122);
    freq.put("eq", 7150);
    freq.put("ep", 70638);
    freq.put("es", 609482);
    freq.put("er", 496459);
    freq.put("\u0633", 654);
    freq.put("tja\u0300", 978);
    freq.put("rlo", 1094);
    freq.put("rli", 872);
    freq.put("rle", 3017);
    freq.put("rld", 548);
    freq.put("rla", 5780);
    freq.put("e ", 1028259);
    freq.put("lmi", 632);
    freq.put("lmo", 761);
    freq.put("o\u0300ns", 1088);
    freq.put("lma", 2556);
    freq.put("lme", 18815);
    freq.put("zan", 2251);
    freq.put("zal", 380);
    freq.put("xi", 19865);
    freq.put("xo", 4718);
    freq.put("xc", 2226);
    freq.put("Eug", 393);
    freq.put("xa", 14930);
    freq.put("xf", 716);
    freq.put("zac", 5168);
    freq.put("xe", 20472);
    freq.put("xp", 6086);
    freq.put("zar", 3917);
    freq.put("Eus", 484);
    freq.put("Eur", 5280);
    freq.put("yia", 1237);
    freq.put("yin", 550);
    freq.put("x ", 35448);
    freq.put("za ", 4598);
    freq.put("bi\u0301 ", 426);
    freq.put("xi\u0301", 2777);
    freq.put("xa\u0300", 523);
    freq.put("xo\u0300", 1684);
    freq.put("Phi", 705);
    freq.put("Pha", 538);
    freq.put("ust", 11662);
    freq.put("o\u0308", 1397);
    freq.put("i\u0301pi", 1116);
    freq.put("Ucr", 411);
    freq.put("o\u0300", 81904);
    freq.put("\u1100\u1161", 478);
    freq.put("Wei", 547);
    freq.put("Wes", 703);
    freq.put(" p ", 494);
    freq.put("\u03b5", 1500);
    freq.put(" ps", 1640);
    freq.put(" pr", 91526);
    freq.put("\u043d\u0430", 473);
    freq.put(" pu", 7633);
    freq.put(" px", 648);
    freq.put(" pa", 51462);
    freq.put(" pe", 137456);
    freq.put(" pi", 9105);
    freq.put(" po", 56095);
    freq.put(" pl", 12385);
    freq.put("sa\u0300 ", 1286);
    freq.put("sa\u0300n", 446);
    freq.put(" pu\u0301", 1803);
    freq.put("sa\u0300c", 1210);
    freq.put(" pa\u0300", 844);
    freq.put(" pe\u0300", 600);
    freq.put("vul", 758);
    freq.put("vui", 2779);
    freq.put("\u03b1 ", 897);
    freq.put("ma\u0300t", 4763);
    freq.put("ma\u0300r", 556);
    freq.put("ma\u0300s", 381);
    freq.put("ma\u0300q", 632);
    freq.put("e\u0300to", 916);
    freq.put("e\u0300tn", 554);
    freq.put("ma\u0300x", 1283);
    freq.put("e\u0300tr", 628);
    freq.put("ma\u0300n", 2504);
    freq.put("ma\u0300l", 598);
    freq.put(" Ma\u0300", 1136);
    freq.put(" Me\u0300", 2029);
    freq.put(" Me\u0301", 813);
    freq.put("ih", 1663);
    freq.put("ei ", 10309);
    freq.put("pa\u0300 ", 559);
    freq.put(" Mo\u0300", 375);
    freq.put(" Mo\u0301", 695);
    freq.put(" Mu\u0301", 767);
    freq.put("ma\u0300 ", 7859);
    freq.put("pa\u0300s", 468);
    freq.put("eis", 2948);
    freq.put("eir", 2065);
    freq.put("eit", 1872);
    freq.put("IL ", 458);
    freq.put("eix", 31483);
    freq.put("eia", 2862);
    freq.put("eic", 638);
    freq.put("pa\u0300g", 660);
    freq.put("eid", 1734);
    freq.put("eig", 1577);
    freq.put("eim", 1092);
    freq.put("eil", 1010);
    freq.put("ein", 4200);
    freq.put("uxe", 656);
    freq.put("ceb", 411);
    freq.put(" Me", 13705);
    freq.put(" Ma", 50837);
    freq.put(" Mc", 376);
    freq.put(" Mo", 19930);
    freq.put(" Mi", 14910);
    freq.put(" Mu", 9952);
    freq.put(" My", 720);
    freq.put("yb", 478);
    freq.put("cei", 1054);
    freq.put("ux ", 3247);
    freq.put("tli", 432);
    freq.put(" M ", 619);
    freq.put("xi\u0301 ", 2590);
    freq.put("eto", 3533);
    freq.put("ve\u0300n", 403);
    freq.put("cci", 28936);
    freq.put("cce", 3609);
    freq.put("tll", 1092);
    freq.put("cca", 489);
    freq.put("ck", 5806);
    freq.put("am ", 5781);
    freq.put("ps ", 10217);
    freq.put("a\u0301l", 592);
    freq.put("a\u0301n", 2108);
    freq.put("a\u0301s", 432);
    freq.put("a\u0301r", 490);
    freq.put("ucr", 1408);
    freq.put("cm", 1173);
    freq.put("cl", 31404);
    freq.put("ve\u0300", 1557);
    freq.put("ve\u0301", 2969);
    freq.put("ami", 5980);
    freq.put("a\u0301 ", 625);
    freq.put("psi", 2538);
    freq.put("amm", 1963);
    freq.put("amo", 4163);
    freq.put("amn", 400);
    freq.put("ama", 11585);
    freq.put("amb", 67323);
    freq.put("ame", 75399);
    freq.put("amf", 440);
    freq.put("amp", 11362);
    freq.put("ams", 998);
    freq.put("amu", 1626);
    freq.put("uce", 638);
    freq.put("t", 2118755);
    freq.put("a\u0300ti", 8805);
    freq.put("cs", 24409);
    freq.put("cq", 709);
    freq.put("uci", 8207);
    freq.put("uch", 1170);
    freq.put("ame\u0300", 644);
    freq.put("ami\u0301", 16952);
    freq.put("ama\u0300", 1159);
    freq.put("nme", 464);
    freq.put("nma", 651);
    freq.put("amo\u0301", 1032);
    freq.put("sra", 862);
    freq.put("Adr", 547);
    freq.put("Ade", 416);
    freq.put("Ada", 518);
    freq.put("Ado", 514);
    freq.put("Adm", 368);
    freq.put("lob", 1998);
    freq.put("loc", 10468);
    freq.put("log", 9014);
    freq.put("lod", 693);
    freq.put("loe", 858);
    freq.put("loi", 680);
    freq.put("lon", 15349);
    freq.put("lol", 484);
    freq.put("lom", 3386);
    freq.put("lor", 14162);
    freq.put("los", 6460);
    freq.put("lop", 2027);
    freq.put("loq", 472);
    freq.put("lov", 1109);
    freq.put("lot", 4048);
    freq.put("lou", 3366);
    freq.put("o\u0300li", 3375);
    freq.put("\u0646", 1289);
    freq.put("o\u0300le", 1992);
    freq.put("J", 38065);
    freq.put("rja", 418);
    freq.put("lo ", 4697);
    freq.put("Gel", 506);
    freq.put("Est", 13785);
    freq.put("Ess", 393);
    freq.put("Esq", 619);
    freq.put("Esp", 6274);
    freq.put("Esg", 1264);
    freq.put("Esc", 3230);
    freq.put("Esl", 390);
    freq.put("Lam", 653);
    freq.put("Lan", 2172);
    freq.put(" sa", 11492);
    freq.put("Lag", 391);
    freq.put("Lab", 648);
    freq.put("Lac", 510);
    freq.put("Lat", 405);
    freq.put("Lau", 852);
    freq.put("yos", 525);
    freq.put("yor", 1932);
    freq.put("Lar", 847);
    freq.put("Las", 732);
    freq.put("c ", 98063);
    freq.put("Es ", 6651);
    freq.put("Bru", 1459);
    freq.put("La ", 36707);
    freq.put("yo ", 540);
    freq.put("Bro", 1119);
    freq.put("Bri", 2065);
    freq.put("Bre", 3495);
    freq.put("Bra", 2917);
    freq.put("mp ", 2746);
    freq.put("mpe", 10884);
    freq.put("mpa", 5962);
    freq.put("mpo", 15743);
    freq.put("mpl", 11058);
    freq.put("mph", 449);
    freq.put("mpi", 7313);
    freq.put("mpt", 5222);
    freq.put("mpu", 1605);
    freq.put("mpr", 8247);
    freq.put(" ra\u0300", 1151);
    freq.put(" re\u0300", 698);
    freq.put("En ", 6581);
    freq.put("pun", 3140);
    freq.put("xo\u0300 ", 1097);
    freq.put("ast", 20281);
    freq.put(" ru", 4376);
    freq.put(" re", 105851);
    freq.put(" ra", 6588);
    freq.put(" ro", 12186);
    freq.put(" ri", 9346);
    freq.put("s\u030c", 601);
    freq.put("yst", 544);
    freq.put("put", 6907);
    freq.put("ue\u0301s", 507);
    freq.put("S ", 5452);
    freq.put("asm", 758);
    freq.put("asl", 477);
    freq.put("ue\u0301 ", 2137);
    freq.put("fo\u0300", 2299);
    freq.put("fo\u0301", 682);
    freq.put("Sp", 1692);
    freq.put("Su", 11150);
    freq.put("St", 5657);
    freq.put("FC ", 402);
    freq.put("Si", 9486);
    freq.put("Sh", 3756);
    freq.put("So", 11950);
    freq.put("Sm", 491);
    freq.put("Sl", 388);
    freq.put("fe\u0300", 951);
    freq.put("Sa", 38266);
    freq.put("fi\u0301", 5835);
    freq.put("Se", 18968);
    freq.put("egu\u0308", 835);
    freq.put("f ", 9638);
    freq.put("vy", 400);
    freq.put("e\u0300vr", 780);
    freq.put("eg ", 2990);
    freq.put("fr", 67470);
    freq.put("fs", 887);
    freq.put("ft", 1410);
    freq.put("fu", 19281);
    freq.put("So\u0301", 879);
    freq.put("\u03bf\u0301", 906);
    freq.put("fa", 37309);
    freq.put("Se\u0300", 795);
    freq.put("fe", 46076);
    freq.put("ff", 2476);
    freq.put("fg", 545);
    freq.put("fi", 66767);
    freq.put("Sa\u0300", 389);
    freq.put("fl", 7858);
    freq.put("fo", 92660);
    freq.put("a", 4319158);
    freq.put("egr", 4981);
    freq.put("egu", 21805);
    freq.put("egi", 50829);
    freq.put("ego", 13049);
    freq.put("egn", 5046);
    freq.put("egl", 10003);
    freq.put("ega", 15755);
    freq.put("ege", 3518);
    freq.put("ce ", 3603);
    freq.put("y ", 71241);
    freq.put("Si\u0301r", 524);
    freq.put("uvi", 1072);
    freq.put("ffi", 489);
    freq.put("uva", 431);
    freq.put("ffe", 500);
    freq.put("uve", 1232);
    freq.put("ffa", 385);
    freq.put(" On", 865);
    freq.put(" Ol", 4911);
    freq.put(" Om", 474);
    freq.put(" Oi", 1146);
    freq.put(" Of", 524);
    freq.put(" Od", 580);
    freq.put(" Oe", 545);
    freq.put(" Ob", 1290);
    freq.put(" Oc", 2948);
    freq.put("if ", 398);
    freq.put(" Ot", 964);
    freq.put(" Ou", 867);
    freq.put(" Or", 9050);
    freq.put(" Os", 1842);
    freq.put(" Op", 959);
    freq.put("yi", 2721);
    freq.put("rwa", 377);
    freq.put("yk", 366);
    freq.put("ced", 3943);
    freq.put("ym", 1854);
    freq.put("yl", 2242);
    freq.put("yo", 10270);
    freq.put("yn", 2423);
    freq.put("ya", 31593);
    freq.put("cen", 15071);
    freq.put("yc", 1352);
    freq.put("cel", 20456);
    freq.put("ye", 8246);
    freq.put("yd", 1398);
    freq.put("yg", 428);
    freq.put("yy", 982);
    freq.put("cet", 1112);
    freq.put("ces", 12882);
    freq.put("cer", 8968);
    freq.put("cep", 5012);
    freq.put("yp", 1014);
    freq.put("ys", 10779);
    freq.put("yr", 2063);
    freq.put("yu", 1082);
    freq.put("yt", 1205);
    freq.put("ff ", 490);
    freq.put("ifu", 612);
    freq.put("ifr", 508);
    freq.put(" O ", 579);
    freq.put("ife", 5982);
    freq.put("ifa", 975);
    freq.put("ifo", 4151);
    freq.put("ifi", 10745);
    freq.put("Enc", 1064);
    freq.put("Eng", 534);
    freq.put("c\u030c", 376);
    freq.put("Enr", 966);
    freq.put("as ", 16985);
    freq.put("Ent", 1172);
    freq.put("cT", 742);
    freq.put("ass", 22216);
    freq.put("asq", 838);
    freq.put("asp", 2074);
    freq.put("asu", 510);
    freq.put("cea\u0300", 888);
    freq.put("ya\u0300", 802);
    freq.put("pug", 505);
    freq.put("pub", 4139);
    freq.put("asc", 11567);
    freq.put("asa", 8054);
    freq.put("ase", 4380);
    freq.put("ask", 587);
    freq.put("st ", 33008);
    freq.put("asi", 6787);
    freq.put("ash", 2020);
    freq.put("aso", 1587);
    freq.put("pur", 2839);
    freq.put("pus", 4888);
    freq.put("ifo\u0300", 888);
    freq.put("asT", 392);
    freq.put("Clo", 505);
    freq.put("Cli", 417);
    freq.put("Cle", 720);
    freq.put("Cla", 2158);
    freq.put("Imp", 2012);
    freq.put("nc ", 6316);
    freq.put("Clu", 1172);
    freq.put("lia\u0300", 3806);
    freq.put("dt ", 545);
    freq.put("lio\u0300", 1488);
    freq.put("ncy", 403);
    freq.put("ncr", 1619);
    freq.put("ncs", 1158);
    freq.put("ncu", 1214);
    freq.put("nch", 2806);
    freq.put("nci", 56079);
    freq.put("ncl", 5977);
    freq.put("nco", 3472);
    freq.put("nca", 12116);
    freq.put("nce", 14465);
    freq.put("ste", 35220);
    freq.put("sta", 85127);
    freq.put("sto", 8075);
    freq.put("sth", 463);
    freq.put("sti", 36979);
    freq.put("stu", 6973);
    freq.put("str", 50011);
    freq.put("sts", 1814);
    freq.put("Gol", 643);
    freq.put("Gon", 840);
    freq.put("Aju", 411);
    freq.put("Got", 374);
    freq.put("Gov", 699);
    freq.put("Gor", 686);
    freq.put("lid", 5283);
    freq.put("lie", 3593);
    freq.put("lif", 2612);
    freq.put("lig", 6271);
    freq.put("Nin", 550);
    freq.put("lia", 29330);
    freq.put("Nil", 412);
    freq.put("lic", 22014);
    freq.put("lil", 1258);
    freq.put("Nic", 1507);
    freq.put("lin", 12065);
    freq.put("lio", 7338);
    freq.put("lik", 847);
    freq.put("lit", 33585);
    freq.put("liu", 3400);
    freq.put("liv", 1038);
    freq.put("2 ", 1345);
    freq.put("liq", 996);
    freq.put("lir", 1866);
    freq.put("lis", 16981);
    freq.put("lix", 515);
    freq.put("liz", 493);
    freq.put("kan", 1170);
    freq.put("kal", 574);
    freq.put("Tho", 863);
    freq.put("kar", 1143);
    freq.put("Thi", 437);
    freq.put("kat", 415);
    freq.put("rha", 390);
    freq.put("The", 3854);
    freq.put("Tha", 491);
    freq.put("sta\u0300", 10013);
    freq.put("sti\u0301", 1354);
    freq.put("ste\u0300", 1798);
    freq.put("ste\u0301", 556);
    freq.put("sto\u0300", 7925);
    freq.put("stu\u0301", 393);
    freq.put("Equ", 899);
    freq.put("ymp", 364);
    freq.put("ox ", 614);
    freq.put("a\u0303", 480);
    freq.put("oxi", 2416);
    freq.put("x", 123008);
    freq.put("oxa", 450);
    freq.put("be\u0301 ", 17048);
    freq.put("rc\u0327a", 1809);
    freq.put("Ple", 413);
    freq.put("Pla", 3328);
    freq.put("Pli", 596);
    freq.put("be\u0301n", 663);
    freq.put("c\u0327on", 742);
    freq.put("De\u0301u", 751);
    freq.put("Obr", 470);
    freq.put("rc\u0327 ", 4406);
    freq.put("Wal", 959);
    freq.put("ka ", 3035);
    freq.put("Was", 454);
    freq.put("War", 549);
    freq.put(" tx", 475);
    freq.put(" tu", 3578);
    freq.put(" tr", 42126);
    freq.put("N", 42126);
    freq.put(" to", 15215);
    freq.put(" ti", 8136);
    freq.put(" th", 3108);
    freq.put(" te", 68135);
    freq.put(" ta", 24464);
    freq.put("iya", 1173);
    freq.put("c\u0327os", 689);
    freq.put("adi", 10655);
    freq.put("iyy", 494);
    freq.put("dia\u0300", 1433);
    freq.put("rh ", 431);
    freq.put("gs ", 1681);
    freq.put("Na\u0300", 672);
    freq.put("no\u0301 ", 953);
    freq.put(" ti\u0301", 3306);
    freq.put(" te\u0301", 4408);
    freq.put(" te\u0300", 1894);
    freq.put("FA ", 367);
    freq.put("oho", 375);
    freq.put(" ta\u0300", 506);
    freq.put("co\u0300p", 496);
    freq.put("lib", 6039);
    freq.put("co\u0300c", 569);
    freq.put("lim", 5018);
    freq.put("co\u0300n", 1458);
    freq.put("co\u0300m", 774);
    freq.put("\u03b9", 2605);
    freq.put("lip", 2500);
    freq.put("ee ", 926);
    freq.put("rui\u0308", 1840);
    freq.put("tut", 2614);
    freq.put("gr", 53622);
    freq.put("ees", 1990);
    freq.put("eer", 1210);
    freq.put("een", 1077);
    freq.put("eei", 403);
    freq.put("ide\u0300", 1420);
    freq.put("eed", 389);
    freq.put("ru ", 805);
    freq.put("ue\u0300c", 646);
    freq.put(" Qu", 4921);
    freq.put(" Qa", 629);
    freq.put("id ", 8481);
    freq.put("rui", 2018);
    freq.put("run", 2024);
    freq.put("rul", 566);
    freq.put("rum", 2720);
    freq.put("rub", 425);
    freq.put("ruc", 4376);
    freq.put("rug", 2003);
    freq.put("rud", 607);
    freq.put("rue", 1450);
    freq.put("ruz", 446);
    freq.put("rur", 736);
    freq.put("rus", 6343);
    freq.put("rup", 8677);
    freq.put("rut", 1181);
    freq.put("nce\u0300", 48847);
    freq.put("idu", 1792);
    freq.put("idr", 1638);
    freq.put("ids", 9686);
    freq.put("ido", 3005);
    freq.put("idi", 5654);
    freq.put("idg", 417);
    freq.put("ide", 28233);
    freq.put("ida", 22705);
    freq.put("Eli", 958);
    freq.put("Ell", 426);
    freq.put("Ele", 866);
    freq.put("aq ", 690);
    freq.put("Te\u0301", 1734);
    freq.put("Els", 10189);
    freq.put("Ta\u0300", 509);
    freq.put("ut ", 19506);
    freq.put("\u4e26", 542);
    freq.put("aqu", 16477);
    freq.put("El ", 43663);
    freq.put("li ", 11869);
    freq.put("ul ", 3204);
    freq.put("utb", 4558);
    freq.put("uta", 25846);
    freq.put("ute", 1999);
    freq.put("uth", 883);
    freq.put("uti", 7867);
    freq.put("uto", 6961);
    freq.put("utl", 416);
    freq.put("utr", 828);
    freq.put("uts", 2786);
    freq.put("utt", 636);
    freq.put("utu", 923);
    freq.put("utx", 439);
    freq.put("a\u0300ct", 2674);
    freq.put("Tx", 849);
    freq.put("Tu", 4466);
    freq.put("Tr", 8720);
    freq.put("To", 16106);
    freq.put("Th", 6463);
    freq.put("Ti", 4335);
    freq.put("Te", 11609);
    freq.put("Ta", 10614);
    freq.put("nab", 557);
    freq.put("nac", 11407);
    freq.put("nag", 971);
    freq.put("nad", 14885);
    freq.put("nae", 772);
    freq.put("nak", 433);
    freq.put("nai", 1983);
    freq.put("nan", 4594);
    freq.put("nal", 31592);
    freq.put("nam", 4538);
    freq.put("nar", 14510);
    freq.put("nas", 8551);
    freq.put("nap", 516);
    freq.put("nav", 2699);
    freq.put("nat", 25797);
    freq.put("nau", 1878);
    freq.put("naz", 444);
    freq.put("nay", 714);
    freq.put("Bea", 1083);
    freq.put("i\u0301ge", 681);
    freq.put("i\u0301gi", 529);
    freq.put("i\u0301gu", 423);
    freq.put("T ", 1664);
    freq.put("na ", 184760);
    freq.put("Ab", 6131);
    freq.put("Ae", 685);
    freq.put("Ad", 3179);
    freq.put("Ag", 3255);
    freq.put("Af", 1137);
    freq.put("Ai", 3764);
    freq.put("Ah", 677);
    freq.put("Ak", 579);
    freq.put("Aj", 606);
    freq.put("Am", 7727);
    freq.put("Al", 34297);
    freq.put("An", 17636);
    freq.put("Aq", 8055);
    freq.put("Ap", 2436);
    freq.put("As", 5424);
    freq.put("Ar", 19011);
    freq.put("Au", 8338);
    freq.put("At", 4597);
    freq.put("Av", 2100);
    freq.put("Ay", 531);
    freq.put("Az", 1062);
    freq.put("gu", 68758);
    freq.put("gt", 768);
    freq.put("ze\u0300", 369);
    freq.put("Gir", 2200);
    freq.put("za\u0300", 890);
    freq.put("za\u0301", 458);
    freq.put("gy", 868);
    freq.put("gg", 1254);
    freq.put("ge", 62219);
    freq.put("gd", 4114);
    freq.put("gc", 453);
    freq.put("gb", 603);
    freq.put("ga", 63941);
    freq.put("go", 39728);
    freq.put("Gin", 405);
    freq.put("gm", 2073);
    freq.put("gl", 26871);
    freq.put("gi", 94784);
    freq.put("gh", 4415);
    freq.put("Nom", 451);
    freq.put("tma", 928);
    freq.put("Nog", 390);
    freq.put("Nob", 744);
    freq.put("Not", 495);
    freq.put("Nou", 813);
    freq.put("Nov", 3066);
    freq.put("\u03bd", 2619);
    freq.put("o\u0300vi", 404);
    freq.put("Nor", 6456);
    freq.put("tme", 1567);
    freq.put("ada\u0300", 1268);
    freq.put("g ", 30186);
    freq.put("hi ", 7322);
    freq.put("adi\u0301", 883);
    freq.put("No ", 798);
    freq.put("teu", 872);
    freq.put("ade\u0300", 974);
    freq.put("tmo", 506);
    freq.put("zo", 7665);
    freq.put("zh", 601);
    freq.put("zi", 5329);
    freq.put("oz ", 533);
    freq.put("i\u0308t ", 2706);
    freq.put("ze", 7095);
    freq.put("gu\u0308", 4237);
    freq.put("za", 28098);
    freq.put("ga\u0300r", 469);
    freq.put("ga\u0300n", 856);
    freq.put("zy", 401);
    freq.put("zz", 1358);
    freq.put("ga\u0300", 2038);
    freq.put("zu", 1120);
    freq.put("gi\u0301", 1077);
    freq.put("ge\u0300", 9625);
    freq.put("Si\u0301", 703);
    freq.put("ari\u0301", 6155);
    freq.put("ja\u0300 ", 1190);
    freq.put("\u4e4b", 1180);
    freq.put("ull", 3646);
    freq.put("oza", 416);
    freq.put("ozo", 525);
    freq.put("z ", 10183);
    freq.put("i\u0308ts", 549);
    freq.put("ulf", 413);
    freq.put("Ahm", 376);
    freq.put("ce\u0301s", 2203);
    freq.put("\u0440\u0430", 417);
    freq.put("wig", 426);
    freq.put("win", 480);
    freq.put("wil", 390);
    freq.put("da\u0300r", 599);
    freq.put(" vi\u0301", 754);
    freq.put("iej", 677);
    freq.put("Ji", 853);
    freq.put("da\u0300 ", 3023);
    freq.put("u\u0308e\u0300n", 1177);
    freq.put("ied", 994);
    freq.put(" va", 68359);
    freq.put(" ve", 20021);
    freq.put(" vi", 20243);
    freq.put(" vo", 8700);
    freq.put(" vu", 1334);
    freq.put("to\u0300m", 544);
    freq.put("to\u0300l", 2036);
    freq.put("hia", 1043);
    freq.put("to\u0300g", 364);
    freq.put("hic", 1110);
    freq.put("to\u0300r", 9040);
    freq.put("mi\u0301f", 768);
    freq.put("\u0628", 1138);
    freq.put("eca\u0300", 807);
    freq.put("eci\u0301", 901);
    freq.put("c\u0327", 31935);
    freq.put("ec ", 9571);
    freq.put("mar", 25117);
    freq.put("hle", 510);
    freq.put("\u043f", 443);
    freq.put("ece", 3929);
    freq.put("ecc", 7473);
    freq.put("eca", 3621);
    freq.put("eco", 8117);
    freq.put("ecn", 923);
    freq.put("ecl", 2140);
    freq.put("eck", 656);
    freq.put("eci", 7123);
    freq.put("ech", 1620);
    freq.put("ecu", 4249);
    freq.put("ect", 25972);
    freq.put("ecs", 968);
    freq.put("ecr", 1799);
    freq.put("rs ", 37198);
    freq.put("cy ", 731);
    freq.put("aru", 1015);
    freq.put(" Sy", 1081);
    freq.put("be ", 3050);
    freq.put(" St", 5437);
    freq.put(" Su", 11136);
    freq.put("arx", 2935);
    freq.put(" Sh", 3730);
    freq.put(" Si", 9450);
    freq.put(" So", 11916);
    freq.put(" Sl", 384);
    freq.put(" Sm", 488);
    freq.put(" Sc", 3124);
    freq.put(" Sa", 38232);
    freq.put(" Se", 18908);
    freq.put("rso", 9638);
    freq.put("rsh", 440);
    freq.put("rsi", 7757);
    freq.put("big", 383);
    freq.put("rse", 6726);
    freq.put("rsa", 3603);
    freq.put("R", 61286);
    freq.put("rst", 658);
    freq.put("rsu", 602);
    freq.put("bei", 503);
    freq.put("ben", 3688);
    freq.put("bel", 3690);
    freq.put("bec", 660);
    freq.put("bea", 622);
    freq.put("beg", 481);
    freq.put("uro\u0301", 649);
    freq.put("ber", 14428);
    freq.put("bes", 2209);
    freq.put(" S ", 2825);
    freq.put("bet", 1485);
    freq.put("beu", 367);
    freq.put("a\u0303o", 434);
    freq.put("aw ", 403);
    freq.put("ur ", 9691);
    freq.put(" So\u0301", 878);
    freq.put("Dep", 772);
    freq.put(" Se\u0300", 795);
    freq.put(" Si\u0301", 703);
    freq.put(" Sa\u0300", 389);
    freq.put(" e\u0300 ", 518);
    freq.put("BA ", 550);
    freq.put("lu\u0301s", 465);
    freq.put("uli\u0301", 611);
    freq.put("lu\u0301m", 460);
    freq.put("Dev", 402);
    freq.put("awi", 374);
    freq.put("awa", 2002);
    freq.put("urd", 1533);
    freq.put("ure", 15096);
    freq.put(" e\u0300x", 523);
    freq.put("ura", 37737);
    freq.put("urb", 1993);
    freq.put("urc", 1830);
    freq.put("urn", 1666);
    freq.put(" e\u0300p", 1705);
    freq.put("uri", 7143);
    freq.put(" e\u0300t", 723);
    freq.put("urt", 3760);
    freq.put("uru", 1502);
    freq.put("urq", 1008);
    freq.put("urr", 1075);
    freq.put("urs", 5561);
    freq.put("Del", 1090);
    freq.put("ury", 458);
    freq.put("Den", 707);
    freq.put("a\u0300bi", 1193);
    freq.put("lse", 1867);
    freq.put("nge", 6092);
    freq.put("Psi", 480);
    freq.put("nga", 4191);
    freq.put("ngl", 9648);
    freq.put("ngo", 2588);
    freq.put("ngh", 743);
    freq.put("ngi", 4235);
    freq.put("sh ", 2720);
    freq.put("ngu", 11237);
    freq.put("bud", 447);
    freq.put("ngr", 2800);
    freq.put("ngs", 1038);
    freq.put("lue\u0300", 816);
    freq.put("lui\u0301", 1169);
    freq.put("tbo", 4876);
    freq.put("tba", 492);
    freq.put("ng ", 8952);
    freq.put("shu", 396);
    freq.put("sha", 1642);
    freq.put("she", 677);
    freq.put("shi", 2487);
    freq.put("m2 ", 1312);
    freq.put("sho", 863);
    freq.put("u\u0308es", 2170);
    freq.put("ke ", 1304);
    freq.put("u\u0308en", 1430);
    freq.put("lup", 3798);
    freq.put("lur", 1155);
    freq.put("lus", 5163);
    freq.put("lut", 1957);
    freq.put("lux", 596);
    freq.put("lub", 2701);
    freq.put("luc", 4025);
    freq.put("lue", 1497);
    freq.put("lug", 536);
    freq.put("ngu\u0308", 2589);
    freq.put("lui", 1835);
    freq.put("\u043b", 1757);
    freq.put("lul", 1732);
    freq.put("lum", 3853);
    freq.put("lun", 6442);
    freq.put("ken", 814);
    freq.put("kel", 394);
    freq.put("ket", 439);
    freq.put("ker", 1077);
    freq.put("lu ", 559);
    freq.put("Loc", 815);
    freq.put("ot ", 14295);
    freq.put("Loi", 3415);
    freq.put("Lon", 2106);
    freq.put("Lor", 930);
    freq.put("Los", 1258);
    freq.put("Lou", 1120);
    freq.put("yat", 1312);
    freq.put("yar", 1412);
    freq.put("yam", 819);
    freq.put("yal", 1537);
    freq.put("yan", 1436);
    freq.put("yad", 2054);
    freq.put(" au", 10168);
    freq.put("oth", 1305);
    freq.put("oti", 2443);
    freq.put("Lo ", 458);
    freq.put("oto", 5034);
    freq.put("ota", 12957);
    freq.put("ote", 9632);
    freq.put("otg", 470);
    freq.put("otx", 613);
    freq.put("otz", 517);
    freq.put("·la", 7043);
    freq.put("otr", 912);
    freq.put("ots", 4190);
    freq.put("ott", 1496);
    freq.put("otu", 431);
    freq.put("And", 3739);
    freq.put("Ang", 2965);
    freq.put("Ana", 1094);
    freq.put("Ann", 1192);
    freq.put("Ano", 403);
    freq.put("Ani", 381);
    freq.put("Ant", 5744);
    freq.put("eo\u0301 ", 1351);
    freq.put("ya ", 21294);
    freq.put("Yon", 546);
    freq.put("Yor", 1370);
    freq.put("ote\u0300", 646);
    freq.put("oti\u0301", 441);
    freq.put("ota\u0300", 912);
    freq.put("i", 2770851);
    freq.put("orc\u0327", 1949);
    freq.put("Be", 12311);
    freq.put(" xi", 2696);
    freq.put("Ba", 32718);
    freq.put("Bl", 3693);
    freq.put(" xa", 1530);
    freq.put("Bo", 11139);
    freq.put("Bh", 614);
    freq.put("Bi", 5668);
    freq.put("Bu", 5247);
    freq.put("Br", 11474);
    freq.put("e\u0301s ", 196752);
    freq.put("B ", 1850);
    freq.put("e\u0301ss", 1323);
    freq.put(" x ", 483);
    freq.put("e\u0301si", 2858);
    freq.put("ubt", 699);
    freq.put("U ", 845);
    freq.put("Ba\u0300", 474);
    freq.put("Be\u0300", 898);
    freq.put("Be\u0301", 1407);
    freq.put("Bo\u0300", 413);
    freq.put("dui", 1635);
    freq.put("Ut", 859);
    freq.put("lc\u0327a", 950);
    freq.put("Us", 472);
    freq.put("Ur", 2747);
    freq.put("Ul", 679);
    freq.put("Un", 19943);
    freq.put("Uc", 484);
    freq.put("dun", 504);
    freq.put("uba", 1596);
    freq.put("ea ", 8999);
    freq.put("ubc", 1216);
    freq.put("e\u0300li", 964);
    freq.put("e\u0300lg", 682);
    freq.put("h ", 17394);
    freq.put("e\u0300la", 768);
    freq.put("hy", 2558);
    freq.put("eal", 6549);
    freq.put("ean", 2631);
    freq.put("hr", 4452);
    freq.put("hs", 1165);
    freq.put("eac", 2046);
    freq.put("eae", 1044);
    freq.put("ead", 2810);
    freq.put("eag", 581);
    freq.put("hu", 10635);
    freq.put("hi", 34964);
    freq.put("hn", 2201);
    freq.put("ho", 18840);
    freq.put("hl", 1758);
    freq.put("hm", 2185);
    freq.put("pe\u0300r", 366);
    freq.put("eas", 557);
    freq.put("ear", 3421);
    freq.put("eau", 1899);
    freq.put("ph", 5648);
    freq.put("hd", 392);
    freq.put("he", 27337);
    freq.put("dus", 2025);
    freq.put("dmi", 4065);
    freq.put("o\u0300s ", 1283);
    freq.put("hn ", 1148);
    freq.put(" Ut", 855);
    freq.put(" Ur", 2742);
    freq.put(" Us", 467);
    freq.put(" Ul", 674);
    freq.put(" Un", 19916);
    freq.put(" Uc", 481);
    freq.put("rqu", 11522);
    freq.put("o\u0300si", 621);
    freq.put("e\u0300l·", 1363);
    freq.put("he\u0300", 615);
    freq.put("he\u0301", 704);
    freq.put("hi\u0301", 379);
    freq.put("ha\u0302", 702);
    freq.put("ha\u0300", 1838);
    freq.put("o\u0300ss", 895);
    freq.put("me\u0300n", 997);
    freq.put("me\u0300d", 1039);
    freq.put("me\u0300t", 1656);
    freq.put("me\u0300r", 2968);
    freq.put("me\u0300s", 584);
    freq.put("auc", 1127);
    freq.put("Pue\u0300", 623);
    freq.put("aud", 2780);
    freq.put("aug", 1375);
    freq.put("Joa", 3887);
    freq.put("nec\u0327", 573);
    freq.put("aum", 1707);
    freq.put("aul", 4676);
    freq.put("up ", 6268);
    freq.put("aun", 934);
    freq.put("aus", 5570);
    freq.put("aur", 5749);
    freq.put("aut", 9010);
    freq.put("auv", 539);
    freq.put("aux", 1114);
    freq.put("Joh", 1746);
    freq.put("au ", 8854);
    freq.put("upi", 561);
    freq.put("e\u0308", 530);
    freq.put("upe", 7201);
    freq.put("upa", 7268);
    freq.put("dre\u0301", 376);
    freq.put("dri\u0301", 466);
    freq.put("dra\u0300", 694);
    freq.put("upr", 597);
    freq.put("ups", 1141);
    freq.put("a\u0300gi", 1033);
    freq.put("me ", 17984);
    freq.put("o\u0300gi", 3738);
    freq.put("nen", 10261);
    freq.put("neo", 1153);
    freq.put("nel", 2994);
    freq.put("nem", 2348);
    freq.put("Pui", 670);
    freq.put("nei", 5533);
    freq.put("nef", 406);
    freq.put("Pue", 515);
    freq.put("ned", 2131);
    freq.put("nee", 963);
    freq.put("neb", 867);
    freq.put("nec", 3231);
    freq.put("Pub", 970);
    freq.put("nea", 2264);
    freq.put("nez", 705);
    freq.put("nex", 621);
    freq.put("ney", 804);
    freq.put("nev", 396);
    freq.put("net", 4960);
    freq.put("neu", 6997);
    freq.put("ner", 28032);
    freq.put("nes", 29566);
    freq.put("i\u0301co", 531);
    freq.put("med", 5309);
    freq.put("\u0443", 798);
    freq.put("i\u0301cl", 653);
    freq.put("mea", 471);
    freq.put("mec", 1291);
    freq.put("mem", 4845);
    freq.put("mel", 3301);
    freq.put("men", 143015);
    freq.put("mei", 1964);
    freq.put("meu", 1017);
    freq.put("met", 12714);
    freq.put("mes", 18065);
    freq.put("mer", 23895);
    freq.put("i\u0301cu", 4863);
    freq.put("i\u0301ct", 435);
    freq.put("mex", 434);
    freq.put("ne ", 19659);
    freq.put("dri", 7195);
    freq.put("so\u0301n", 11357);
    freq.put("dro", 2673);
    freq.put("dra", 4715);
    freq.put("dre", 17830);
    freq.put("Tit", 683);
    freq.put("Al·", 411);
    freq.put("lwa", 414);
    freq.put("A\u0301", 551);
    freq.put("Ste", 1062);
    freq.put("Sta", 1950);
    freq.put("Sto", 488);
    freq.put("Stu", 550);
    freq.put("Tir", 642);
    freq.put("Str", 1173);
    freq.put("V", 50582);
    freq.put("ove\u0300", 535);
    freq.put("ove\u0301", 894);
    freq.put("ovi\u0301", 7969);
    freq.put("rio", 12889);
    freq.put("Tin", 400);
    freq.put("Lie", 472);
    freq.put("Lig", 402);
    freq.put("Lib", 1138);
    freq.put("Lic", 669);
    freq.put("Lim", 1861);
    freq.put("Lin", 1096);
    freq.put("ne\u0300i", 364);
    freq.put("Lit", 829);
    freq.put("ne\u0300t", 1295);
    freq.put("Liv", 530);
    freq.put("ne\u0300s", 6965);
    freq.put("Lis", 570);
    freq.put("Kan", 1279);
    freq.put("Al ", 2196);
    freq.put("Kal", 599);
    freq.put("Kas", 632);
    freq.put("Kar", 1669);
    freq.put("Kat", 680);
    freq.put("ova", 8703);
    freq.put("ove", 19353);
    freq.put("ovi", 8603);
    freq.put("ovo", 958);
    freq.put("All", 1342);
    freq.put("Alm", 773);
    freq.put("Ali", 1602);
    freq.put("Alf", 1158);
    freq.put("Alg", 1150);
    freq.put("Ale", 5077);
    freq.put("ci\u0301c", 615);
    freq.put("Alc", 1357);
    freq.put("ci\u0301a", 668);
    freq.put("Ala", 1726);
    freq.put("Alv", 496);
    freq.put("Alt", 7390);
    freq.put("Als", 2511);
    freq.put("Alp", 2679);
    freq.put("bo\u0301 ", 908);
    freq.put("a\u0300lb", 814);
    freq.put("\u02bfA", 398);
    freq.put("\u03c1", 2336);
    freq.put("a\u0300li", 5346);
    freq.put("iso\u0300", 414);
    freq.put("tTo", 498);
    freq.put("Wor", 710);
    freq.put("Wol", 393);
    freq.put("SS ", 471);
    freq.put(" zo", 4202);
    freq.put(" za", 456);
    freq.put("is ", 41408);
    freq.put("iss", 9267);
    freq.put("isq", 738);
    freq.put("isp", 7435);
    freq.put("isu", 714);
    freq.put("ist", 77821);
    freq.put("isi", 10922);
    freq.put("ish", 1830);
    freq.put("iso", 1904);
    freq.put("isn", 1162);
    freq.put("ism", 9130);
    freq.put("isl", 2285);
    freq.put("isc", 6322);
    freq.put("isb", 2547);
    freq.put("isa", 2682);
    freq.put("isf", 479);
    freq.put("ise", 3243);
    freq.put("isd", 733);
    freq.put("gy ", 409);
    freq.put("ri ", 30061);
    freq.put("EC ", 711);
    freq.put("ty ", 1664);
    freq.put("do ", 5761);
    freq.put("a\u0304n", 391);
    freq.put("don", 10670);
    freq.put("Be\u0300l", 722);
    freq.put("dol", 2504);
    freq.put("dom", 2587);
    freq.put("dob", 1743);
    freq.put("doc", 4202);
    freq.put("m", 994437);
    freq.put("dox", 590);
    freq.put("dor", 27357);
    freq.put("dos", 6698);
    freq.put("dop", 1329);
    freq.put("dov", 685);
    freq.put("dow", 406);
    freq.put("dot", 1714);
    freq.put("dou", 428);
    freq.put(" We", 2364);
    freq.put(" Wa", 3462);
    freq.put(" Wo", 1502);
    freq.put(" Wh", 441);
    freq.put(" Wi", 3144);
    freq.put("e\u0300n ", 1120);
    freq.put("ba ", 10027);
    freq.put("oma\u0300", 5786);
    freq.put("\u03c5", 883);
    freq.put("ome\u0301", 2592);
    freq.put("ome\u0300", 1441);
    freq.put("omo\u0300", 1049);
    freq.put("omu\u0301", 894);
    freq.put("bav", 411);
    freq.put("bat", 5656);
    freq.put("bar", 10289);
    freq.put("bas", 7841);
    freq.put("e\u0300ni", 2066);
    freq.put("bag", 477);
    freq.put("bad", 2994);
    freq.put("bab", 2429);
    freq.put("bac", 2107);
    freq.put("ban", 9647);
    freq.put("bal", 7872);
    freq.put("bam", 442);
    freq.put("uni\u0301", 805);
    freq.put("bai", 3221);
    freq.put("om ", 52993);
    freq.put("Rub", 425);
    freq.put("un ", 168566);
    freq.put("Rus", 789);
    freq.put("omb", 7645);
    freq.put("C", 149723);
    freq.put("ome", 21891);
    freq.put("omi", 10511);
    freq.put("omo", 4561);
    freq.put("omm", 3000);
    freq.put("oms", 1478);
    freq.put("omp", 25216);
    freq.put("omu", 7200);
    freq.put("omt", 5805);
    freq.put("uns", 7455);
    freq.put("unt", 15358);
    freq.put("uny", 9607);
    freq.put("una", 95440);
    freq.put("unc", 5026);
    freq.put("und", 12587);
    freq.put("une", 5195);
    freq.put("ung", 1457);
    freq.put("uni", 66141);
    freq.put("unk", 387);
    freq.put("unn", 401);
    freq.put("uno", 386);
    freq.put(" Ga\u0300", 437);
    freq.put("o\u0301n ", 17854);
    freq.put("in\u0303", 425);
    freq.put("io\u0301", 142403);
    freq.put("io\u0300", 4080);
    freq.put("one\u0300", 4009);
    freq.put("ie\u0301", 535);
    freq.put("ie\u0300", 5699);
    freq.put("ia\u0300", 18148);
    freq.put("ic\u0327", 424);
    freq.put("C ", 12020);
    freq.put("o\u0301na", 771);
    freq.put("i\u0301nt", 594);
    freq.put("i\u0301ac", 726);
    freq.put("i\u0301ad", 431);
    freq.put("Ci", 6435);
    freq.put("Ch", 12119);
    freq.put("Co", 40017);
    freq.put("Cl", 5360);
    freq.put("Ca", 51846);
    freq.put("Vi\u0301", 410);
    freq.put("Ce", 7022);
    freq.put("sll", 376);
    freq.put("Cy", 543);
    freq.put("slo", 953);
    freq.put("sli", 548);
    freq.put("Cr", 6512);
    freq.put("sla", 3072);
    freq.put("Cu", 4503);
    freq.put("iy", 2172);
    freq.put("Nac", 3129);
    freq.put("iz", 5092);
    freq.put("Nag", 449);
    freq.put("Nad", 494);
    freq.put("iq", 14643);
    freq.put("ip", 90289);
    freq.put("is", 183086);
    freq.put("ir", 84451);
    freq.put("Nan", 550);
    freq.put("it", 268873);
    freq.put("iw", 521);
    freq.put("Nam", 432);
    freq.put("Nar", 820);
    freq.put("Nas", 868);
    freq.put("ik", 5553);
    freq.put("ij", 1906);
    freq.put("Nav", 1347);
    freq.put("il", 105175);
    freq.put("io", 90550);
    freq.put("in", 241982);
    freq.put("ia", 283223);
    freq.put("ic", 280686);
    freq.put("ki ", 1915);
    freq.put("ie", 74190);
    freq.put("id", 85287);
    freq.put("ig", 64711);
    freq.put("if", 25570);
    freq.put("V ", 5250);
    freq.put("i\u0301nc", 9404);
    freq.put("lqu", 415);
    freq.put("i\u0301ne", 429);
    freq.put("i\u0301ng", 366);
    freq.put("kis", 1066);
    freq.put("kin", 1166);
    freq.put("kil", 374);
    freq.put("i ", 416983);
    freq.put("Va", 21743);
    freq.put("Ce\u0300", 608);
    freq.put("Ve", 7568);
    freq.put("Vi", 13886);
    freq.put("Ca\u0300", 711);
    freq.put("Vo", 2179);
    freq.put("Co\u0300", 1621);
    freq.put("sla\u0300", 971);
    freq.put("nk ", 890);
    freq.put("yen", 2107);
    freq.put("op ", 4829);
    freq.put("yes", 2721);
    freq.put("yer", 2117);
    freq.put(" \u02bfA", 398);
    freq.put("opt", 1954);
    freq.put("opu", 3803);
    freq.put("opr", 906);
    freq.put("ops", 1097);
    freq.put("ye ", 612);
    freq.put(" E\u0301s", 8049);
    freq.put("ope", 7653);
    freq.put("opa", 5163);
    freq.put("opl", 631);
    freq.put("opo", 11097);
    freq.put("oph", 1606);
    freq.put("opi", 5410);
    freq.put("tia", 8180);
    freq.put("Arq", 1260);
    freq.put("Arr", 745);
    freq.put("Art", 2533);
    freq.put("Arx", 412);
    freq.put("i\u0308", 15143);
    freq.put("Ara", 2851);
    freq.put("Arb", 449);
    freq.put("Arc", 969);
    freq.put("Ard", 1325);
    freq.put("Are", 762);
    freq.put("Arg", 1835);
    freq.put("Ari", 1743);
    freq.put("Arm", 1432);
    freq.put("Arn", 534);
    freq.put("www", 424);
    freq.put("opo\u0300", 2047);
    freq.put("ww ", 428);
    freq.put("ope\u0300", 523);
    freq.put("Ara\u0300", 448);
    freq.put("zad", 4264);
    freq.put("si\u0301m", 883);
    freq.put("sne", 1422);
    freq.put("xt", 8523);
    freq.put("te\u0300 ", 843);
    freq.put("Z", 6347);
    freq.put("iqu", 14306);
    freq.put("te\u0300t", 537);
    freq.put("te\u0300s", 477);
    freq.put("te\u0300r", 1450);
    freq.put("te\u0300n", 1956);
    freq.put("te\u0300l", 549);
    freq.put("te\u0300g", 377);
    freq.put("te\u0300c", 1645);
    freq.put("za\u0300 ", 555);
    freq.put("fs ", 644);
    freq.put("axa", 375);
    freq.put("nki", 445);
    freq.put("\u0441\u043a", 573);
    freq.put("\u0441\u0442", 428);
    freq.put("Win", 610);
    freq.put("Wil", 1487);
    freq.put("Gre\u0300", 1036);
    freq.put("di ", 9740);
    freq.put("eru", 1964);
    freq.put("dil", 1216);
    freq.put("dim", 1939);
    freq.put("din", 12316);
    freq.put("dio", 4003);
    freq.put("did", 1979);
    freq.put("die", 4352);
    freq.put("dif", 8421);
    freq.put("dig", 1348);
    freq.put("dia", 23153);
    freq.put("dib", 1045);
    freq.put("dic", 16886);
    freq.put("dit", 6380);
    freq.put("diu", 2863);
    freq.put("div", 12301);
    freq.put("dip", 1872);
    freq.put("dir", 12984);
    freq.put("dis", 28942);
    freq.put("Gru", 638);
    freq.put(" Yo", 2459);
    freq.put(" Ya", 1375);
    freq.put(" Ye", 421);
    freq.put("Gre", 1426);
    freq.put("Gra", 6787);
    freq.put("Gro", 671);
    freq.put(" Yu", 644);
    freq.put(" Yv", 398);
    freq.put("Gri", 487);
    freq.put("\u03b2", 373);
    freq.put("bo ", 728);
    freq.put("io\u0301n", 1011);
    freq.put("erm", 19471);
    freq.put("box", 377);
    freq.put("bor", 4354);
    freq.put("bos", 2415);
    freq.put("bot", 1709);
    freq.put("bou", 831);
    freq.put("bol", 7648);
    freq.put("bom", 415);
    freq.put("bon", 2861);
    freq.put("boa", 392);
    freq.put("boc", 906);
    freq.put("dio\u0300", 421);
    freq.put("Abe", 369);
    freq.put("ayo", 426);
    freq.put("ayn", 533);
    freq.put("aye", 1109);
    freq.put("aya", 1341);
    freq.put("nya\u0300", 685);
    freq.put("ays", 400);
    freq.put("ayr", 407);
    freq.put("ood", 747);
    freq.put("Ben", 2302);
    freq.put("Bel", 2219);
    freq.put("ool", 474);
    freq.put("oon", 407);
    freq.put("ook", 526);
    freq.put("oot", 526);
    freq.put("oop", 538);
    freq.put("oor", 1067);
    freq.put("Ber", 3717);
    freq.put("Bes", 616);
    freq.put("Bet", 439);
    freq.put("uls", 1798);
    freq.put("ulp", 409);
    freq.put("flu", 3005);
    freq.put("ay ", 3383);
    freq.put("ult", 14100);
    freq.put("ulu", 853);
    freq.put("fli", 555);
    freq.put("uli", 8679);
    freq.put("ulo", 1171);
    freq.put("flo", 1983);
    freq.put("ulm", 1113);
    freq.put("fla", 1156);
    freq.put("ulc", 412);
    freq.put("ula", 24278);
    freq.put("fle", 1056);
    freq.put("ulg", 974);
    freq.put("ule", 4762);
    freq.put("ma ", 32176);
    freq.put("ibe\u0300", 639);
    freq.put("h\u0323", 366);
    freq.put("nys", 8256);
    freq.put("ul·", 495);
    freq.put("nyi", 1944);
    freq.put("nyo", 8355);
    freq.put("nya", 24990);
    freq.put("nye", 5787);
    freq.put("map", 496);
    freq.put("mas", 5534);
    freq.put("Urg", 880);
    freq.put("mau", 441);
    freq.put("mat", 19655);
    freq.put("mav", 900);
    freq.put("maz", 493);
    freq.put("sni", 563);
    freq.put("Uru", 701);
    freq.put("mac", 6152);
    freq.put("mad", 7721);
    freq.put("mag", 4544);
    freq.put("mai", 5029);
    freq.put("maj", 4127);
    freq.put("mam", 1597);
    freq.put("mal", 8674);
    freq.put("man", 31911);
    freq.put("Edi", 645);
    freq.put("q", 217239);
    freq.put("Edu", 643);
    freq.put("ny ", 49445);
    freq.put(" aC", 6762);
    freq.put("lsa", 2176);
    freq.put("lso", 840);
    freq.put("lsi", 608);
    freq.put("lst", 639);
    freq.put(" ab", 10923);
    freq.put(" ac", 21274);
    freq.put(" ad", 10560);
    freq.put(" ae", 978);
    freq.put(" af", 3953);
    freq.put(" ag", 8396);
    freq.put(" ai", 6870);
    freq.put(" aj", 1261);
    freq.put(" al", 141615);
    freq.put(" am", 57439);
    freq.put(" an", 78500);
    freq.put(" ap", 10159);
    freq.put(" aq", 13929);
    freq.put(" ar", 23897);
    freq.put(" as", 10203);
    freq.put(" at", 5680);
    freq.put("\u0434", 861);
    freq.put(" av", 4303);
    freq.put("ls ", 150463);
    freq.put("Sha", 1624);
    freq.put("ori\u0301", 1197);
    freq.put("She", 475);
    freq.put("ore\u0300", 610);
    freq.put("Shi", 703);
    freq.put("ora\u0300", 1008);
    freq.put(" a ", 197325);
    freq.put("lsa\u0300", 1154);
    freq.put("Lux", 412);
    freq.put("aTo", 1011);
    freq.put("Luc", 2044);
    freq.put("Lud", 371);
    freq.put("Lui", 705);
    freq.put("so\u0301 ", 831);
    freq.put("or ", 59896);
    freq.put("Ken", 893);
    freq.put("Ker", 460);
    freq.put("G", 62488);
    freq.put("ory", 619);
    freq.put("ort", 28969);
    freq.put("oru", 2355);
    freq.put("orr", 9803);
    freq.put("ors", 15017);
    freq.put("orp", 1776);
    freq.put("orq", 1666);
    freq.put("orn", 6742);
    freq.put("oro", 3861);
    freq.put("orl", 832);
    freq.put("orm", 31557);
    freq.put("ork", 1755);
    freq.put("ori", 33769);
    freq.put("orf", 1572);
    freq.put("org", 10603);
    freq.put("ord", 33107);
    freq.put("ore", 11715);
    freq.put("orb", 2466);
    freq.put("orc", 5042);
    freq.put("ora", 21755);
    freq.put("App", 455);
    freq.put("Apo", 765);
    freq.put("Apa", 426);
    freq.put("ri\u0301s", 4204);
    freq.put("Bio", 368);
    freq.put("ri\u0301t", 3052);
    freq.put("ri\u0301c", 596);
    freq.put("ri\u0301a", 1407);
    freq.put("ri\u0301g", 1089);
    freq.put("ri\u0301d", 562);
    freq.put("ua ", 9003);
    freq.put("ri\u0301n", 2324);
    freq.put("ri\u0301o", 3024);
    freq.put("Bil", 733);
    freq.put("De\u0301", 955);
    freq.put("ri\u0301 ", 2068);
    freq.put("ge\u0300r", 560);
    freq.put("ge\u0300n", 8431);
    freq.put("e\u0301u ", 1298);
    freq.put("Ce\u0300s", 465);
    freq.put("i\u0301mb", 806);
    freq.put("Do", 7002);
    freq.put("Dj", 790);
    freq.put("Dh", 511);
    freq.put("Di", 10568);
    freq.put("De", 12373);
    freq.put("Da", 6926);
    freq.put("2", 1350);
    freq.put(" os", 980);
    freq.put("Du", 3664);
    freq.put("Dr", 2510);
    freq.put("iwa", 390);
    freq.put("D ", 2496);
    freq.put("ge ", 12019);
    freq.put("li\u0301 ", 2394);
    freq.put("We", 2403);
    freq.put("Wa", 3475);
    freq.put("Wo", 1529);
    freq.put("Wi", 3179);
    freq.put("Wh", 444);
    freq.put("\u0430", 4122);
    freq.put("ono\u0300", 1979);
    freq.put("ges", 7272);
    freq.put("ger", 7732);
    freq.put("geu", 456);
    freq.put("get", 1294);
    freq.put("li\u0301q", 659);
    freq.put("li\u0301s", 1390);
    freq.put("li\u0301t", 10758);
    freq.put("li\u0301v", 577);
    freq.put("Bib", 404);
    freq.put("a\u0300ci", 7217);
    freq.put("geg", 430);
    freq.put("li\u0301m", 4661);
    freq.put("li\u0301n", 3784);
    freq.put("tui\u0308", 1233);
    freq.put("tua\u0300", 504);
    freq.put("gei", 1065);
    freq.put("li\u0301c", 5135);
    freq.put("li\u0301d", 712);
    freq.put("gen", 23747);
    freq.put("gem", 383);
    freq.put("gel", 4187);
    freq.put("W ", 388);
    freq.put("o\u0301", 197674);
    freq.put("tu ", 774);
    freq.put("j ", 1056);
    freq.put("\u03b7\u03c2", 386);
    freq.put("\u0647", 367);
    freq.put("ju", 23211);
    freq.put("tur", 25170);
    freq.put("tus", 3041);
    freq.put("jp", 509);
    freq.put("tui", 747);
    freq.put("jo", 12111);
    freq.put("tul", 1374);
    freq.put("ji", 1903);
    freq.put("tun", 3826);
    freq.put("je", 7250);
    freq.put("tub", 4412);
    freq.put("tuc", 2068);
    freq.put("tud", 7293);
    freq.put("ja", 23501);
    freq.put("tug", 1857);
    freq.put("i\u0301c", 11714);
    freq.put("Pe\u0301r", 447);
    freq.put("tum", 1483);
    freq.put("tua", 57256);
    freq.put("pan\u0303", 410);
    freq.put("tue", 1352);
    freq.put("pac\u0327", 399);
    freq.put("pai\u0301", 2526);
    freq.put("cqu", 532);
    freq.put("pai\u0308", 1124);
    freq.put("E\u0301", 9391);
    freq.put("mo\u0300r", 594);
    freq.put("mo\u0300n", 986);
    freq.put("mo\u0300b", 697);
    freq.put("mo\u0300c", 634);
    freq.put("oi ", 1145);
    freq.put("pap", 1490);
    freq.put("par", 84440);
    freq.put("pas", 5267);
    freq.put("pat", 7112);
    freq.put("pau", 527);
    freq.put("pav", 937);
    freq.put("pac", 4045);
    freq.put("pad", 1473);
    freq.put("pag", 1523);
    freq.put("pai", 2235);
    freq.put("pal", 11264);
    freq.put("pam", 1690);
    freq.put("pan", 14570);
    freq.put("oin", 1842);
    freq.put("a\u0300mb", 1119);
    freq.put("A ", 8059);
    freq.put("oig", 651);
    freq.put("a\u0300mm", 822);
    freq.put("oid", 1873);
    freq.put("oic", 419);
    freq.put("a\u0300mi", 2023);
    freq.put("oia", 1775);
    freq.put("a\u0300mp", 477);
    freq.put("oix", 771);
    freq.put("oit", 471);
    freq.put("ois", 2921);
    freq.put("oir", 3883);
    freq.put("pa ", 8501);
    freq.put("uja", 1404);
    freq.put("mo ", 1309);
    freq.put(" ce\u0300", 1340);
    freq.put(" ci\u0301", 742);
    freq.put(" ca\u0300", 2679);
    freq.put(" co\u0300", 2334);
    freq.put("mos", 4208);
    freq.put("mor", 10276);
    freq.put("mov", 2202);
    freq.put("mou", 1053);
    freq.put("mot", 3401);
    freq.put("i\u0301mi", 8782);
    freq.put("mon", 14016);
    freq.put("mom", 1048);
    freq.put("mol", 8701);
    freq.put("moc", 2812);
    freq.put("mob", 1554);
    freq.put("mog", 730);
    freq.put("mod", 5414);
    freq.put("u\u0301ni", 2725);
    freq.put("km2", 1278);
    freq.put("Ebr", 434);
    freq.put("po\u0300s", 782);
    freq.put("Neg", 470);
    freq.put("New", 840);
    freq.put("Neu", 628);
    freq.put("Ner", 397);
    freq.put("Nep", 411);
    freq.put("Med", 2054);
    freq.put(" ch", 926);
    freq.put(" ci", 29894);
    freq.put(" co", 169084);
    freq.put(" cl", 9562);
    freq.put(" cm", 490);
    freq.put("Mem", 509);
    freq.put("Mel", 1088);
    freq.put(" ca", 81230);
    freq.put(" ce", 16343);
    freq.put("Meu", 769);
    freq.put("Met", 1245);
    freq.put("Mes", 1715);
    freq.put("Mer", 1936);
    freq.put(" cr", 15526);
    freq.put(" cu", 10814);
    freq.put("\u0447", 533);
    freq.put("Dro", 572);
    freq.put("Dra", 611);
    freq.put("Dre", 841);
    freq.put("km ", 4025);
    freq.put("e\u0300le", 366);
    freq.put("yya", 567);
    freq.put(" I\u0301n", 3067);
    freq.put("Ac", 4014);
    freq.put("e", 4084782);
    freq.put("svi", 444);
    freq.put("Avi", 583);
    freq.put("Ave", 529);
    freq.put("Ava", 591);
    freq.put("po\u0301 ", 1660);
    freq.put("uto\u0300", 2294);
    freq.put("u\u0301s ", 2891);
    freq.put("gol", 2259);
    freq.put("u\u0301st", 732);
    freq.put("u\u0301", 30477);
    freq.put("u\u0301ss", 1616);
    freq.put("u", 1446506);
    freq.put("u\u0301sc", 538);
    freq.put("u\u0301si", 3283);
    freq.put("Van", 1100);
    freq.put("Val", 10500);
    freq.put("iu ", 20590);
    freq.put("Var", 979);
    freq.put("gs", 2454);
    freq.put("Vau", 397);
    freq.put("hy ", 401);
    freq.put("du\u0301 ", 389);
    freq.put("abe\u0300", 465);
    freq.put("\u0438", 2725);
    freq.put("ium", 2205);
    freq.put("Va ", 7568);
    freq.put("iue", 912);
    freq.put("iud", 486);
    freq.put("TA ", 383);
    freq.put("got", 770);
    freq.put("ius", 10028);
    freq.put("iur", 5553);
    freq.put("iut", 16623);
    freq.put("hya", 474);
    freq.put("qu\u0308e\u0300", 1177);
    freq.put("du\u0301s", 546);
    freq.put("gos", 6222);
    freq.put("Gio", 651);
    freq.put("gn", 18597);
    freq.put("c\u0327a ", 12060);
    freq.put("aba", 9455);
    freq.put("abb", 457);
    freq.put("Gil", 712);
    freq.put("abd", 501);
    freq.put("abe", 3062);
    freq.put("abi", 30197);
    freq.put("abl", 9805);
    freq.put("abo", 3320);
    freq.put("abr", 7296);
    freq.put("abs", 1854);
    freq.put("abu", 1023);
    freq.put("K", 23025);
    freq.put("c\u0327at", 1017);
    freq.put("c\u0327ar", 1405);
    freq.put("c\u0327an", 2079);
    freq.put("c\u0327am", 1656);
    freq.put("c\u0327al", 659);
    freq.put("c\u0327ad", 1379);
    freq.put("ggi", 485);
    freq.put("ab ", 3958);
    freq.put("a\u0300", 168176);
    freq.put("qu\u0308e", 1050);
    freq.put("cce\u0301", 457);
    freq.put("de ", 616870);
    freq.put("dex", 419);
    freq.put("ey ", 3573);
    freq.put("dez", 611);
    freq.put("dep", 42810);
    freq.put("der", 22016);
    freq.put("des", 65841);
    freq.put("det", 3232);
    freq.put("deu", 1935);
    freq.put("dev", 2639);
    freq.put("dei", 4017);
    freq.put("del", 186149);
    freq.put("dem", 3724);
    freq.put("den", 25186);
    freq.put("deo", 3146);
    freq.put("dea", 1489);
    freq.put("deb", 610);
    freq.put("dec", 3599);
    freq.put("ded", 2004);
    freq.put("dee", 671);
    freq.put("def", 4091);
    freq.put("deg", 892);
    freq.put("xe\u0300r", 1368);
    freq.put("Don", 1105);
    freq.put("Dol", 406);
    freq.put("Dom", 1756);
    freq.put("Doc", 415);
    freq.put("Dor", 1231);
    freq.put("Dou", 992);
    freq.put("cs ", 24201);
    freq.put("ry ", 3532);
    freq.put("e\u0300di", 2764);
    freq.put("ok ", 491);
    freq.put("pci", 2923);
    freq.put("Bav", 607);
    freq.put("Bat", 1292);
    freq.put("Bau", 432);
    freq.put("Bar", 13152);
    freq.put("Bas", 2489);
    freq.put(" o\u0300r", 943);
    freq.put("Bay", 564);
    freq.put("oka", 375);
    freq.put("Bag", 925);
    freq.put("Bad", 1160);
    freq.put("Bab", 493);
    freq.put("Bac", 536);
    freq.put("Ban", 2065);
    freq.put("Bal", 2975);
    freq.put("Bak", 369);
    freq.put("Bah", 590);
    freq.put("sle", 563);
    freq.put("a\u0300me", 745);
    freq.put("Un ", 4993);
    freq.put("a\u0300si", 1504);
    freq.put("E ", 2672);
    freq.put("uha\u0300", 825);
    freq.put("sbu", 921);
    freq.put("mmu", 736);
    freq.put("\u044f", 642);
    freq.put("Una", 2868);
    freq.put("mmo", 969);
    freq.put("sba", 969);
    freq.put("mmi", 529);
    freq.put("sbe", 1839);
    freq.put("mme", 3058);
    freq.put("Uni", 11714);
    freq.put("mma", 3328);
    freq.put("sbo", 717);
    freq.put("Em", 2879);
    freq.put("El", 57215);
    freq.put("En", 11429);
    freq.put("Ei", 980);
    freq.put("Ed", 2559);
    freq.put("Eg", 1805);
    freq.put("Ea", 587);
    freq.put("Ec", 818);
    freq.put("Eb", 630);
    freq.put("tor", 41169);

    init2();
  }
  private static void init2() {
    
    freq.put("Ex", 1995);
    freq.put("Eu", 7591);
    freq.put("Et", 1158);
    freq.put("Ev", 735);
    freq.put("Eq", 912);
    freq.put("Ep", 944);
    freq.put("Es", 33030);
    freq.put("Er", 6411);
    freq.put("vi\u0301n", 7923);
    freq.put("tov", 448);
    freq.put("go\u0301", 1950);
    freq.put("go\u0300", 1300);
    freq.put(" el", 182376);
    freq.put(" em", 10965);
    freq.put(" en", 147313);
    freq.put(" ei", 1124);
    freq.put(" ed", 6554);
    freq.put("X ", 4039);
    freq.put(" eg", 644);
    freq.put(" ec", 3221);
    freq.put(" ex", 22282);
    freq.put(" et", 3332);
    freq.put(" eu", 2133);
    freq.put(" ev", 1635);
    freq.put(" ep", 1096);
    freq.put("ede\u0300", 463);
    freq.put(" er", 11454);
    freq.put(" es", 143359);
    freq.put("I\u0301", 3265);
    freq.put("gu\u0301", 383);
    freq.put("els", 89331);
    freq.put("zb", 513);
    freq.put("e\u0300i ", 595);
    freq.put("b", 443035);
    freq.put("ko ", 764);
    freq.put("Xa", 1491);
    freq.put(" e ", 1312);
    freq.put("Xe", 506);
    freq.put("tod", 1983);
    freq.put("na\u0300s", 524);
    freq.put("na\u0300r", 1790);
    freq.put("na\u0300m", 500);
    freq.put("na\u0300l", 675);
    freq.put("k ", 12435);
    freq.put("Kir", 391);
    freq.put("Kin", 513);
    freq.put("Ate", 1343);
    freq.put("Atl", 1849);
    freq.put("na\u0300 ", 1171);
    freq.put("ka", 8766);
    freq.put("ke", 5247);
    freq.put("kk", 658);
    freq.put("ki", 6479);
    freq.put("kh", 4660);
    freq.put("ko", 3690);
    freq.put("km", 5840);
    freq.put("kl", 1166);
    freq.put("ks", 1668);
    freq.put("kr", 1190);
    freq.put("ku", 2471);
    freq.put("kt", 623);
    freq.put("ky", 819);
    freq.put(" Ba\u0300", 474);
    freq.put("Xil", 585);
    freq.put(" Be\u0300", 898);
    freq.put("Xin", 1659);
    freq.put(" Bo\u0300", 413);
    freq.put("Ope", 533);
    freq.put("Te\u0301 ", 1649);
    freq.put("re\u0301 ", 851);
    freq.put(" Be", 12285);
    freq.put(" Ba", 32423);
    freq.put(" Bl", 3684);
    freq.put(" Bo", 11096);
    freq.put(" Bi", 5634);
    freq.put(" Bh", 613);
    freq.put(" Bu", 5225);
    freq.put("ik ", 1361);
    freq.put(" Br", 11452);
    freq.put("\u0430\u043d", 407);
    freq.put("i\u0308ta", 476);
    freq.put("\u03ba", 1312);
    freq.put(" B ", 666);
    freq.put("\u044b", 420);
    freq.put("e\u0301ix", 2036);
    freq.put("ika", 993);
    freq.put("ike", 478);
    freq.put("iki", 652);
    freq.put("ikh", 399);
    freq.put("iko", 787);
    freq.put("lp", 5111);
    freq.put("lbu", 1169);
    freq.put("ga ", 16696);
    freq.put("ran", 105184);
    freq.put("le\u0301s", 3036);
    freq.put("gav", 608);
    freq.put("gau", 685);
    freq.put("gat", 5158);
    freq.put("gas", 2891);
    freq.put("gar", 6804);
    freq.put("gan", 10114);
    freq.put("gam", 2047);
    freq.put("gal", 5827);
    freq.put("gai", 1224);
    freq.put("gaf", 530);
    freq.put("gad", 7234);
    freq.put("gac", 2077);
    freq.put("gab", 391);
    freq.put("lba", 1882);
    freq.put("fut", 4433);
    freq.put("le\u0301 ", 418);
    freq.put("fus", 2095);
    freq.put("fug", 551);
    freq.put("fun", 10326);
    freq.put("rar", 9908);
    freq.put("ful", 783);
    freq.put("sy ", 499);
    freq.put("Mo\u0301n", 625);
    freq.put("Irl", 599);
    freq.put("Ira", 1153);
    freq.put("\u0421", 436);
    freq.put("raz", 583);
    freq.put("ewa", 574);
    freq.put("\u03c9", 653);
    freq.put("lbo", 513);
    freq.put("dge", 529);
    freq.put("cea", 1512);
    freq.put("i\u0301mp", 3731);
    freq.put("ew ", 920);
    freq.put("y", 155219);
    freq.put("lda", 1342);
    freq.put("c\u0327o\u0301", 921);
    freq.put("lde", 3177);
    freq.put("ldi", 827);
    freq.put("ldo", 691);
    freq.put("bi ", 2670);
    freq.put("ldr", 487);
    freq.put("c\u0327a\u0300", 580);
    freq.put("cut", 5672);
    freq.put("cus", 2905);
    freq.put("rgu", 1944);
    freq.put("cup", 3309);
    freq.put("rga", 10173);
    freq.put("cud", 914);
    freq.put("cuc", 758);
    freq.put("rge", 5873);
    freq.put("cua", 604);
    freq.put("rgi", 4259);
    freq.put("cum", 2431);
    freq.put("pec\u0327", 561);
    freq.put("cui", 2471);
    freq.put("rgo", 1686);
    freq.put("bin", 2632);
    freq.put("bio", 2113);
    freq.put("Din", 2369);
    freq.put("ld ", 2445);
    freq.put("Die", 682);
    freq.put("bid", 1210);
    freq.put("bie", 1441);
    freq.put("bib", 514);
    freq.put("bic", 2222);
    freq.put("Dic", 678);
    freq.put("biz", 615);
    freq.put("Div", 751);
    freq.put("bir", 1491);
    freq.put("bis", 2847);
    freq.put("Dir", 431);
    freq.put("Dis", 1740);
    freq.put("rg ", 7030);
    freq.put("c\u0327u", 549);
    freq.put("lda\u0300", 392);
    freq.put("uf ", 561);
    freq.put("c\u0327a", 20808);
    freq.put("c\u0327o", 2023);
    freq.put("oe ", 416);
    freq.put("pez", 448);
    freq.put("pet", 8165);
    freq.put("peu", 2078);
    freq.put("per", 125988);
    freq.put("pes", 3299);
    freq.put("pel", 20716);
    freq.put("pen", 8478);
    freq.put("pei", 3743);
    freq.put("ped", 2368);
    freq.put("pea", 1526);
    freq.put("pec", 8327);
    freq.put("ufi", 408);
    freq.put("aC ", 6722);
    freq.put("a\u0300qu", 962);
    freq.put("oes", 7205);
    freq.put("Bor", 2244);
    freq.put("Bos", 675);
    freq.put("Bot", 453);
    freq.put("Bou", 1385);
    freq.put("O", 30603);
    freq.put("oet", 2637);
    freq.put("Boi", 612);
    freq.put("Bol", 1238);
    freq.put("oen", 1175);
    freq.put("Bon", 1296);
    freq.put("oel", 422);
    freq.put("usc", 1586);
    freq.put("ufr", 440);
    freq.put("\u03c2 ", 2945);
    freq.put("a\u0308", 948);
    freq.put("uso", 684);
    freq.put("pe ", 1570);
    freq.put("nsh", 477);
    freq.put("nsi", 11581);
    freq.put("nsk", 533);
    freq.put("nsl", 544);
    freq.put("nsm", 766);
    freq.put("nso", 3943);
    freq.put("nsa", 5345);
    freq.put("nsc", 2526);
    freq.put("nse", 11449);
    freq.put("nsf", 987);
    freq.put("ual", 24057);
    freq.put("nsp", 1835);
    freq.put("ush", 745);
    freq.put("nst", 14899);
    freq.put("nsu", 3376);
    freq.put("ro\u0300q", 466);
    freq.put("ro\u0300p", 1727);
    freq.put("\u03a3", 402);
    freq.put("usu", 1989);
    freq.put("go\u0301 ", 1693);
    freq.put("sia\u0300", 1501);
    freq.put("uss", 3672);
    freq.put(" ge\u0300", 6130);
    freq.put(" R ", 568);
    freq.put("ns ", 80000);
    freq.put("ro\u0300 ", 6817);
    freq.put("sde", 2189);
    freq.put("Flo", 1593);
    freq.put("Fla", 1130);
    freq.put("sdi", 800);
    freq.put("Map", 481);
    freq.put("Mas", 2117);
    freq.put("Mar", 20625);
    freq.put("Mau", 1165);
    freq.put("Mat", 1804);
    freq.put("May", 773);
    freq.put("Max", 487);
    freq.put("Mac", 1761);
    freq.put(" ge", 19916);
    freq.put("Mad", 4299);
    freq.put("Mag", 1663);
    freq.put(" ga", 7027);
    freq.put("Mai", 1245);
    freq.put("Mah", 1186);
    freq.put(" gl", 1669);
    freq.put("Maj", 569);
    freq.put("Mal", 4618);
    freq.put("Man", 6299);
    freq.put("Meg", 490);
    freq.put("ly ", 1600);
    freq.put("Mec", 395);
    freq.put(" b", 57007);
    freq.put(" c", 342113);
    freq.put("Men", 2075);
    freq.put(" f", 237257);
    freq.put(" g", 80584);
    freq.put(" d", 1146250);
    freq.put(" e", 544568);
    freq.put(" j", 27210);
    freq.put(" k", 10083);
    freq.put(" h", 80747);
    freq.put(" i", 317242);
    freq.put(" n", 94940);
    freq.put(" o", 142347);
    freq.put(" l", 511814);
    freq.put(" m", 226620);
    freq.put(" r", 140929);
    freq.put(" s", 304866);
    freq.put(" p", 372827);
    freq.put(" q", 136006);
    freq.put(" v", 120413);
    freq.put(" w", 2494);
    freq.put(" t", 176429);
    freq.put(" u", 283093);
    freq.put(" z", 5549);
    freq.put(" x", 5544);
    freq.put(" y", 1906);
    freq.put(" B", 89131);
    freq.put(" C", 142216);
    freq.put(" A", 142145);
    freq.put(" F", 55141);
    freq.put(" G", 62227);
    freq.put(" D", 48908);
    freq.put(" E", 135060);
    freq.put(" J", 37991);
    freq.put(" K", 22916);
    freq.put(" H", 36127);
    freq.put(" I", 49446);
    freq.put(" N", 41928);
    freq.put(" O", 30364);
    freq.put(" L", 146237);
    freq.put(" M", 119292);
    freq.put(" R", 61037);
    freq.put(" S", 116579);
    freq.put(" P", 106756);
    freq.put(" Q", 6354);
    freq.put(" V", 50436);
    freq.put(" W", 12665);
    freq.put(" T", 62723);
    freq.put(" U", 29707);
    freq.put(" Z", 6311);
    freq.put(" X", 14548);
    freq.put(" Y", 6134);
    freq.put("se\u0301 ", 1533);
    freq.put(" a\u0300", 9913);
    freq.put(" e\u0300", 3772);
    freq.put(" e\u0301", 162064);
    freq.put(" i\u0301", 1007);
    freq.put(" o\u0300", 2625);
    freq.put("mia", 8823);
    freq.put(" u\u0301", 4958);
    freq.put(" A\u0300", 6325);
    freq.put(" A\u0301", 548);
    freq.put("Ort", 477);
    freq.put(" E\u0301", 9370);
    freq.put(" I\u0301", 3261);
    freq.put("Orn", 688);
    freq.put("Ori", 2723);
    freq.put("Org", 658);
    freq.put("Ord", 1122);
    freq.put("oci", 11820);
    freq.put("och", 1808);
    freq.put("ock", 1858);
    freq.put("ocl", 1421);
    freq.put("oco", 2598);
    freq.put("Or ", 1045);
    freq.put(" Do", 6852);
    freq.put("Ver", 2464);
    freq.put(" Dj", 790);
    freq.put(" Di", 10490);
    freq.put(" Dh", 510);
    freq.put("o\u0300x", 677);
    freq.put(" De", 12316);
    freq.put(" Da", 6894);
    freq.put("Veg", 443);
    freq.put("ii ", 1266);
    freq.put("ta\u0300 ", 11524);
    freq.put("Ven", 2292);
    freq.put("Vel", 1302);
    freq.put(" Dr", 2507);
    freq.put("cha", 4024);
    freq.put("Fr", 13492);
    freq.put("che", 5769);
    freq.put("chi", 3282);
    freq.put("chl", 617);
    freq.put("chn", 386);
    freq.put("cho", 1422);
    freq.put("Fa", 5105);
    freq.put("chr", 570);
    freq.put("chs", 411);
    freq.put("cht", 792);
    freq.put("chu", 1088);
    freq.put("chw", 502);
    freq.put("chy", 447);
    freq.put("Fl", 3355);
    freq.put("Fo", 11108);
    freq.put("ta\u0300t", 669);
    freq.put("ta\u0300r", 2432);
    freq.put("ie\u0300v", 403);
    freq.put(" D ", 1019);
    freq.put("iid", 484);
    freq.put("ta\u0300c", 581);
    freq.put("ta\u0300n", 9442);
    freq.put("ta\u0300m", 387);
    freq.put("ta\u0300l", 2640);
    freq.put("ocs", 5304);
    freq.put("ch ", 4839);
    freq.put("f", 364842);
    freq.put("ocu", 4573);
    freq.put("oct", 5350);
    freq.put("F ", 1370);
    freq.put(" De\u0301", 955);
    freq.put("afl", 712);
    freq.put("Fo\u0301", 1690);
    freq.put("afi", 3265);
    freq.put("Yo", 2462);
    freq.put("Ya", 1376);
    freq.put("afe", 1692);
    freq.put("aff", 630);
    freq.put("Ye", 422);
    freq.put("afa", 1788);
    freq.put("apc\u0327", 498);
    freq.put("Yu", 645);
    freq.put("afr", 1737);
    freq.put("Yv", 398);
    freq.put("af ", 1494);
    freq.put("da ", 88563);
    freq.put("eum", 623);
    freq.put("lg", 10598);
    freq.put("ld", 10312);
    freq.put("eun", 855);
    freq.put("lb", 7074);
    freq.put("lc", 6966);
    freq.put("la", 453932);
    freq.put("eue", 558);
    freq.put("eud", 1661);
    freq.put("ll", 161689);
    freq.put("lm", 24868);
    freq.put("eua", 1235);
    freq.put("lk", 1614);
    freq.put("euc", 732);
    freq.put("li", 181638);
    freq.put("lv", 7022);
    freq.put("lw", 592);
    freq.put("lt", 53707);
    freq.put("lu", 40150);
    freq.put("lr", 421);
    freq.put("eux", 1200);
    freq.put("nTo", 848);
    freq.put("Na", 11726);
    freq.put("eut", 1213);
    freq.put("euv", 438);
    freq.put("lz", 964);
    freq.put("eus", 13839);
    freq.put("ly", 3114);
    freq.put("dad", 6626);
    freq.put("dae", 5441);
    freq.put("dag", 947);
    freq.put("dab", 369);
    freq.put("dac", 1915);
    freq.put("dal", 7500);
    freq.put("dam", 3813);
    freq.put("dan", 6179);
    freq.put("dai", 787);
    freq.put("dat", 7309);
    freq.put("dau", 520);
    freq.put("dav", 1622);
    freq.put("dap", 1104);
    freq.put("dar", 7474);
    freq.put("das", 1338);
    freq.put("arc\u0327", 3877);
    freq.put("que\u0300", 4603);
    freq.put("qui\u0301", 4660);
    freq.put("l ", 745626);
    freq.put("eu ", 30494);
    freq.put("ts ", 106992);
    freq.put("ili\u0301", 1297);
    freq.put("lfa", 1545);
    freq.put("lfo", 1022);
    freq.put("lfr", 444);
    freq.put("rez", 1026);
    freq.put("lc\u0327", 1300);
    freq.put("o\u0300gr", 900);
    freq.put("rey", 577);
    freq.put("la\u0300", 21501);
    freq.put("la\u0301", 603);
    freq.put("rer", 10442);
    freq.put("res", 75889);
    freq.put("Tur", 1986);
    freq.put("req", 1246);
    freq.put("rev", 4531);
    freq.put("ret", 24156);
    freq.put("reu", 6906);
    freq.put("rej", 779);
    freq.put("rek", 407);
    freq.put("reh", 533);
    freq.put("rei", 13061);
    freq.put("ren", 32695);
    freq.put("reo", 652);
    freq.put("rel", 11838);
    freq.put("rem", 8805);
    freq.put("reb", 6786);
    freq.put("rec", 21597);
    freq.put("rea", 16247);
    freq.put("ref", 5936);
    freq.put("reg", 55918);
    freq.put("red", 5306);
    freq.put("ree", 2418);
    freq.put("lf ", 1388);
    freq.put("qua", 23945);
    freq.put("que", 153907);
    freq.put("qui", 22939);
    freq.put(" \u02bf", 507);
    freq.put("e\u0300ct", 1260);
    freq.put("e\u0300cu", 543);
    freq.put("l·", 25148);
    freq.put("re ", 107972);
    freq.put("ud ", 15570);
    freq.put("a\u0300s ", 1607);
    freq.put("og ", 555);
    freq.put("Pai\u0308", 1176);
    freq.put("e\u0300ca", 1020);
    freq.put("ca\u0300", 8915);
    freq.put("uds", 402);
    freq.put("ogu", 1429);
    freq.put("a\u0300ss", 2154);
    freq.put("a\u0300sq", 601);
    freq.put("a\u0300st", 1744);
    freq.put("ogr", 8175);
    freq.put("ogl", 853);
    freq.put("ogo", 1111);
    freq.put("ogn", 1013);
    freq.put("ogi", 6992);
    freq.put("ude", 3597);
    freq.put("oge", 2117);
    freq.put("udi", 8626);
    freq.put("oga", 1889);
    freq.put("udo", 1052);
    freq.put("Pel", 772);
    freq.put("e\u0300ci", 10895);
    freq.put("to\u0300n", 4178);
    freq.put("Pen", 1825);
    freq.put("Pap", 873);
    freq.put("Par", 10902);
    freq.put("Pas", 2984);
    freq.put("Pat", 2075);
    freq.put("Pau", 1993);
    freq.put("nqu", 4733);
    freq.put("Pac", 1038);
    freq.put("Pak", 680);
    freq.put("Pal", 4886);
    freq.put("Pam", 380);
    freq.put("Pan", 1677);
    freq.put("mil", 10969);
    freq.put("mio", 491);
    freq.put("min", 19235);
    freq.put("\u0629", 423);
    freq.put("mic", 11577);
    freq.put("mie", 1147);
    freq.put("mid", 2701);
    freq.put("mig", 2110);
    freq.put("miq", 840);
    freq.put("mis", 6042);
    freq.put("mir", 2937);
    freq.put("Ois", 1030);
    freq.put("mit", 12210);
    freq.put("udo\u0300", 430);
    freq.put(" \u03a3", 402);
    freq.put("mut", 560);
    freq.put("sfo", 1150);
    freq.put("sfe", 1345);
    freq.put("sfa", 480);
    freq.put("mi ", 4065);
    freq.put("c\u0327 ", 6674);
    freq.put(" \u0394", 491);
    freq.put(" \u039a", 558);
    freq.put(" \u039c", 405);
    freq.put("Mos", 3090);
    freq.put("Mor", 2730);
    freq.put(" ir", 1338);
    freq.put(" is", 1740);
    freq.put(" it", 3623);
    freq.put("Mov", 645);
    freq.put("Mou", 539);
    freq.put("Mot", 519);
    freq.put(" il", 6746);
    freq.put("Mon", 8549);
    freq.put(" in", 48264);
    freq.put("Mol", 1464);
    freq.put(" ib", 4432);
    freq.put(" id", 3252);
    freq.put(" ig", 899);
    freq.put(" \u0421", 434);
    freq.put("\u05d1", 367);
    freq.put("ks ", 632);
    freq.put(" i ", 235416);
    freq.put("we", 3386);
    freq.put("de\u0300", 7646);
    freq.put("wl", 492);
    freq.put("S", 117160);
    freq.put("da\u0300", 4642);
    freq.put("vre", 1244);
    freq.put("tja", 5388);
    freq.put("e\u0300", 170643);
    freq.put("du\u0301", 1025);
    freq.put("uia", 3189);
    freq.put(" Fo\u0301", 1690);
    freq.put("ohn", 1258);
    freq.put("ab", 73351);
    freq.put("uie", 705);
    freq.put("ohi", 529);
    freq.put("uig", 1069);
    freq.put(" Id", 475);
    freq.put("ys ", 9024);
    freq.put("do\u0301", 2097);
    freq.put("ai", 56145);
    freq.put("ohe", 642);
    freq.put("ak", 8619);
    freq.put("Hom", 620);
    freq.put("uim", 830);
    freq.put("cos", 11240);
    freq.put("oha", 1079);
    freq.put("cor", 13537);
    freq.put("uio", 643);
    freq.put("cou", 2166);
    freq.put("uin", 6753);
    freq.put("ema\u0300", 2296);
    freq.put("mi\u0301n", 662);
    freq.put("uip", 3025);
    freq.put("cov", 547);
    freq.put("uis", 3367);
    freq.put("\u0631 ", 396);
    freq.put("uir", 4704);
    freq.put("Hor", 1321);
    freq.put("Hos", 727);
    freq.put(" Fr", 13469);
    freq.put(" Fu", 2966);
    freq.put("uiv", 943);
    freq.put(" Fa", 5083);
    freq.put(" Fe", 7540);
    freq.put("\u0394", 501);
    freq.put("uix", 1635);
    freq.put(" Fi", 6401);
    freq.put(" Fl", 3340);
    freq.put(" Fo", 10948);
    freq.put("io ", 6623);
    freq.put("coa", 1044);
    freq.put("coc", 1217);
    freq.put("cob", 3246);
    freq.put("cod", 1465);
    freq.put("SO ", 365);
    freq.put("iov", 622);
    freq.put("iot", 1533);
    freq.put("ios", 3068);
    freq.put("ior", 8563);
    freq.put("ioq", 380);
    freq.put("iop", 482);
    freq.put("ion", 55278);
    freq.put("iom", 1246);
    freq.put("iol", 7355);
    freq.put("iog", 866);
    freq.put("iod", 1888);
    freq.put("ioc", 742);
    freq.put("\u4e4b ", 410);
    freq.put("adv", 1501);
    freq.put("adu", 3760);
    freq.put("adr", 6214);
    freq.put("adq", 522);
    freq.put("gma", 496);
    freq.put("esu\u0301", 613);
    freq.put("gme", 1377);
    freq.put("add", 583);
    freq.put("ade", 20343);
    freq.put("ada", 61084);
    freq.put("ado", 27974);
    freq.put("adm", 3840);
    freq.put("adj", 745);
    freq.put("\u043c", 739);
    freq.put("adh", 702);
    freq.put("ese\u0300", 720);
    freq.put(" \u0627", 1051);
    freq.put(" \u0628", 445);
    freq.put("ad ", 6147);
    freq.put("nja", 2049);
    freq.put("esT", 405);
    freq.put("ui ", 4961);
    freq.put("njo", 789);
    freq.put("nju", 3569);
    freq.put("esu", 4494);
    freq.put("est", 101336);
    freq.put("ess", 19881);
    freq.put("esq", 2603);
    freq.put("esp", 37506);
    freq.put("esg", 1910);
    freq.put("esf", 789);
    freq.put("ese", 17775);
    freq.put("esd", 2144);
    freq.put("esc", 27895);
    freq.put("esb", 490);
    freq.put("esa", 16917);
    freq.put("eso", 4130);
    freq.put("esn", 648);
    freq.put("esm", 3836);
    freq.put("esl", 868);
    freq.put("esi", 11267);
    freq.put("esh", 2055);
    freq.put("es ", 349199);
    freq.put("\u4e09 ", 558);
    freq.put("mu\u0301 ", 932);
    freq.put("De ", 1069);
    freq.put("bu ", 2918);
    freq.put("pio\u0301", 714);
    freq.put("rcu", 3707);
    freq.put("rcs", 423);
    freq.put("rcl", 524);
    freq.put("rco", 1305);
    freq.put("rch", 1863);
    freq.put("rci", 8438);
    freq.put("rce", 13816);
    freq.put("rca", 13035);
    freq.put("mu\u0301s", 3285);
    freq.put("bur", 4497);
    freq.put("bus", 2786);
    freq.put("Der", 484);
    freq.put("Des", 2351);
    freq.put("Deu", 741);
    freq.put("but", 2562);
    freq.put("bui", 1446);
    freq.put("bun", 948);
    freq.put("Dem", 2464);
    freq.put("bul", 1601);
    freq.put("bum", 879);
    freq.put("buc", 1247);
    freq.put("Dec", 507);
    freq.put("Def", 391);
    freq.put("bue", 481);
    freq.put("j", 73388);
    freq.put("rc ", 3952);
    freq.put("pil", 2662);
    freq.put("pin", 6545);
    freq.put("pio", 2326);
    freq.put("pia", 3396);
    freq.put("pic", 6733);
    freq.put("pid", 1689);
    freq.put("pie", 2677);
    freq.put("pig", 568);
    freq.put("ub ", 2647);
    freq.put("su\u0301s", 636);
    freq.put("piq", 714);
    freq.put("pir", 2831);
    freq.put("pis", 7915);
    freq.put("pit", 7989);
    freq.put("oad", 529);
    freq.put("oac", 387);
    freq.put("oan", 3697);
    freq.put("oal", 1743);
    freq.put("rci\u0301", 808);
    freq.put("oat", 505);
    freq.put("oaq", 516);
    freq.put("Acc", 797);
    freq.put("ubu", 381);
    freq.put("Aca", 950);
    freq.put("ubr", 4387);
    freq.put("ubs", 3365);
    freq.put("pi ", 45045);
    freq.put("ea\u0300 ", 1033);
    freq.put("ubd", 500);
    freq.put("ube", 1882);
    freq.put("ubf", 753);
    freq.put("bui\u0308", 740);
    freq.put("Act", 1328);
    freq.put("ubl", 5469);
    freq.put("ubm", 423);
    freq.put("ubo", 493);
    freq.put("ubi", 2337);
    freq.put("ubj", 511);
    freq.put("oa ", 1242);
    freq.put("scl", 1360);
    freq.put("ba\u0300s", 1510);
    freq.put("ce\u0300s", 49172);
    freq.put("G ", 1012);
    freq.put("ba\u0300n", 393);
    freq.put("\u0644", 1799);
    freq.put("\u05d9", 589);
    freq.put("Gu", 10247);
    freq.put("Gr", 11544);
    freq.put("ba\u0300 ", 888);
    freq.put("Ge", 9095);
    freq.put("Ga", 13714);
    freq.put("Go", 5363);
    freq.put("Gn", 374);
    freq.put("Gl", 1204);
    freq.put("Gi", 5685);
    freq.put("Gh", 977);
    freq.put(" ka", 1209);
    freq.put(" kh", 919);
    freq.put(" ki", 548);
    freq.put(" km", 5516);
    freq.put(" ku", 577);
    freq.put("cTo", 715);
    freq.put("di\u0301 ", 1005);
    freq.put("kur", 714);
    freq.put("ain", 10786);
    freq.put("\u03c2", 2951);
    freq.put("ws ", 434);
    freq.put("tiu", 11434);
    freq.put("xfu", 503);
    freq.put("Zo", 571);
    freq.put("Zh", 542);
    freq.put("Zi", 654);
    freq.put("Ze", 1322);
    freq.put("Za", 1859);
    freq.put("di\u0301s", 687);
    freq.put("Ga\u0300", 437);
    freq.put("Zu", 539);
    freq.put("ku ", 441);
    freq.put("Kon", 446);
    freq.put("ena\u0300", 680);
    freq.put("m ", 89832);
    freq.put("enc\u0327", 5821);
    freq.put("ene\u0300", 1603);
    freq.put("si\u0301s", 476);
    freq.put("eni\u0301", 2099);
    freq.put("si\u0301n", 452);
    freq.put("eno\u0300", 385);
    freq.put("si\u0301l", 378);
    freq.put("ce\u0300 ", 833);
    freq.put("\u03b9\u03ba", 375);
    freq.put("\u03b9\u03bf", 475);
    freq.put("me", 235860);
    freq.put("mf", 1591);
    freq.put("ma", 157047);
    freq.put("g", 498091);
    freq.put("mb", 102862);
    freq.put("mm", 9241);
    freq.put("ml", 422);
    freq.put("mo", 58172);
    freq.put("mn", 3144);
    freq.put("mi", 85103);
    freq.put("mu", 74757);
    freq.put("mt", 6328);
    freq.put(" F ", 379);
    freq.put("mp", 74717);
    freq.put("ms", 8143);
    freq.put("mr", 616);
    freq.put("my", 1045);
    freq.put("si\u0301 ", 811);
    freq.put("ena", 26935);
    freq.put("enb", 1450);
    freq.put("enc", 21861);
    freq.put("end", 13219);
    freq.put("ene", 27454);
    freq.put("enf", 1372);
    freq.put("eng", 10349);
    freq.put("enh", 820);
    freq.put("eni", 41440);
    freq.put("enj", 904);
    freq.put("enk", 378);
    freq.put("enl", 1297);
    freq.put("enn", 3682);
    freq.put("eno", 8125);
    freq.put("enq", 638);
    freq.put("enr", 1240);
    freq.put("ens", 18224);
    freq.put("ent", 214187);
    freq.put("enu", 1372);
    freq.put("env", 5317);
    freq.put("m2", 1315);
    freq.put("i\u0301de", 1271);
    freq.put("eny", 8728);
    freq.put("enz", 1887);
    freq.put("\u03c5\u0301", 417);
    freq.put("II ", 10114);
    freq.put("en ", 166456);
    freq.put("ma\u0300", 19068);
    freq.put("mi\u0301", 18907);
    freq.put("me\u0301", 23390);
    freq.put("me\u0300", 7365);
    freq.put("mo\u0301", 4439);
    freq.put("mo\u0300", 3608);
    freq.put("nu\u0301m", 1155);
    freq.put("mu\u0301", 4805);
    freq.put(" Hy", 768);
    freq.put(" Hu", 2878);
    freq.put(" Hi", 5689);
    freq.put(" Ho", 6526);
    freq.put(" Ha", 10355);
    freq.put(" He", 7038);
    freq.put("ima", 10694);
    freq.put("imb", 1245);
    freq.put("ime", 22247);
    freq.put("cli", 4119);
    freq.put("imf", 492);
    freq.put("imi", 6753);
    freq.put("cle", 6506);
    freq.put("imm", 1446);
    freq.put("cla", 9772);
    freq.put("imo", 4351);
    freq.put("imn", 753);
    freq.put("imp", 10320);
    freq.put("ims", 2884);
    freq.put("imu", 950);
    freq.put("clu", 2635);
    freq.put("SA ", 474);
    freq.put(" H ", 569);
    freq.put("im ", 9034);
    freq.put("do\u0300n", 1566);
    freq.put("\u064a ", 499);
    freq.put("\u03c4", 1836);
    freq.put("ima\u0300", 591);
    freq.put("gon", 13401);
    freq.put("gog", 449);
    freq.put("cla\u0300", 1338);
    freq.put("aju", 1379);
    freq.put("goc", 529);
    freq.put("ajo", 4925);
    freq.put("aja", 1435);
    freq.put("gov", 5784);
    freq.put("aje", 539);
    freq.put("clo\u0300", 557);
    freq.put("gor", 4889);
    freq.put("W", 12794);
    freq.put("Vic", 1854);
    freq.put("Via", 454);
    freq.put("Vig", 394);
    freq.put("Vid", 531);
    freq.put("Vie", 1648);
    freq.put("Vin", 871);
    freq.put("go ", 3797);
    freq.put("Vil", 4678);
    freq.put("Vir", 682);
    freq.put("Vis", 595);
    freq.put("Viv", 427);
    freq.put("Vit", 585);
    freq.put(" Sp", 1677);
    freq.put("nhe", 436);
    freq.put("rac\u0327", 1081);
    freq.put("nha", 1812);
    freq.put("rai\u0308", 1076);
    freq.put("Y", 6149);
    freq.put("rao\u0301", 537);
    freq.put(" Sk", 426);
    freq.put("io\u0300p", 1304);
    freq.put("tos", 3303);
    freq.put("top", 1979);
    freq.put("equ", 5301);
    freq.put("tot", 10947);
    freq.put("tou", 541);
    freq.put("toi", 735);
    freq.put("ton", 9604);
    freq.put("tol", 7322);
    freq.put("tom", 4153);
    freq.put("tob", 399);
    freq.put("toc", 2411);
    freq.put("io\u0300d", 412);
    freq.put("tog", 1707);
    freq.put("io\u0300f", 790);
    freq.put("Fut", 672);
    freq.put("Fun", 837);
    freq.put("Ita\u0300", 1897);
    freq.put("to ", 5568);
    freq.put("thu", 1795);
    freq.put("raf", 4047);
    freq.put("rag", 6647);
    freq.put("rad", 21645);
    freq.put("rae", 1450);
    freq.put("rab", 5486);
    freq.put("rac", 23141);
    freq.put("\u4e09", 1519);
    freq.put("rao", 716);
    freq.put("ral", 30197);
    freq.put("ram", 11230);
    freq.put("raj", 1112);
    freq.put("rak", 852);
    freq.put("rah", 953);
    freq.put("rai", 2142);
    freq.put("rav", 5247);
    freq.put("rat", 30047);
    freq.put("rau", 4286);
    freq.put("lbe", 2035);
    freq.put("ras", 7834);
    freq.put("rap", 1919);
    freq.put("raq", 884);
    freq.put("lbi", 515);
    freq.put("bs ", 2389);
    freq.put("rax", 406);
    freq.put("ray", 888);
    freq.put("equ\u0308", 1772);
    freq.put("o\u0300cr", 1104);
    freq.put("fo\u0300s", 676);
    freq.put("fo\u0300r", 1087);
    freq.put("o\u0300ci", 1054);
    freq.put("thi", 1492);
    freq.put("ra ", 99407);
    freq.put("bst", 2342);
    freq.put("bso", 762);
    freq.put("bse", 1195);
    freq.put("the", 4785);
    freq.put("e\u0301s", 201429);
    freq.put("e\u0301r", 2147);
    freq.put("e\u0301u", 1527);
    freq.put("e\u0301t", 1108);
    freq.put("e\u0301v", 520);
    freq.put("e\u0301i", 2119);
    freq.put("e\u0301m", 751);
    freq.put("e\u0301l", 710);
    freq.put("e\u0301o", 364);
    freq.put("e\u0301n", 3884);
    freq.put("e\u0301c", 475);
    freq.put("e\u0301e", 926);
    freq.put("e\u0301d", 538);
    freq.put("e\u0301g", 401);
    freq.put("o\u0300t", 2153);
    freq.put(" u\u0301l", 1175);
    freq.put("o\u0300v", 488);
    freq.put(" u\u0301n", 2388);
    freq.put("o\u0300p", 5790);
    freq.put("o\u0300q", 719);
    freq.put("o\u0300r", 15299);
    freq.put("o\u0300s", 5352);
    freq.put("oca", 13835);
    freq.put("occ", 10246);
    freq.put("Bie", 371);
    freq.put("oce", 8140);
    freq.put("\u0430 ", 999);
    freq.put("o\u0300d", 1640);
    freq.put("o\u0300f", 2345);
    freq.put("o\u0300g", 5061);
    freq.put("Biz", 415);
    freq.put("o\u0300b", 1131);
    freq.put("o\u0300c", 2987);
    freq.put("o\u0300l", 6376);
    freq.put("o\u0300m", 5950);
    freq.put("o\u0300n", 16964);
    freq.put("ocr", 2814);
    freq.put("Bir", 778);
    freq.put("Bis", 852);
    freq.put(" u\u0301s", 1183);
    freq.put("\u0440", 2231);
    freq.put("Exe\u0300", 462);
    freq.put("e\u0301 ", 33255);
    freq.put("oc ", 10314);
    freq.put("o\u0300 ", 8495);
    freq.put("uri\u0301", 1117);
    freq.put("Pet", 1697);
    freq.put("nut", 884);
    freq.put("nur", 380);
    freq.put("nus", 3280);
    freq.put("Per", 6764);
    freq.put("nun", 1376);
    freq.put("nul", 488);
    freq.put("num", 3305);
    freq.put("Ped", 773);
    freq.put("nue", 1503);
    freq.put("nuc", 2439);
    freq.put("nua", 2003);
    freq.put("oce\u0301", 1524);
    freq.put("oce\u0300", 1194);
    freq.put("mus", 4871);
    freq.put("mur", 1526);
    freq.put("Oes", 374);
    freq.put("i\u0301st", 6114);
    freq.put("mud", 423);
    freq.put("i\u0301si", 3127);
    freq.put("mul", 4824);
    freq.put("mun", 61321);
    freq.put("Ext", 444);
    freq.put("\u30a2\u30a2\u30a2", 765);
    freq.put("Exp", 450);
    freq.put("nu ", 818);
    freq.put("ell", 43981);
    freq.put("i\u0301s ", 10039);
    freq.put(" me", 29446);
    freq.put("ela", 10062);
    freq.put(" ma", 50269);
    freq.put(" mo", 32950);
    freq.put(" mi", 21262);
    freq.put(" mu", 59046);
    freq.put("\u03b9\u0301", 1248);
    freq.put(" m ", 1004);
    freq.put("Cru", 556);
    freq.put("Cra", 705);
    freq.put("Cre", 1735);
    freq.put("Cri", 1825);
    freq.put("Cro", 1183);
    freq.put("n", 2396034);
    freq.put(" ma\u0300", 2956);
    freq.put("rtu", 3676);
    freq.put(" mi\u0301", 835);
    freq.put(" me\u0300", 1338);
    freq.put(" me\u0301", 20128);
    freq.put(" mo\u0300", 538);
    freq.put(" mo\u0301", 2568);
    freq.put(" mu\u0301", 3598);
    freq.put("\u062d", 459);
    freq.put("i\u0301fi", 3463);
    freq.put("i\u0304 ", 455);
    freq.put("ha\u0300m", 830);
    freq.put("ha\u0300b", 425);
    freq.put("lca", 1716);
    freq.put("via", 9151);
    freq.put("vig", 922);
    freq.put("elh", 538);
    freq.put("eli", 9483);
    freq.put("elo", 12105);
    freq.put("ici\u0301", 887);
    freq.put("elm", 802);
    freq.put("elb", 416);
    freq.put("ica\u0300", 3138);
    freq.put("elf", 612);
    freq.put("elg", 846);
    freq.put("eld", 936);
    freq.put("ele", 19039);
    freq.put("ico\u0300", 551);
    freq.put("elv", 1526);
    freq.put("elt", 1164);
    freq.put("elu", 769);
    freq.put("D", 49312);
    freq.put("vio", 1168);
    freq.put("el ", 290624);
    freq.put("ao\u0301 ", 777);
    freq.put(" Ju", 7096);
    freq.put(" Jo", 16221);
    freq.put(" Ji", 852);
    freq.put(" Je", 3539);
    freq.put(" Ja", 8127);
    freq.put("ick", 1050);
    freq.put("ici", 83689);
    freq.put("Hy", 774);
    freq.put("ico", 5694);
    freq.put("eli\u0301", 858);
    freq.put("icc", 2340);
    freq.put("ica", 82445);
    freq.put("ice", 5074);
    freq.put("Hu", 2883);
    freq.put("Hi", 5718);
    freq.put("Ho", 6576);
    freq.put("ics", 14221);
    freq.put("icr", 1824);
    freq.put("Ha", 10381);
    freq.put("icu", 3342);
    freq.put("He", 7058);
    freq.put(" J ", 549);
    freq.put("ic ", 53269);
    freq.put("H ", 1227);
    freq.put("thr", 480);
    freq.put("el·", 11306);
    freq.put("a\u0301nd", 490);
    freq.put("aha", 2183);
    freq.put("ppe", 970);
    freq.put("ppi", 463);
    freq.put("ahi", 1032);
    freq.put("ppo", 424);
    freq.put("aho", 595);
    freq.put("ahm", 551);
    freq.put("ahr", 530);
    freq.put("ne\u0300", 10006);
    freq.put("ne\u0301", 3755);
    freq.put("git", 5728);
    freq.put("gis", 4883);
    freq.put("gir", 3015);
    freq.put("giq", 542);
    freq.put("gip", 1792);
    freq.put("na\u0300", 5931);
    freq.put("na\u0301", 644);
    freq.put("tio\u0300", 554);
    freq.put("nc\u0327", 16058);
    freq.put("nu\u0301", 1724);
    freq.put("gid", 4829);
    freq.put("gic", 4909);
    freq.put("gia", 9060);
    freq.put("gio", 3881);
    freq.put("gin", 8123);
    freq.put("no\u0300", 4018);
    freq.put("no\u0301", 1349);
    freq.put("tia\u0300", 961);
    freq.put("ah ", 2381);
    freq.put("a\u0301n ", 1099);
    freq.put("urg", 5463);
    freq.put("Vol", 837);
    freq.put("Vos", 630);
    freq.put("nno", 891);
    freq.put("uro", 7430);
    freq.put("nni", 2473);
    freq.put("nne", 5961);
    freq.put("nna", 2312);
    freq.put("to\u0301 ", 9516);
    freq.put("ura\u0300", 507);
    freq.put("urk", 486);
    freq.put("nT", 858);
    freq.put("o\u0301s ", 4873);
    freq.put("nh", 3170);
    freq.put("ni", 227855);
    freq.put("nj", 7052);
    freq.put("nk", 3358);
    freq.put("nl", 2850);
    freq.put("nm", 1463);
    freq.put("nn", 14551);
    freq.put("no", 106398);
    freq.put("tit", 24653);
    freq.put("na", 313925);
    freq.put("nb", 2275);
    freq.put("nc", 155764);
    freq.put("nd", 85322);
    freq.put("ne", 140822);
    freq.put("nf", 13073);
    freq.put("ng", 56777);
    freq.put("nx", 1801);
    freq.put("ny", 100571);
    freq.put("nz", 5129);
    freq.put("tio", 5500);
    freq.put("np", 397);
    freq.put("nq", 4833);
    freq.put("nr", 3781);
    freq.put("ns", 139814);
    freq.put("nt", 420374);
    freq.put("nu", 17849);
    freq.put("nv", 14607);
    freq.put("nw", 492);
    freq.put("ele\u0300", 1503);
    freq.put("squ", 5979);
    freq.put("nn ", 1581);
    freq.put("ich", 4347);
    freq.put("n ", 495301);
    freq.put("icl", 3919);
    freq.put("ti ", 4121);
    freq.put("roh", 539);
    freq.put("roi", 2277);
    freq.put("roj", 1734);
    freq.put("rol", 5660);
    freq.put("rom", 12398);
    freq.put("ron", 17085);
    freq.put("roo", 552);
    freq.put("lls", 7814);
    freq.put("roa", 1260);
    freq.put("rob", 11767);
    freq.put("roc", 9646);
    freq.put("rod", 8928);
    freq.put("roe", 601);
    freq.put("llu", 4194);
    freq.put("rog", 5296);
    freq.put("rox", 1576);
    freq.put("roy", 368);
    freq.put("lli", 16422);
    freq.put("llo", 13236);
    freq.put("ob ", 428);
    freq.put("rop", 18775);
    freq.put("roq", 866);
    freq.put("ror", 1029);
    freq.put("ros", 7094);
    freq.put("rot", 8837);
    freq.put("rou", 1667);
    freq.put("rov", 17065);
    freq.put("row", 478);
    freq.put("Dal", 637);
    freq.put("Dam", 878);
    freq.put("Dan", 1118);
    freq.put("Dav", 865);
    freq.put("Dar", 978);
    freq.put("Cic", 533);
    freq.put("ro ", 8172);
    freq.put("Cin", 744);
    freq.put("Cir", 876);
    freq.put("Civ", 706);
    freq.put("Ciu", 1273);
    freq.put("Cit", 522);
    freq.put("ll ", 33005);
    freq.put("ict", 13951);
    freq.put("llo\u0301", 2901);
    freq.put("Res", 1582);
    freq.put("Rep", 4143);
    freq.put("Rev", 1640);
    freq.put("Reu", 724);
    freq.put("lle\u0301", 394);
    freq.put("lle\u0300", 922);
    freq.put("Ren", 1164);
    freq.put("Rec", 977);
    freq.put("Rea", 797);
    freq.put("Ref", 440);
    freq.put("Reg", 4515);
    freq.put("Red", 377);
    freq.put("Qua", 1104);
    freq.put("Que", 1629);
    freq.put("Qui", 1710);
    freq.put("Cie\u0300", 459);
    freq.put("Aga", 372);
    freq.put("Agu", 714);
    freq.put("Agr", 831);
    freq.put("lca\u0300", 506);
    freq.put("ls", 158675);
    freq.put("i\u0301qu", 871);
    freq.put("ngt", 629);
    freq.put("mst", 621);
    freq.put("ja\u0300", 1246);
    freq.put("A\u0300si", 1207);
    freq.put("lq", 447);
    freq.put("u\u0301bl", 5539);
    freq.put("a\u0300xi", 1797);
    freq.put("ms ", 6213);
    freq.put(" on", 7358);
    freq.put(" ol", 2288);
    freq.put(" om", 525);
    freq.put("Mil", 1989);
    freq.put("Min", 2087);
    freq.put(" of", 7174);
    freq.put("Mic", 1711);
    freq.put(" oe", 6351);
    freq.put(" ob", 12051);
    freq.put(" oc", 22312);
    freq.put("Mig", 3687);
    freq.put(" ox", 540);
    freq.put("Miq", 836);
    freq.put(" ot", 634);
    freq.put("Mir", 1136);
    freq.put(" or", 26596);
    freq.put("\u039c", 406);
    freq.put(" op", 3405);
    freq.put("ru\u0301 ", 957);
    freq.put("fi\u0301s", 2007);
    freq.put("fi\u0301c", 2886);
    freq.put("ky ", 421);
    freq.put(" o ", 50556);
    freq.put("ru\u0301s", 580);
    freq.put("de\u0301u", 646);
    freq.put("\u4e18", 491);
    freq.put("gto", 549);
    freq.put("\u0648", 995);
    freq.put("sht", 369);
    freq.put("ha\u0302t", 667);
    freq.put("a\u0300 ", 67340);
    freq.put("Cul", 1747);
    freq.put("eja", 2738);
    freq.put("a\u0300b", 2330);
    freq.put("a\u0300c", 10241);
    freq.put("a\u0300f", 3400);
    freq.put("a\u0300g", 1658);
    freq.put("a\u0300d", 1214);
    freq.put("\u03c6", 411);
    freq.put("a\u0300h", 377);
    freq.put("a\u0300i", 593);
    freq.put("a\u0300n", 24236);
    freq.put("a\u0300l", 9284);
    freq.put("a\u0300m", 5290);
    freq.put("a\u0300r", 16013);
    freq.put("a\u0300s", 8110);
    freq.put("a\u0300p", 1886);
    freq.put("a\u0300q", 1080);
    freq.put("a\u0300v", 863);
    freq.put("a\u0300t", 10496);
    freq.put("a\u0300u", 933);
    freq.put("a\u0300x", 1893);
    freq.put("ni\u0301", 10449);
    freq.put("e\u0300s ", 70507);
    freq.put("anc\u0327", 9974);
    freq.put("hu ", 470);
    freq.put("pra\u0300", 844);
    freq.put("pri\u0301", 1302);
    freq.put("ani\u0301", 509);
    freq.put("ane\u0300", 1355);
    freq.put("pre\u0300", 1175);
    freq.put("ano\u0300", 522);
    freq.put("pro\u0300", 1417);
    freq.put("tio\u0301", 869);
    freq.put("iam", 2634);
    freq.put("ial", 28683);
    freq.put("ian", 15690);
    freq.put("iae", 420);
    freq.put("iad", 3825);
    freq.put("iag", 1083);
    freq.put("gie", 882);
    freq.put("iac", 4084);
    freq.put("iab", 1012);
    freq.put("iat", 7036);
    freq.put("ias", 1239);
    freq.put("iar", 5951);
    freq.put("e\u0300sa", 530);
    freq.put("hua", 391);
    freq.put("hum", 4741);
    freq.put("hun", 498);
    freq.put("e\u0300si", 1168);
    freq.put("hur", 1399);
    freq.put("hus", 1351);
    freq.put("gim", 1001);
    freq.put("Mis", 778);
    freq.put("gil", 776);
    freq.put(" Li\u0301", 693);
    freq.put("ia ", 209497);
    freq.put("\u0646 ", 699);
    freq.put("r", 2335512);
    freq.put("and", 24794);
    freq.put("ane", 12845);
    freq.put("ang", 15937);
    freq.put("pra", 2881);
    freq.put("ana", 37949);
    freq.put("anc", 66738);
    freq.put("anl", 415);
    freq.put("anm", 557);
    freq.put("ann", 4236);
    freq.put("ano", 15768);
    freq.put("anh", 774);
    freq.put("ani", 19590);
    freq.put("anj", 1302);
    freq.put("ank", 1523);
    freq.put("ant", 109986);
    freq.put("anu", 5004);
    freq.put("anv", 1980);
    freq.put("\u0442", 1455);
    freq.put("anq", 1639);
    freq.put("anr", 531);
    freq.put("ans", 23752);
    freq.put("anx", 1368);
    freq.put("any", 74994);
    freq.put("anz", 1349);
    freq.put(" L ", 41453);
    freq.put("\u0435", 2439);
    freq.put("an ", 57283);
    freq.put("Se\u0300v", 380);
    freq.put(" Le", 14063);
    freq.put(" La", 46585);
    freq.put(" Lo", 12058);
    freq.put(" Ll", 13305);
    freq.put(" Li", 9343);
    freq.put(" Lu", 5402);
    freq.put(" Ly", 453);
    freq.put("nla", 491);
    freq.put("rma\u0300", 4560);
    freq.put("rme\u0300", 738);
    freq.put("dy ", 697);
    freq.put("nll", 989);
    freq.put("·l", 25227);
    freq.put("ssu", 1434);
    freq.put("H", 36374);
    freq.put("sso", 11661);
    freq.put("ssi", 21766);
    freq.put("sse", 17459);
    freq.put("ssa", 17473);
    freq.put("rmu", 2619);
    freq.put("nla\u0300", 547);
    freq.put("rma", 27761);
    freq.put("rme", 18757);
    freq.put("rmi", 4610);
    freq.put("rmo", 1647);
    freq.put("gi ", 1971);
    freq.put("ssi\u0301", 815);
    freq.put("rm ", 481);
    freq.put("ssa\u0300", 1207);
    freq.put("u\u0308i\u0301s", 775);
    freq.put("pot", 5821);
    freq.put("por", 21152);
    freq.put("pos", 20989);
    freq.put("pop", 2652);
    freq.put("pon", 12308);
    freq.put("pol", 18077);
    freq.put("pom", 537);
    freq.put("pog", 754);
    freq.put("pod", 5873);
    freq.put("poe", 3070);
    freq.put("pob", 9941);
    freq.put("poc", 3396);
    freq.put("poa", 765);
    freq.put("Bur", 1366);
    freq.put("Bus", 474);
    freq.put("Bul", 632);
    freq.put("Buc", 368);
    freq.put("Bue", 451);
    freq.put("A\u0300u", 893);
    freq.put("po ", 701);
    freq.put("qu\u0308", 2274);
    freq.put("poa\u0300", 798);
    freq.put(" o\u0300p", 1414);
    freq.put("uha", 866);
    freq.put("A\u0300us", 881);
    freq.put("\u0431", 585);
    freq.put("I ", 18952);
    freq.put("XX ", 1067);
    freq.put("gio\u0301", 42280);
    freq.put("Eti", 543);
    freq.put("Iz", 374);
    freq.put("Is", 4309);
    freq.put("Ir", 2381);
    freq.put("It", 2579);
    freq.put("Iv", 518);
    freq.put("Im", 2544);
    freq.put("Il", 3264);
    freq.put("In", 12266);
    freq.put("Ib", 1375);
    freq.put("Ie", 503);
    freq.put("Id", 479);
    freq.put("Ig", 786);
    freq.put(" qu", 135499);
    freq.put("tip", 5631);
    freq.put("tiq", 4590);
    freq.put("tir", 7975);
    freq.put("tis", 5895);
    freq.put("til", 11546);
    freq.put("tim", 6575);
    freq.put("tin", 18083);
    freq.put("Bai", 3943);
    freq.put("tid", 4167);
    freq.put("tie", 2014);
    freq.put("tif", 3297);
    freq.put("oi\u0308", 852);
    freq.put("tig", 7091);
    freq.put("Pil", 410);
    freq.put("Pin", 1163);
    freq.put("oc\u0327", 369);
    freq.put("Pic", 823);
    freq.put("Pie", 1490);
    freq.put("oa\u0300", 1316);
    freq.put("tib", 1112);
    freq.put("Pir", 4958);
    freq.put("Pis", 481);
    freq.put("Pit", 431);
    freq.put("Kur", 759);
    freq.put("alt", 18055);
    freq.put("o ", 123483);
    freq.put("Ru\u0301s", 1161);
    freq.put("oo", 5315);
    freq.put("on", 298205);
    freq.put("om", 174804);
    freq.put("ol", 135466);
    freq.put("ok", 3025);
    freq.put("oj", 4393);
    freq.put("oi", 16905);
    freq.put("oh", 4742);
    freq.put("og", 25683);
    freq.put("of", 18455);
    freq.put("oe", 13983);
    freq.put("od", 37781);
    freq.put("oc", 83522);
    freq.put("ob", 60319);
    freq.put("oa", 10101);
    freq.put("o\u0302", 615);
    freq.put("oy", 2982);
    freq.put("ox", 3993);
    freq.put("ow", 3389);
    freq.put("ov", 48755);
    freq.put("ou", 75940);
    freq.put("ot", 58356);
    freq.put("os", 118858);
    freq.put("or", 291667);
    freq.put("oq", 3590);
    freq.put("op", 47835);
    freq.put("igu\u0308", 610);
    freq.put("\u03b3", 768);
    freq.put("ige\u0300", 545);
    freq.put("jug", 2848);
    freq.put("jud", 1474);
    freq.put("jue", 721);
    freq.put("jun", 9744);
    freq.put("jul", 3977);
    freq.put("jur", 1998);
    freq.put("jus", 881);
    freq.put("jut", 597);
    freq.put("O\u0300lt", 629);
    freq.put("\u4e01", 978);
    freq.put("rva", 4206);
    freq.put("rve", 4277);
    freq.put("rvi", 3851);
    freq.put("ve\u0301s", 1692);
    freq.put("igu", 9292);
    freq.put("igs", 420);
    freq.put("igr", 1509);
    freq.put("\u0631", 1359);
    freq.put("ige", 5116);
    freq.put("igd", 3221);
    freq.put("igc", 369);
    freq.put("iga", 9479);
    freq.put("igo", 1649);
    freq.put("ign", 7357);
    freq.put("igm", 416);
    freq.put("igl", 871);
    freq.put("igi", 13315);
    freq.put("igh", 1481);
    freq.put("ve\u0301 ", 1140);
    freq.put("hwa", 546);
    freq.put("s\u0327", 510);
    freq.put("ig ", 8138);
    freq.put("e\u0301e ", 726);
    freq.put("pto", 5360);
    freq.put("alo", 5326);
    freq.put("all", 28472);
    freq.put("alm", 20286);
    freq.put("alk", 445);
    freq.put("pti", 2187);
    freq.put("ali", 32618);
    freq.put("alf", 1374);
    freq.put("alg", 5853);
    freq.put("ald", 4321);
    freq.put("ale", 21568);
    freq.put("alb", 1552);
    freq.put("alc", 3443);
    freq.put("pta", 6814);
    freq.put("ala", 20956);
    freq.put("alz", 365);
    freq.put("alv", 3012);
    freq.put("fa ", 4876);
    freq.put("alu", 8079);
    freq.put("als", 38918);
    freq.put("alp", 1220);
    freq.put(" N ", 531);
    freq.put("far", 2349);
    freq.put("fas", 1116);
    freq.put("qua\u0300", 543);
    freq.put("fav", 707);
    freq.put("fat", 730);
    freq.put("fan", 3010);
    freq.put("rof", 5414);
    freq.put("fal", 1881);
    freq.put("fam", 17025);
    freq.put("fab", 1993);
    freq.put("fac", 1735);
    freq.put("fae", 427);
    freq.put(" Ni", 5118);
    freq.put(" No", 14296);
    freq.put(" Na", 11697);
    freq.put(" Ne", 5396);
    freq.put(" Nu", 1244);
    freq.put("tei", 9583);
    freq.put("tej", 573);
    freq.put("ali\u0301", 1239);
    freq.put("tel", 14665);
    freq.put("tem", 20963);
    freq.put("ale\u0300", 2806);
    freq.put("teo", 2348);
    freq.put("alc\u0327", 865);
    freq.put("teb", 528);
    freq.put("tec", 6798);
    freq.put("ted", 1442);
    freq.put("nbu", 1124);
    freq.put("teg", 7547);
    freq.put("tex", 1545);
    freq.put("alu\u0301", 479);
    freq.put("tep", 629);
    freq.put("ter", 64007);
    freq.put("tes", 33037);
    freq.put("alo\u0300", 488);
    freq.put("lla", 41033);
    freq.put("nbe", 511);
    freq.put("suf", 749);
    freq.put("sue", 901);
    freq.put("sud", 10382);
    freq.put("suc", 2820);
    freq.put("sub", 7648);
    freq.put("sua", 1893);
    freq.put("sun", 498);
    freq.put("sum", 1854);
    freq.put("sul", 6068);
    freq.put("sus", 1112);
    freq.put("sur", 5752);
    freq.put("sup", 8122);
    freq.put("te ", 30785);
    freq.put("o\u0304", 899);
    freq.put("al·", 3902);
    freq.put("\u4e01 ", 401);
    freq.put("su ", 537);
    freq.put(" Na\u0300", 671);
    freq.put("lo", 81329);
    freq.put("Tor", 3302);
    freq.put("Tos", 435);
    freq.put("Top", 6580);
    freq.put("Tot", 754);
    freq.put("Tou", 1138);
    freq.put("o\u0300mb", 731);
    freq.put("rke", 487);
    freq.put("Ton", 449);
    freq.put("rka", 395);
    freq.put("Tol", 1409);
    freq.put("Tom", 723);
    freq.put("o\u0300mi", 3123);
    freq.put("rki", 378);
    freq.put("\u03b7", 1187);
    freq.put("rk ", 2534);
    freq.put("c\u0327a\u0300 ", 523);
    freq.put("a\u0301", 5910);
    freq.put("Int", 4391);
    freq.put("Inv", 939);
    freq.put("Ins", 1370);
    freq.put("n\u0303a ", 694);
    freq.put("v", 350013);
    freq.put("Ind", 2555);
    freq.put("Inf", 715);
    freq.put("Inc", 1021);
    freq.put(" A\u0300f", 1582);
    freq.put(" A\u0300n", 530);
    freq.put(" A\u0300s", 1316);
    freq.put(" A\u0300r", 715);
    freq.put(" A\u0300u", 893);
    freq.put("u\u0301lt", 1493);
    freq.put("\u0438\u0306", 755);
    freq.put("oya", 893);
    freq.put("Gla", 495);
    freq.put("\u03bd ", 684);
    freq.put("lhe", 489);
    freq.put("lha", 1052);
    freq.put("lho", 707);
    freq.put("oy ", 841);
    freq.put(" so\u0300", 978);
    freq.put(" so\u0301", 11344);
    freq.put("Occ", 1663);
    freq.put("Oce", 528);
    freq.put(" se\u0300", 2615);
    freq.put(" si\u0301", 1461);
    freq.put(" sa\u0300", 407);
    freq.put("be\u0300r", 1036);
    freq.put("be\u0300t", 382);
    freq.put("yn ", 694);
    freq.put("·", 25342);
    freq.put("\u043e\u0432", 643);
    freq.put("L", 146617);
    freq.put("Era", 3964);
    freq.put("Ern", 464);
    freq.put("Eri", 637);
    freq.put("Raf", 580);
    freq.put("Rad", 591);
    freq.put("Ran", 607);
    freq.put("Ral", 469);
    freq.put("Ram", 1938);
    freq.put("Raj", 568);
    freq.put("Rai", 597);
    freq.put("Ras", 473);
    freq.put("Mus", 2426);
    freq.put("Mur", 982);
    freq.put(" sp", 414);
    freq.put(" st", 603);
    freq.put(" su", 35172);
    freq.put(" sh", 671);
    freq.put(" si", 68171);
    freq.put(" so", 30797);
    freq.put("Mul", 482);
    freq.put("Mun", 3192);
    freq.put("Muh", 1504);
    freq.put(" se", 124717);
    freq.put("iza", 1917);
    freq.put("ize", 619);
    freq.put("gur", 3851);
    freq.put("izi", 435);
    freq.put("izo", 469);
    freq.put("ui\u0301 ", 1951);
    freq.put(" s ", 14807);
    freq.put("iz ", 887);
    freq.put(" ef", 1529);
    freq.put("co\u0301 ", 994);
    freq.put(" eq", 3801);
    freq.put("Rei", 2057);
    freq.put("kov", 369);
    freq.put("ue\u0300 ", 3872);
    freq.put("lla\u0300", 2559);
    freq.put("efr", 433);
    freq.put("efu", 399);
    freq.put("efi", 3139);
    freq.put("efl", 454);
    freq.put("efo", 1416);
    freq.put("\u0639", 459);
    freq.put("efa", 697);
    freq.put("efe", 7466);
    freq.put("no\u0300n", 554);
    freq.put("no\u0300m", 2294);
    freq.put("ue\u0300n", 854);
    freq.put("ue\u0300i", 776);
    freq.put("ue\u0300s", 1082);
    freq.put("Zel", 479);
    freq.put("l·l", 25140);
    freq.put("ef ", 478);
    freq.put("rte", 5632);
    freq.put("aro\u0301", 650);
    freq.put("rta", 57375);
    freq.put("rto", 3328);
    freq.put("rti", 24692);
    freq.put("rth", 2600);
    freq.put("ara\u0300", 2618);
    freq.put("rts", 4447);
    freq.put("rtr", 671);
    freq.put("are\u0300", 1278);
    freq.put("mi\u0301 ", 854);
    freq.put("\u0131", 509);
    freq.put("bfa", 716);
    freq.put("Ju", 7102);
    freq.put("ies", 23039);
    freq.put("ier", 7645);
    freq.put("ieu", 1051);
    freq.put("iet", 5787);
    freq.put("iev", 1191);
    freq.put("Jo", 16263);
    freq.put("iem", 472);
    freq.put("iel", 2333);
    freq.put("ien", 15314);
    freq.put("Je", 3548);
    freq.put("Ja", 8134);
    freq.put("ieg", 613);
    freq.put("hip", 1196);
    freq.put("hir", 1588);
    freq.put("his", 9230);
    freq.put("hit", 1074);
    freq.put("rt ", 31277);
    freq.put("hiv", 1251);
    freq.put("mi\u0301t", 464);
    freq.put("mi\u0301s", 366);
    freq.put("mi\u0301l", 15287);
    freq.put("hib", 834);
    freq.put("Xi", 3146);
    freq.put("hid", 1776);
    freq.put("hie", 706);
    freq.put("hik", 441);
    freq.put("hil", 1836);
    freq.put("him", 1104);
    freq.put("hin", 2594);
    freq.put("hio", 495);
    freq.put("ie ", 13951);
    freq.put(" Pe\u0301", 573);
    freq.put(" Pe\u0300", 877);
    freq.put("J ", 700);
    freq.put("arp", 948);
    freq.put("arq", 5969);
    freq.put("arr", 24266);
    freq.put("ars", 8473);
    freq.put("art", 82665);
    freq.put("rta\u0300", 1050);
    freq.put("arv", 656);
    freq.put("rti\u0301", 3343);
    freq.put("ary", 1094);
    freq.put("arz", 485);
    freq.put("ara", 26321);
    freq.put("arb", 5066);
    freq.put("arc", 24331);
    freq.put("ard", 14296);
    freq.put("are", 18093);
    freq.put("arg", 6568);
    freq.put("arh", 619);
    freq.put("ari", 36716);
    freq.put("ark", 1750);
    freq.put("arl", 7569);
    freq.put("arm", 4936);
    freq.put("arn", 5462);
    freq.put("aro", 4631);
    freq.put("al ", 205215);
    freq.put("a\u0300br", 992);
    freq.put("ar ", 81575);
    freq.put("fga", 526);
    freq.put(" Ps", 809);
    freq.put(" Pr", 16558);
    freq.put("c", 1335890);
    freq.put(" Pu", 4637);
    freq.put(" Pt", 791);
    freq.put(" Pa", 32689);
    freq.put(" Pe", 13680);
    freq.put("ø", 478);
    freq.put(" Pi", 11201);
    freq.put(" Ph", 1822);
    freq.put(" Po", 13505);
    freq.put(" Pl", 5169);
    freq.put("rio\u0300", 588);
    freq.put("rio\u0301", 447);
    freq.put("rie\u0300", 443);
    freq.put("tge", 11131);
    freq.put("ria\u0300", 2293);
    freq.put("pr", 120265);
    freq.put("ps", 14501);
    freq.put("pp", 2996);
    freq.put("dul", 1328);
    freq.put("pt", 21545);
    freq.put("pu", 28933);
    freq.put("swa", 397);
    freq.put("dua", 1700);
    freq.put("px", 652);
    freq.put("duc", 7960);
    freq.put("due", 5064);
    freq.put("geo", 2234);
    freq.put("pc", 3021);
    freq.put("pa", 150552);
    freq.put("pe", 188508);
    freq.put("duq", 386);
    freq.put("dur", 10207);
    freq.put("pi", 92859);
    freq.put("po", 108121);
    freq.put("pl", 32641);
    freq.put("\u0438\u0306 ", 563);
    freq.put("Emi", 697);
    freq.put("Emp", 1497);
    freq.put("du ", 1646);
    freq.put("p ", 33321);
    freq.put("umu", 380);
    freq.put("riz", 745);
    freq.put("rix", 495);
    freq.put("riv", 3792);
    freq.put("rit", 20605);
    freq.put("riu", 10893);
    freq.put("rir", 3615);
    freq.put("ris", 19550);
    freq.put("rip", 7052);
    freq.put("riq", 1417);
    freq.put("rin", 22100);
    freq.put("Tim", 719);
    freq.put("ril", 6449);
    freq.put("rim", 17547);
    freq.put("rik", 684);
    freq.put("rii", 519);
    freq.put("rif", 1577);
    freq.put("rig", 15194);
    freq.put("rid", 10463);
    freq.put("rie", 16163);
    freq.put("rib", 11934);
    freq.put("ric", 35185);
    freq.put("Tib", 546);
    freq.put("ria", 46479);
    freq.put("po\u0300", 3424);
    freq.put("po\u0301", 1770);
    freq.put("dui\u0308", 2178);
    freq.put("pu\u0301", 5860);
    freq.put("pa\u0300", 2710);
    freq.put("pc\u0327", 500);
    freq.put("pe\u0300", 11774);
    freq.put("pi\u0301", 1884);
    freq.put("Cop", 1464);
    freq.put("Cos", 3562);
    freq.put("Cor", 5512);
    freq.put("Cou", 1033);
    freq.put("Ill", 2369);
    freq.put("Cod", 401);
    freq.put("Com", 10754);
    freq.put("Col", 4323);
    freq.put("Coo", 369);
    freq.put("Con", 10449);
    freq.put("ac\u0327 ", 1010);
    freq.put("Aix", 599);
    freq.put("\u044c", 648);
    freq.put("Ais", 990);
    freq.put("Air", 777);
    freq.put("Ain", 587);
    freq.put("ac\u0327o", 443);
    freq.put("ac\u0327a", 3216);
    freq.put("zz ", 379);
    freq.put("cid", 7498);
    freq.put("Epi", 611);
    freq.put("\u062a", 402);
    freq.put("Roi", 1256);
    freq.put("Rom", 4279);
    freq.put("Ron", 416);
    freq.put("Rob", 1250);
    freq.put("Roc", 1261);
    freq.put("Rod", 1173);
    freq.put("Llu", 2383);
    freq.put("Rog", 376);
    freq.put("Roy", 372);
    freq.put("Lli", 3389);
    freq.put("Llo", 1885);
    freq.put("yla", 429);
    freq.put("Lla", 1050);
    freq.put("Ros", 3189);
    freq.put("Rou", 616);
    freq.put("Lle", 4402);
    freq.put("wn ", 531);
    freq.put(" ut", 5099);
    freq.put(" ur", 2074);
    freq.put(" us", 3103);
    freq.put(" ul", 945);
    freq.put(" un", 269615);
    freq.put(" ub", 1019);
    freq.put(" uc", 377);
    freq.put("ixi", 1990);
    freq.put("xpo", 1010);
    freq.put("ixo", 2182);
    freq.put("xpl", 1561);
    freq.put("xpa", 389);
    freq.put("ixa", 5957);
    freq.put("xpe", 1423);
    freq.put("ixe", 12422);
    freq.put("gra\u0300", 3309);
    freq.put("xpr", 1337);
    freq.put("gri\u0301", 565);
    freq.put("ixt", 461);
    freq.put("gre\u0301", 814);
    freq.put("Fo\u0301r", 1689);
    freq.put("a\u0302", 1279);
    freq.put("ix ", 25634);
    freq.put("z", 67822);
    freq.put("gru", 7861);
    freq.put("ixi\u0301", 2530);
    freq.put("gre", 12076);
    freq.put("gra", 24387);
    freq.put("ixo\u0300", 1104);
    freq.put("gro", 1551);
    freq.put("gri", 2665);
    freq.put("eda", 6484);
    freq.put("ede", 7395);
    freq.put("edi", 15179);
    freq.put("edo", 2657);
    freq.put("rra\u0300", 979);
    freq.put("edr", 3031);
    freq.put("edu", 2118);
    freq.put("o\u0300ni", 12739);
    freq.put("ugo", 709);
    freq.put("\u043a\u0430", 467);
    freq.put("rro\u0300", 794);
    freq.put("ugm", 459);
    freq.put("sas", 1447);
    freq.put("uga", 4701);
    freq.put("ed ", 2939);
    freq.put(" Be\u0301", 1406);
    freq.put("re\u0301s", 7761);
    freq.put("a\u0302t", 825);
    freq.put("P", 107053);
    freq.put("UA ", 646);
    freq.put("iba", 5102);
    freq.put("rro", 6235);
    freq.put("rri", 13188);
    freq.put("rre", 23787);
    freq.put("o\u0300ti", 1471);
    freq.put("rra", 22314);
    freq.put("ibe", 5075);
    freq.put("edo\u0300", 1089);
    freq.put("rry", 668);
    freq.put("i\u0308da", 2031);
    freq.put("rru", 763);
    freq.put("a\u0300pi", 816);
    freq.put("bdi", 745);
    freq.put("i\u0308de", 692);
    freq.put("e\u0300ix", 850);
    freq.put("bd ", 1377);
    freq.put("Ma\u0300l", 475);
    freq.put("apr", 3018);
    freq.put("aps", 719);
    freq.put("app", 492);
    freq.put("apt", 2023);
    freq.put("apu", 1123);
    freq.put("aph", 552);
    freq.put("api", 7341);
    freq.put("apo", 3913);
    freq.put("apl", 2788);
    freq.put("apa", 9282);
    freq.put("ape", 3326);
    freq.put("sio\u0301", 14466);
    freq.put("feg", 478);
    freq.put("fed", 1410);
    freq.put("Hug", 392);
    freq.put("feb", 3420);
    freq.put("fec", 3273);
    freq.put("usa", 6434);
    freq.put("fen", 3694);
    freq.put("Hum", 540);
    freq.put("fel", 757);
    freq.put("fem", 1828);
    freq.put("usk", 479);
    freq.put("usi", 5608);
    freq.put("fei", 967);
    freq.put("fet", 3529);
    freq.put("feu", 1338);
    freq.put("fer", 18466);
    freq.put("fes", 5780);
    freq.put("Pto", 495);
    freq.put("Gua", 1906);
    freq.put("Gue", 3013);
    freq.put("Gui", 3083);
    freq.put("wi", 2959);
    freq.put("ap ", 9916);
    freq.put("px ", 649);
    freq.put(" Ru", 3270);
    freq.put("fe ", 805);
    freq.put("us ", 50427);
    freq.put(" Re", 20264);
    freq.put(" Ra", 8518);
    freq.put(" Ro", 16029);
    freq.put(" Ri", 7557);
    freq.put(" Rh", 628);
    freq.put("tat", 87421);
    freq.put("tau", 2355);
    freq.put("tav", 4473);
    freq.put("tap", 1106);
    freq.put("i\u0301fe", 1157);
    freq.put("tar", 25681);
    freq.put("tas", 2136);
    freq.put("ie\u0300r", 1364);
    freq.put("apo\u0301", 1443);
    freq.put("tax", 561);
    freq.put("ie\u0300t", 1034);
    freq.put("tad", 9563);
    freq.put("tae", 394);
    freq.put("taf", 889);
    freq.put("tag", 2608);
    freq.put("ie\u0300n", 2314);
    freq.put("tab", 5576);
    freq.put("tac", 12080);
    freq.put("tal", 50535);
    freq.put("tam", 59803);
    freq.put("tan", 63434);
    freq.put("tai", 1798);
    freq.put("tak", 558);
    freq.put("sis", 11679);
    freq.put("sir", 1233);
    freq.put("siq", 585);
    freq.put("siv", 1407);
    freq.put("siu", 1213);
    freq.put("sit", 58496);
    freq.put("Mit", 1155);
    freq.put("sic", 15129);
    freq.put("sib", 2616);
    freq.put("sia", 11422);
    freq.put("dwa", 588);
    freq.put("sig", 7110);
    freq.put("sif", 1700);
    freq.put("sie", 1417);
    freq.put("sid", 11299);
    freq.put("sio", 7045);
    freq.put("sin", 6244);
    freq.put("sim", 5211);
    freq.put("sil", 4304);
    freq.put("ta ", 101976);
    freq.put(" Ru\u0301", 1184);
    freq.put("si ", 7394);
    freq.put("ws", 774);
    freq.put("Cas", 7498);
    freq.put("Car", 7325);
    freq.put("Cap", 2170);
    freq.put("Cav", 399);
    freq.put("Cau", 609);
    freq.put("Cat", 9391);
    freq.put("Cai", 1094);
    freq.put("Cao", 411);
    freq.put("Can", 7649);
    freq.put("Cam", 5407);
    freq.put("Cal", 6801);
    freq.put("Cab", 1046);
    freq.put("Cad", 746);
    freq.put("Pre", 4398);
    freq.put("nfe", 2780);
    freq.put("Pra", 1838);
    freq.put("nfa", 1091);
    freq.put("nfo", 3970);
    freq.put("Pro", 6113);
    freq.put("nfl", 2346);
    freq.put("Pri", 2988);
    freq.put("nfi", 1038);
    freq.put("lta\u0300", 454);
    freq.put("nfr", 1446);
    freq.put("by ", 583);
    freq.put("oui", 1092);
    freq.put("oun", 1176);
    freq.put("oul", 1441);
    freq.put("ouc", 497);
    freq.put("oub", 928);
    freq.put("oua", 517);
    freq.put("oug", 682);
    freq.put("oue", 777);
    freq.put("oud", 428);
    freq.put("teo\u0300", 719);
    freq.put("oux", 554);
    freq.put("ous", 2467);
    freq.put("our", 5772);
    freq.put("oup", 417);
    freq.put("ouv", 791);
    freq.put("out", 1051);
    freq.put("ce\u0300l", 1232);
    freq.put("ce\u0300n", 929);
    freq.put("lt ", 10519);
    freq.put("ou ", 56170);
    freq.put("Gha", 601);
    freq.put("lts", 2742);
    freq.put("ltr", 10640);
    freq.put("ltu", 7056);
    freq.put("Pri\u0301", 381);
    freq.put("lta", 11147);
    freq.put("lte", 3918);
    freq.put("lti", 4938);
    freq.put("lto", 1501);
    freq.put("u\u0308", 9539);
    freq.put("K ", 781);
    freq.put("Fou", 4390);
    freq.put("seq", 1037);
    freq.put("\u03bb", 1819);
    freq.put(" a\u0300c", 773);
    freq.put("Ka", 7120);
    freq.put("Ke", 2256);
    freq.put("Ki", 1987);
    freq.put("Kh", 3297);
    freq.put("Ko", 2466);
    freq.put("Kl", 438);
    freq.put("Kr", 890);
    freq.put("Ku", 2201);
    freq.put("sem", 8134);
    freq.put("pe\u0300n", 368);
    freq.put("pe\u0300l", 782);
    freq.put("pe\u0300c", 8713);
    freq.put("Dia", 662);
    freq.put("sol", 9049);
    freq.put("hw", 994);
    freq.put("O\u0300", 923);
    freq.put("ht", 3177);
    freq.put("pe\u0300d", 1213);
    freq.put("Pot", 659);
    freq.put("Por", 2661);
    freq.put("Pos", 552);
    freq.put("Pop", 1313);
    freq.put("Pon", 1800);
    freq.put("Pol", 2705);
    freq.put("Pom", 820);
    freq.put("vi\u0301d", 493);
    freq.put("Poi", 474);
    freq.put("Pod", 403);
    freq.put("Pob", 748);
    freq.put("Cha", 5968);
    freq.put("ebe\u0301", 657);
    freq.put("ha", 78280);
    freq.put("eat", 6343);
    freq.put("q ", 1393);
    freq.put("\u02bf", 703);
    freq.put("no ", 15637);
    freq.put("ea\u0300", 1341);
    freq.put(" we", 867);
    freq.put("qu", 211983);
    freq.put(" wa", 532);
    freq.put("qa", 651);
    freq.put(" ww", 424);
    freq.put("ebe", 2215);
    freq.put("eba", 4862);
    freq.put("pc\u0327a", 498);
    freq.put("ebl", 1053);
    freq.put("ebo", 828);
    freq.put("ebi", 1043);
    freq.put("jo ", 1276);
    freq.put("ebu", 1344);
    freq.put("ebr", 10472);
    freq.put("ebs", 503);
    freq.put("Tex", 374);
    freq.put("en\u0303", 425);
    freq.put("Jac", 1015);
    freq.put("jor", 4779);
    freq.put("jos", 493);
    freq.put("eb ", 1078);
    freq.put("jov", 1186);
    freq.put("viq", 519);
    freq.put(" \u0627\u0644", 876);
    freq.put("joc", 2852);
    freq.put("jol", 367);
    freq.put("\u0430\u0440", 393);
    freq.put("o\u0300rn", 889);
    freq.put("rpr", 1264);
    freq.put("CD ", 367);
    freq.put("o\u0300ri", 10540);
    freq.put("o\u0300rg", 1026);
    freq.put("o\u0300rd", 736);
    freq.put("rpa", 471);
    freq.put("rpe", 731);
    freq.put("ave\u0301", 1656);
    freq.put("rpi", 700);
    freq.put("o\u0300rs", 1047);
    freq.put("rpo", 1492);
    freq.put("Jua", 989);
    freq.put("Jun", 1046);
    freq.put("Jul", 1627);
    freq.put("Jur", 937);
    freq.put("Jus", 1040);
    freq.put("me\u0301s", 22543);
    freq.put("\u03bf", 3685);
    freq.put("hme", 446);
    freq.put("hma", 998);
    freq.put("e\u0301", 251770);
    freq.put(" Te\u0301", 1731);
    freq.put(" Ta\u0300", 505);
    freq.put("rli\u0301", 615);
    freq.put("avu", 1620);
    freq.put("avo", 3047);
    freq.put("avi", 8644);
    freq.put("ave", 8343);
    freq.put("ava", 18450);
    freq.put("a\u0300fr", 425);
    freq.put(" e\u0301s", 161909);
    freq.put("a\u0300fi", 2704);
    freq.put("uqu", 883);
    freq.put(" Tx", 844);
    freq.put(" Tu", 4423);
    freq.put(" Tr", 8689);
    freq.put(" To", 9976);
    freq.put(" Ti", 4324);
    freq.put(" Th", 6205);
    freq.put(" Te", 11543);
    freq.put(" Ta", 10577);
    freq.put("i\u0301di", 1184);
    freq.put("Sui\u0308", 784);
    freq.put("mfi", 483);
    freq.put("Sue\u0300", 638);
    freq.put("lma\u0300", 388);
    freq.put("tch", 789);
    freq.put("dqu", 529);
    freq.put("Far", 940);
    freq.put("ske", 427);
    freq.put("ska", 1292);
    freq.put("Fal", 709);
    freq.put("Fab", 563);
    freq.put("ski", 1109);
    freq.put("dvo", 1419);
    freq.put("T", 69418);
    freq.put("tc ", 1044);
    freq.put("nde\u0301", 540);
    freq.put("nde\u0300", 3331);
    freq.put("ndi\u0301", 414);
    freq.put("nda\u0300", 825);
    freq.put("ei\u0308n", 1204);
    freq.put("ndu\u0301", 683);
    freq.put("sk ", 527);
    freq.put("Sud", 3343);
    freq.put("Sub", 476);
    freq.put("Sun", 524);
    freq.put("Sum", 514);
    freq.put("Sul", 1065);
    freq.put("Sui", 367);
    freq.put("o\u0300so", 1230);
    freq.put("Sur", 667);
    freq.put("Sup", 1009);
    freq.put("nd ", 6509);
    freq.put("ndi", 16301);
    freq.put("ndh", 403);
    freq.put("ndo", 5374);
    freq.put("nda", 20902);
    freq.put("nde", 14338);
    freq.put("nds", 819);
    freq.put("ndr", 9897);
    freq.put("ndu", 3341);
    freq.put("own", 616);
    freq.put("owe", 524);
    freq.put("Cha\u0302", 627);
    freq.put("o\u0300st", 660);
    freq.put("ows", 476);
    freq.put("Ami", 679);
    freq.put("vai", 1547);
    freq.put("van", 12131);
    freq.put("val", 11600);
    freq.put("vam", 1825);
    freq.put("Ama", 1113);
    freq.put("vac", 2100);
    freq.put("ucu", 470);
    freq.put("Amb", 1170);
    freq.put("Ame", 821);
    freq.put("vag", 431);
    freq.put("vad", 4253);
    freq.put("var", 6800);
    freq.put("vas", 1373);
    freq.put("vat", 3325);
    freq.put("bcl", 845);
    freq.put("uct", 5441);
    freq.put("ow ", 806);
    freq.put("Ru\u0301", 1184);
    freq.put("Tel", 978);
    freq.put("Tem", 585);
    freq.put("Ten", 1098);
    freq.put("Teo", 701);
    freq.put("Tea", 1157);
    freq.put("va ", 90655);
    freq.put("lve", 1152);
    freq.put("lva", 3744);
    freq.put("Ter", 4236);
    freq.put("Tes", 677);
    freq.put("lvi", 976);
    freq.put("eu", 60651);
    freq.put("Ame\u0300", 1987);
    freq.put("i\u0301 ", 22535);
    freq.put("Afr", 398);
    freq.put("\u043d", 2319);
    freq.put("ejo", 632);
    freq.put("my ", 468);
    freq.put("i\u0301d", 2875);
    freq.put("i\u0301g", 2151);
    freq.put("i\u0301f", 4750);
    freq.put("i\u0301a", 3334);
    freq.put("eo\u0300r", 662);
    freq.put("i\u0301b", 1531);
    freq.put("i\u0301m", 14105);
    freq.put("i\u0301l", 17637);
    freq.put("i\u0301o", 3759);
    freq.put("i\u0301n", 19936);
    freq.put("i\u0301t", 18347);
    freq.put("i\u0301v", 1195);
    freq.put("i\u0301q", 886);
    freq.put("i\u0301p", 1861);
    freq.put("i\u0301s", 19837);
    freq.put("i\u0301r", 1793);
    freq.put("eo\u0300l", 611);
    freq.put("lve\u0300", 433);
  }
  
}

