package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class GL extends CLangProfile {
  private static final String name = "gl";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public GL() {
    init();  
  }

  public  LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }
  
  private void init() {
    n_words[0] = 11035571;
    n_words[1] = 13268325;
    n_words[2] = 10739584;

    freq.put("ti\u0301p", 144);
    freq.put("ti\u0301s", 6543);
    freq.put("ti\u0301t", 567);
    freq.put("xtr", 657);
    freq.put("IX ", 413);
    freq.put("e\u0301rt", 148);
    freq.put("e\u0301ri", 1333);
    freq.put("xte", 755);
    freq.put("ti\u0301c", 220);
    freq.put("ti\u0301f", 485);
    freq.put("e\u0301ro", 117);
    freq.put("xto", 580);
    freq.put("e\u0301ra", 280);
    freq.put("e\u0301rc", 333);
    freq.put("e\u0301re", 413);
    freq.put("ti\u0301n", 1812);
    freq.put("ti\u0301 ", 114);
    freq.put(" Ul", 573);
    freq.put(" y ", 470);
    freq.put("e ", 425047);
    freq.put("k", 15645);
    freq.put("pe\u0301l", 393);
    freq.put("La\u0301", 168);
    freq.put("Lo\u0301", 270);
    freq.put("ti\u0301a", 417);
    freq.put("pe\u0301 ", 120);
    freq.put("Mo\u0301n", 202);
    freq.put("xti", 179);
    freq.put("Le", 3116);
    freq.put("La", 4281);
    freq.put("Lo", 2692);
    freq.put("Ll", 307);
    freq.put("Li", 3332);
    freq.put("Lu", 3158);
    freq.put("Ly", 113);
    freq.put("hon", 408);
    freq.put("hol", 335);
    freq.put("hom", 14419);
    freq.put("\u03b1\u0301", 172);
    freq.put("hou", 265);
    freq.put("hor", 701);
    freq.put("hos", 334);
    freq.put("hox", 418);
    freq.put("A", 47671);
    freq.put("\u0645", 218);
    freq.put("L ", 521);
    freq.put("\u03bf\u03c2 ", 289);
    freq.put("ho ", 549);
    freq.put("u\u0304", 213);
    freq.put(" V ", 259);
    freq.put("xi", 13979);
    freq.put("fir", 329);
    freq.put("fis", 311);
    freq.put("His", 318);
    freq.put("Hit", 152);
    freq.put("fit", 196);
    freq.put("ro\u0301", 4909);
    freq.put("fix", 421);
    freq.put("ru\u0301", 395);
    freq.put("fib", 162);
    freq.put("fic", 7356);
    freq.put("fia", 151);
    freq.put("ra\u0301", 4711);
    freq.put("fie", 184);
    freq.put("ri\u0301", 11406);
    freq.put("Hil", 142);
    freq.put("re\u0301", 2764);
    freq.put("fil", 2329);
    freq.put(" Va", 2957);
    freq.put(" Ve", 1957);
    freq.put("upo", 2988);
    freq.put(" Vi", 6606);
    freq.put(" Vo", 480);
    freq.put("Lam", 397);
    freq.put("ati\u0301", 7315);
    freq.put("ate\u0301", 856);
    freq.put("uo ", 213);
    freq.put("ato\u0301", 1069);
    freq.put("dro\u0301", 1953);
    freq.put("i\u0301be", 235);
    freq.put("rt", 31547);
    freq.put("ru", 18260);
    freq.put("rv", 3099);
    freq.put("rw", 115);
    freq.put("rp", 1953);
    freq.put("rq", 2847);
    freq.put("rr", 37456);
    freq.put("rs", 8771);
    freq.put("rx", 2002);
    freq.put("ry", 1354);
    freq.put("rz", 3380);
    freq.put("rd", 10665);
    freq.put("re", 105652);
    freq.put("rf", 1635);
    freq.put("rg", 8000);
    freq.put("ra", 115757);
    freq.put("rb", 4836);
    freq.put("rc", 22841);
    freq.put("rl", 3721);
    freq.put("rm", 15928);
    freq.put("rn", 10481);
    freq.put("ro", 95527);
    freq.put("rh", 236);
    freq.put("ri", 71794);
    freq.put("rj", 120);
    freq.put("rk", 1391);
    freq.put(" Va\u0301", 155);
    freq.put("ate", 4102);
    freq.put("ata", 6099);
    freq.put("ato", 12060);
    freq.put("atl", 289);
    freq.put("atm", 156);
    freq.put("ath", 412);
    freq.put("ati", 5323);
    freq.put("att", 481);
    freq.put("atu", 2633);
    freq.put("r ", 70254);
    freq.put("ats", 209);
    freq.put("a\u0301zq", 157);
    freq.put("ds ", 1017);
    freq.put("Dum", 144);
    freq.put("Dub", 161);
    freq.put("Dur", 208);
    freq.put("me ", 7148);
    freq.put("xia", 499);
    freq.put("Ced", 231);
    freq.put("xid", 1048);
    freq.put("xig", 112);
    freq.put("Cen", 887);
    freq.put("Cel", 726);
    freq.put("xil", 417);
    freq.put("xim", 1593);
    freq.put("xin", 1497);
    freq.put("xio", 944);
    freq.put("xip", 280);
    freq.put("xir", 307);
    freq.put("nz ", 136);
    freq.put("Ces", 167);
    freq.put("Cer", 734);
    freq.put(" fr", 4054);
    freq.put("xi ", 123);
    freq.put("i\u0301", 59248);
    freq.put("nza", 2668);
    freq.put("nzo", 1454);
    freq.put("oqu", 16629);
    freq.put("Oli\u0301", 167);
    freq.put("hua", 133);
    freq.put("Ass", 138);
    freq.put("\u30a2", 532);
    freq.put("Ast", 494);
    freq.put("xio\u0301", 2322);
    freq.put("hum", 1209);
    freq.put(" fe", 3953);
    freq.put("Asi", 307);
    freq.put("Aso", 254);
    freq.put("nza\u0301", 335);
    freq.put("As ", 1949);
    freq.put("lpi", 185);
    freq.put("neg", 678);
    freq.put("lpe", 240);
    freq.put("iro\u0301", 340);
    freq.put("iri\u0301", 198);
    freq.put("ira\u0301", 202);
    freq.put("ne\u0301s", 1131);
    freq.put("ne\u0301t", 404);
    freq.put("Riv", 171);
    freq.put("Rio", 201);
    freq.put("Rib", 879);
    freq.put("Ric", 312);
    freq.put("meg", 117);
    freq.put("irx", 151);
    freq.put("mec", 326);
    freq.put("irr", 357);
    freq.put("irs", 454);
    freq.put("irt", 154);
    freq.put("iru", 187);
    freq.put("iri", 1925);
    freq.put("irl", 584);
    freq.put("irm", 605);
    freq.put("iro", 13340);
    freq.put("ira", 10604);
    freq.put("irc", 802);
    freq.put("ire", 2603);
    freq.put("cur", 1333);
    freq.put("ir ", 2965);
    freq.put("pre", 9676);
    freq.put("fra", 2879);
    freq.put("fre", 948);
    freq.put("fri", 964);
    freq.put("anc", 8164);
    freq.put("fro", 1221);
    freq.put("lo\u0301n", 988);
    freq.put("pro", 16816);
    freq.put("cub", 871);
    freq.put("ano", 28069);
    freq.put("pri", 6239);
    freq.put("rgi", 206);
    freq.put("ank", 333);
    freq.put("cul", 6640);
    freq.put("BC ", 132);
    freq.put("anq", 368);
    freq.put("Din", 253);
    freq.put("Dio", 124);
    freq.put("Be\u0301l", 182);
    freq.put("fri\u0301", 116);
    freq.put("anz", 2995);
    freq.put("bi\u0301", 322);
    freq.put("\u0441", 405);
    freq.put("Nat", 328);
    freq.put("Dia", 164);
    freq.put("tz ", 184);
    freq.put("bia", 902);
    freq.put("o\u0301la", 172);
    freq.put("ola\u0301", 113);
    freq.put("ole\u0301", 308);
    freq.put("oli\u0301", 3528);
    freq.put("olo\u0301", 1030);
    freq.put("bit", 21192);
    freq.put("hai", 758);
    freq.put("hal", 381);
    freq.put("ham", 2630);
    freq.put("han", 1390);
    freq.put("hab", 20798);
    freq.put("had", 273);
    freq.put("hae", 162);
    freq.put("hap", 131);
    freq.put("\u0435", 650);
    freq.put("har", 1156);
    freq.put("has", 948);
    freq.put("hat", 212);
    freq.put("hau", 146);
    freq.put(" Xu\u0301", 126);
    freq.put("d", 642736);
    freq.put("ha ", 33317);
    freq.put("ola", 7296);
    freq.put("olc", 332);
    freq.put("old", 546);
    freq.put("ole", 1789);
    freq.put("olf", 427);
    freq.put("olg", 261);
    freq.put("oli", 2838);
    freq.put("olk", 202);
    freq.put("oll", 1547);
    freq.put("olm", 196);
    freq.put("olo", 9572);
    freq.put("olp", 144);
    freq.put("ols", 144);
    freq.put("olt", 436);
    freq.put("olu", 1505);
    freq.put("olv", 1260);
    freq.put("fot", 352);
    freq.put("ump", 213);
    freq.put("for", 9000);
    freq.put("fos", 579);
    freq.put("foz", 204);
    freq.put("ume", 3954);
    freq.put("fog", 136);
    freq.put("uma", 1683);
    freq.put("foc", 120);
    freq.put("fol", 626);
    freq.put("fon", 1200);
    freq.put("umn", 158);
    freq.put("umi", 595);
    freq.put("\u03bf\u03c2", 290);
    freq.put("ol ", 5157);
    freq.put(" Xi", 506);
    freq.put(" Xo", 1483);
    freq.put(" Xa", 924);
    freq.put(" Xe", 1136);
    freq.put(" Xu", 1024);
    freq.put("o", 1108278);
    freq.put("fo ", 914);
    freq.put("um ", 2822);
    freq.put("soa", 1423);
    freq.put("Fed", 533);
    freq.put("mbo", 971);
    freq.put("sod", 171);
    freq.put("sof", 771);
    freq.put("Fen", 284);
    freq.put("mbe", 290);
    freq.put("Fel", 162);
    freq.put("som", 495);
    freq.put("mba", 1042);
    freq.put("son", 4970);
    freq.put("sop", 263);
    freq.put("sos", 1762);
    freq.put("sor", 1348);
    freq.put("Fer", 2316);
    freq.put("Fes", 177);
    freq.put("sov", 259);
    freq.put("mbu", 378);
    freq.put("mbr", 7060);
    freq.put("az ", 530);
    freq.put("so ", 6461);
    freq.put("\u03c3", 259);
    freq.put("azi", 273);
    freq.put("azo", 1423);
    freq.put("aza", 1296);
    freq.put("azz", 230);
    freq.put("a\u0301xi", 751);
    freq.put("azu", 305);
    freq.put("Sis", 238);
    freq.put("Sir", 202);
    freq.put("n\u0303ou", 189);
    freq.put("n\u0303os", 2257);
    freq.put("n\u0303or", 254);
    freq.put("Sit", 163);
    freq.put("Sic", 115);
    freq.put("kha", 127);
    freq.put("n\u0303ol", 2501);
    freq.put("Sin", 319);
    freq.put("Sim", 293);
    freq.put("Sil", 856);
    freq.put("us", 18323);
    freq.put("E", 26675);
    freq.put("\u30a2\u30a2", 450);
    freq.put("n\u0303o ", 5153);
    freq.put("Ida", 229);
    freq.put("nxu", 942);
    freq.put("nxe", 1903);
    freq.put("nxa", 161);
    freq.put("nxo", 298);
    freq.put("azo\u0301", 290);
    freq.put("nxi", 505);
    freq.put("osq", 151);
    freq.put("osp", 329);
    freq.put("oss", 272);
    freq.put("osu", 131);
    freq.put("ost", 7207);
    freq.put("osi", 2591);
    freq.put("osh", 132);
    freq.put("osm", 132);
    freq.put("osl", 210);
    freq.put("oso", 2639);
    freq.put("osa", 2745);
    freq.put("osc", 421);
    freq.put("ose", 1532);
    freq.put("osf", 535);
    freq.put("Aqu", 184);
    freq.put("vet", 119);
    freq.put("veu", 244);
    freq.put("ver", 5635);
    freq.put("ves", 1743);
    freq.put("vez", 683);
    freq.put("vex", 372);
    freq.put("veg", 164);
    freq.put("ved", 2944);
    freq.put("vec", 840);
    freq.put("vea", 122);
    freq.put("ven", 2986);
    freq.put("vel", 2115);
    freq.put("vem", 2762);
    freq.put("vei", 440);
    freq.put("ho\u0301c", 276);
    freq.put("Ma\u0301", 260);
    freq.put("Me\u0301", 454);
    freq.put("Mo\u0301", 230);
    freq.put("os ", 91478);
    freq.put("Mu\u0301", 120);
    freq.put("Tar", 354);
    freq.put("ve ", 1880);
    freq.put("Tal", 159);
    freq.put("Tam", 437);
    freq.put("Tan", 178);
    freq.put("Tai", 169);
    freq.put("osu\u0301", 300);
    freq.put("M ", 375);
    freq.put("oso\u0301", 195);
    freq.put("ose\u0301", 1046);
    freq.put("osi\u0301", 248);
    freq.put("u\u0301tb", 1071);
    freq.put("Me", 3243);
    freq.put("Ma", 12787);
    freq.put("Mc", 114);
    freq.put("Mo", 5502);
    freq.put("Mi", 3023);
    freq.put("Mu", 2565);
    freq.put("O", 27347);
    freq.put("My", 148);
    freq.put("ipa", 4349);
    freq.put("oem", 152);
    freq.put("ipe", 685);
    freq.put("ipi", 1196);
    freq.put("ipo", 2383);
    freq.put("ipl", 564);
    freq.put("ipr", 201);
    freq.put("ipp", 144);
    freq.put("ipt", 295);
    freq.put("ipu", 115);
    freq.put("ufr", 163);
    freq.put("te\u0301t", 173);
    freq.put("te\u0301r", 241);
    freq.put("te\u0301l", 199);
    freq.put("te\u0301n", 730);
    freq.put("te\u0301c", 376);
    freq.put("ip ", 151);
    freq.put("ua", 14828);
    freq.put("su\u0301", 6982);
    freq.put("so\u0301", 1211);
    freq.put("Liv", 116);
    freq.put("n\u0303", 46132);
    freq.put("se\u0301", 3419);
    freq.put("si\u0301", 2170);
    freq.put("Our", 1376);
    freq.put("sa\u0301", 1494);
    freq.put("te\u0301 ", 765);
    freq.put("Out", 384);
    freq.put("za\u0301n", 124);
    freq.put("za\u0301l", 266);
    freq.put("ipe\u0301", 410);
    freq.put("Whi", 138);
    freq.put("s ", 306643);
    freq.put("sz", 135);
    freq.put("sy", 176);
    freq.put("ss", 2433);
    freq.put("sr", 218);
    freq.put("sq", 945);
    freq.put("sp", 14597);
    freq.put("sw", 117);
    freq.put("sv", 170);
    freq.put("su", 16404);
    freq.put("st", 96635);
    freq.put("sk", 1235);
    freq.put("si", 34839);
    freq.put("sh", 2152);
    freq.put("so", 24202);
    freq.put("sn", 356);
    freq.put("sm", 6089);
    freq.put("sl", 1671);
    freq.put("sc", 13980);
    freq.put("sb", 758);
    freq.put("sa", 20421);
    freq.put("sg", 227);
    freq.put("sf", 1320);
    freq.put("se", 68008);
    freq.put("sd", 1804);
    freq.put("tts", 125);
    freq.put("ttp", 115);
    freq.put("ttu", 112);
    freq.put("tti", 215);
    freq.put("tto", 186);
    freq.put("pi\u0301a", 123);
    freq.put("ttl", 157);
    freq.put("tta", 224);
    freq.put("tte", 492);
    freq.put("tt ", 313);
    freq.put("a\u0301ce", 271);
    freq.put("a\u0301ci", 595);
    freq.put("a\u0301ct", 672);
    freq.put("Jor", 120);
    freq.put("Jos", 1048);
    freq.put("mo\u0301n", 923);
    freq.put("blo", 260);
    freq.put("bli", 3336);
    freq.put("ble", 2373);
    freq.put("mo\u0301c", 132);
    freq.put("mo\u0301b", 180);
    freq.put("oni", 3179);
    freq.put("onn", 273);
    freq.put("ono", 2450);
    freq.put("sai\u0301", 254);
    freq.put("onm", 211);
    freq.put("onc", 19674);
    freq.put("ona", 15001);
    freq.put("onf", 1540);
    freq.put("ong", 1947);
    freq.put("ond", 5378);
    freq.put("one", 2285);
    freq.put("onz", 411);
    freq.put("onx", 1412);
    freq.put("ony", 192);
    freq.put("onr", 230);
    freq.put("ons", 7992);
    freq.put("onq", 248);
    freq.put("onv", 889);
    freq.put("ont", 19942);
    freq.put("onu", 397);
    freq.put(" Zo", 135);
    freq.put(" Ze", 327);
    freq.put("on ", 27788);
    freq.put(" Za", 693);
    freq.put("rza", 664);
    freq.put("rzo", 1973);
    freq.put("ci\u0301f", 468);
    freq.put("sak", 154);
    freq.put("sai", 232);
    freq.put("one\u0301", 622);
    freq.put("san", 1408);
    freq.put("o\u0301ck", 302);
    freq.put("sal", 1425);
    freq.put("sac", 745);
    freq.put("sab", 565);
    freq.put("i\u0301ns", 798);
    freq.put("sag", 464);
    freq.put("sad", 1499);
    freq.put("i\u0301ni", 221);
    freq.put("sax", 368);
    freq.put("sas", 1932);
    freq.put("ono\u0301", 653);
    freq.put("i\u0301nc", 304);
    freq.put("i\u0301nd", 1573);
    freq.put("i\u0301ne", 365);
    freq.put("sau", 190);
    freq.put("sat", 360);
    freq.put("Eco", 112);
    freq.put("zon", 994);
    freq.put("zoo", 117);
    freq.put("ax ", 328);
    freq.put("zos", 1544);
    freq.put("zou", 910);
    freq.put("sa ", 7943);
    freq.put("i\u0301n ", 3538);
    freq.put("zo ", 4396);
    freq.put("axu", 228);
    freq.put("axa", 309);
    freq.put("axe", 2660);
    freq.put("axi", 646);
    freq.put("rzu\u0301", 580);
    freq.put("Flo", 270);
    freq.put("vid", 3095);
    freq.put("E\u0301 ", 2169);
    freq.put("ai\u0301n\u0303", 266);
    freq.put("ux", 2031);
    freq.put(" ba\u0301", 209);
    freq.put("uz", 1391);
    freq.put("cio", 10915);
    freq.put("up", 12354);
    freq.put("NE ", 2894);
    freq.put("ur", 27754);
    freq.put("um", 10579);
    freq.put("ul", 32989);
    freq.put("un", 115642);
    freq.put("uh", 177);
    freq.put("uos", 197);
    freq.put("ciu", 145);
    freq.put("ai\u0301n", 1209);
    freq.put("ai\u0301a", 140);
    freq.put("uj", 162);
    freq.put("ai\u0301d", 218);
    freq.put("ai\u0301s", 2209);
    freq.put("ool", 156);
    freq.put(" be", 1471);
    freq.put(" ba", 7347);
    freq.put(" bl", 214);
    freq.put(" bo", 1249);
    freq.put(" bi", 1906);
    freq.put(" bu", 477);
    freq.put("s", 631259);
    freq.put(" br", 1817);
    freq.put("ivi\u0301", 221);
    freq.put("fig", 442);
    freq.put("ni\u0301a", 467);
    freq.put("ni\u0301n", 504);
    freq.put("fin", 7860);
    freq.put("e\u0301to", 193);
    freq.put("iva", 3989);
    freq.put("e\u0301ti", 1356);
    freq.put("ivo", 5059);
    freq.put("ivi", 3170);
    freq.put("e\u0301tr", 132);
    freq.put("\u03b4", 153);
    freq.put("XV ", 142);
    freq.put("I", 25861);
    freq.put(" gu", 1311);
    freq.put(" gr", 8120);
    freq.put("La\u0301n", 115);
    freq.put(" gl", 654);
    freq.put("aca\u0301", 188);
    freq.put("\u3042 ", 216);
    freq.put("aci\u0301", 411);
    freq.put("oni\u0301", 187);
    freq.put("ezo", 952);
    freq.put("eza", 2118);
    freq.put("ac ", 250);
    freq.put(" \u0301", 120);
    freq.put("ez ", 4112);
    freq.put("acc", 1177);
    freq.put("aca", 2074);
    freq.put("ace", 3075);
    freq.put("ack", 411);
    freq.put("aci", 30923);
    freq.put("ach", 1568);
    freq.put("aco", 1942);
    freq.put("acr", 638);
    freq.put("acu", 475);
    freq.put("act", 6066);
    freq.put("Ni", 1070);
    freq.put("ac\u0327", 113);
    freq.put("No", 6633);
    freq.put("ae\u0301", 279);
    freq.put("Na", 7159);
    freq.put("ai\u0301", 4384);
    freq.put("Ne", 2269);
    freq.put("an\u0303", 7941);
    freq.put("au\u0301", 183);
    freq.put("Nu", 346);
    freq.put("het", 192);
    freq.put("her", 1212);
    freq.put("hes", 299);
    freq.put("hez", 121);
    freq.put("\u0432", 498);
    freq.put("hea", 212);
    freq.put("heb", 154);
    freq.put("hec", 402);
    freq.put("hel", 430);
    freq.put("hem", 469);
    freq.put("hen", 372);
    freq.put("hei", 301);
    freq.put("N ", 740);
    freq.put("rxi\u0301", 395);
    freq.put("he ", 2465);
    freq.put("uia", 16429);
    freq.put("uic", 132);
    freq.put("ab", 42971);
    freq.put("ae", 2347);
    freq.put("uid", 765);
    freq.put("ag", 11110);
    freq.put("af", 3136);
    freq.put("ai", 20968);
    freq.put("ah", 1227);
    freq.put("Hol", 260);
    freq.put("aj", 400);
    freq.put("am", 31457);
    freq.put("al", 102394);
    freq.put("ao", 14320);
    freq.put("uin", 1553);
    freq.put("aq", 1454);
    freq.put("uip", 1496);
    freq.put("as", 85289);
    freq.put("ar", 130615);
    freq.put("uiu", 118);
    freq.put("at", 44562);
    freq.put("aw", 746);
    freq.put("av", 7714);
    freq.put("ay", 1638);
    freq.put("ax", 4688);
    freq.put("uiz", 135);
    freq.put("ui\u0301", 6805);
    freq.put("a ", 461472);
    freq.put("rxi", 413);
    freq.put("at ", 779);
    freq.put("rxo", 178);
    freq.put("rxe", 856);
    freq.put("Fis", 364);
    freq.put("sco", 3712);
    freq.put("sci", 592);
    freq.put("sch", 423);
    freq.put("Fiz", 133);
    freq.put("sca", 2262);
    freq.put(" a", 130670);
    freq.put("Fig", 164);
    freq.put("mno", 161);
    freq.put("scu", 2056);
    freq.put("mna", 147);
    freq.put("Fin", 242);
    freq.put("Fil", 506);
    freq.put("scr", 3842);
    freq.put("smo", 4131);
    freq.put("tz", 467);
    freq.put("ty", 602);
    freq.put("tw", 329);
    freq.put("tt", 2107);
    freq.put("tu", 29551);
    freq.put("tr", 45189);
    freq.put("ts", 1435);
    freq.put("tp", 178);
    freq.put("tn", 392);
    freq.put("to", 77829);
    freq.put("tl", 1163);
    freq.put("tm", 482);
    freq.put("th", 3170);
    freq.put("ti", 72551);
    freq.put("te", 122073);
    freq.put("tb", 1752);
    freq.put("tc", 582);
    freq.put("ta", 114512);
    freq.put("smi", 357);
    freq.put("sme", 125);
    freq.put("sma", 1281);
    freq.put("t ", 8150);
    freq.put("tu\u0301", 913);
    freq.put("xos", 707);
    freq.put("to\u0301", 4148);
    freq.put("xog", 1484);
    freq.put("ti\u0301", 10710);
    freq.put("te\u0301", 2725);
    freq.put("xon", 156);
    freq.put("ta\u0301", 6250);
    freq.put("i\u0301li", 222);
    freq.put("xo ", 3980);
    freq.put("vic", 457);
    freq.put("via", 1505);
    freq.put("vig", 146);
    freq.put("Aug", 247);
    freq.put("vie", 499);
    freq.put("vin", 6492);
    freq.put("vio", 575);
    freq.put("vil", 1604);
    freq.put("vir", 482);
    freq.put("vis", 3244);
    freq.put("Aus", 582);
    freq.put("viv", 950);
    freq.put("Aut", 495);
    freq.put("vit", 513);
    freq.put("viu", 207);
    freq.put("viz", 479);
    freq.put("vix", 117);
    freq.put(" R", 18005);
    freq.put(" d ", 322);
    freq.put(" do", 66674);
    freq.put(" di", 17211);
    freq.put(" de", 206404);
    freq.put(" da", 61063);
    freq.put(" du", 6659);
    freq.put(" dr", 394);
    freq.put("ei\u0301n", 273);
    freq.put("vie\u0301", 293);
    freq.put("vio\u0301", 235);
    freq.put("vin\u0303", 564);
    freq.put("u\u0301pi", 121);
    freq.put("atr", 2461);
    freq.put("uxi", 174);
    freq.put("xul", 1669);
    freq.put("xun", 1720);
    freq.put(" di\u0301", 1456);
    freq.put(" de\u0301", 676);
    freq.put(" da\u0301", 254);
    freq.put(" du\u0301", 1006);
    freq.put("ito", 10752);
    freq.put("itm", 131);
    freq.put("ith", 282);
    freq.put("iti", 2364);
    freq.put("ite", 4236);
    freq.put("ita", 32841);
    freq.put("itz", 199);
    freq.put("ity", 217);
    freq.put("itt", 294);
    freq.put("itu", 13113);
    freq.put("itr", 348);
    freq.put("its", 216);
    freq.put(" Ai\u0301", 165);
    freq.put("it ", 404);
    freq.put("rdo\u0301", 125);
    freq.put("evo", 1232);
    freq.put("bu\u0301e", 129);
    freq.put(" A ", 15061);
    freq.put("iti\u0301", 121);
    freq.put("ite\u0301", 116);
    freq.put("ita\u0301", 904);
    freq.put("itu\u0301", 585);
    freq.put("ftw", 222);
    freq.put(" Ab", 1741);
    freq.put(" Ac", 1160);
    freq.put(" Ad", 1175);
    freq.put(" Ae", 112);
    freq.put(" Af", 390);
    freq.put(" Ag", 924);
    freq.put(" Ai", 540);
    freq.put(" Ak", 134);
    freq.put("o\u0304", 332);
    freq.put(" Am", 1974);
    freq.put(" An", 4242);
    freq.put(" Ao", 135);
    freq.put(" Ap", 413);
    freq.put(" Aq", 191);
    freq.put(" Ar", 4971);
    freq.put(" As", 3671);
    freq.put(" At", 1209);
    freq.put(" Au", 1626);
    freq.put(" Av", 422);
    freq.put(" Ay", 173);
    freq.put(" Az", 207);
    freq.put("ft ", 231);
    freq.put("w", 5401);
    freq.put("Fra", 2281);
    freq.put("o\u0301xe", 229);
    freq.put("Fre", 527);
    freq.put("o\u0301xi", 1497);
    freq.put("Fri", 341);
    freq.put("Fro", 223);
    freq.put("aa ", 117);
    freq.put("xis", 1372);
    freq.put("xit", 867);
    freq.put("\u043a", 403);
    freq.put("ueg", 266);
    freq.put("\u3042", 1022);
    freq.put("exe\u0301", 196);
    freq.put("odo", 2977);
    freq.put("oda", 1079);
    freq.put("ex ", 594);
    freq.put("tp ", 115);
    freq.put("Xur", 234);
    freq.put("Xus", 132);
    freq.put("In", 9820);
    freq.put("M", 29232);
    freq.put("Ist", 137);
    freq.put("Isl", 306);
    freq.put("Isa", 176);
    freq.put("a\u0302", 141);
    freq.put("exc", 437);
    freq.put("exa", 2043);
    freq.put("exo", 643);
    freq.put("exi", 4186);
    freq.put("ext", 2144);
    freq.put("exu", 359);
    freq.put("exp", 1488);
    freq.put("Hai", 160);
    freq.put("ugh", 146);
    freq.put("ugo", 2011);
    freq.put("Ham", 245);
    freq.put("Han", 256);
    freq.put(" o\u0301r", 363);
    freq.put("ugb", 519);
    freq.put("uga", 14286);
    freq.put("uge", 120);
    freq.put("Har", 332);
    freq.put("Hat", 143);
    freq.put("ugu", 3519);
    freq.put("Haw", 186);
    freq.put(" o\u0301 ", 1894);
    freq.put("cru", 378);
    freq.put("a\u0301s ", 2342);
    freq.put("rfe", 208);
    freq.put("cre", 3076);
    freq.put("rfi", 917);
    freq.put("cri", 4659);
    freq.put("rfo", 244);
    freq.put("cro", 1300);
    freq.put("seu", 6146);
    freq.put("set", 2510);
    freq.put("ses", 2376);
    freq.put("ser", 5509);
    freq.put("For", 1013);
    freq.put("sep", 694);
    freq.put("o\u0301gr", 273);
    freq.put("sex", 988);
    freq.put("seg", 9867);
    freq.put("sed", 562);
    freq.put("sec", 1263);
    freq.put("sea", 650);
    freq.put("Fol", 151);
    freq.put("sen", 6189);
    freq.put("Fon", 641);
    freq.put("sel", 2175);
    freq.put("Foi", 2131);
    freq.put("sei", 489);
    freq.put("u\u0301me", 1210);
    freq.put("lem", 3439);
    freq.put("se ", 25524);
    freq.put("cro\u0301", 344);
    freq.put("cra\u0301", 366);
    freq.put("cri\u0301", 363);
    freq.put("lex", 1166);
    freq.put("xap", 649);
    freq.put("xar", 357);
    freq.put("xas", 547);
    freq.put("tiv", 7768);
    freq.put("xam", 113);
    freq.put("xan", 2225);
    freq.put("xac", 201);
    freq.put("xad", 219);
    freq.put("nri", 358);
    freq.put("an\u0303o\u0301", 178);
    freq.put("nra", 272);
    freq.put("an\u0303i\u0301", 270);
    freq.put("ade\u0301", 115);
    freq.put(" fo\u0301", 462);
    freq.put("Ole", 114);
    freq.put("Oli", 158);
    freq.put(" fu\u0301", 911);
    freq.put(" fa\u0301", 112);
    freq.put("xa ", 3160);
    freq.put(" fi\u0301", 790);
    freq.put("vog", 467);
    freq.put("voc", 579);
    freq.put("vol", 2588);
    freq.put("von", 262);
    freq.put("voo", 119);
    freq.put("vot", 149);
    freq.put("vou", 163);
    freq.put("vor", 300);
    freq.put("vos", 1323);
    freq.put("voz", 174);
    freq.put("vo ", 5299);
    freq.put("an\u0303a", 3747);
    freq.put("an\u0303o", 3538);
    freq.put("rdo", 1603);
    freq.put("lxi", 194);
    freq.put("Soc", 561);
    freq.put("Sob", 252);
    freq.put(" fu", 3610);
    freq.put("Sof", 153);
    freq.put("Som", 373);
    freq.put("Sol", 359);
    freq.put("Son", 933);
    freq.put(" fa", 5940);
    freq.put("Sor", 172);
    freq.put("Sou", 394);
    freq.put("Sot", 116);
    freq.put("Sov", 179);
    freq.put(" fi", 10746);
    freq.put(" fl", 790);
    freq.put(" fo", 22093);
    freq.put("O ", 15981);
    freq.put("ams", 129);
    freq.put("na\u0301n", 471);
    freq.put("na\u0301l", 158);
    freq.put("na\u0301m", 148);
    freq.put("On", 283);
    freq.put("Ol", 685);
    freq.put("ba\u0301", 458);
    freq.put("Of", 171);
    freq.put("Oe", 132);
    freq.put("Od", 136);
    freq.put("Oc", 833);
    freq.put("be\u0301", 504);
    freq.put("Oz", 226);
    freq.put("bo\u0301", 403);
    freq.put("Ov", 128);
    freq.put("Ou", 1872);
    freq.put("Ot", 236);
    freq.put("Os", 2947);
    freq.put("Or", 2642);
    freq.put("bu\u0301", 219);
    freq.put("Op", 204);
    freq.put("Pin", 214);
    freq.put(" \u4e09", 139);
    freq.put("IV ", 401);
    freq.put(" Du", 970);
    freq.put("u\u0304 ", 111);
    freq.put("Os ", 2545);
    freq.put("bd", 333);
    freq.put("be", 11756);
    freq.put("ba", 28463);
    freq.put("bb", 229);
    freq.put("afi\u0301", 553);
    freq.put("bl", 6454);
    freq.put("bn", 120);
    freq.put("bo", 13160);
    freq.put("bi", 29282);
    freq.put("bt", 472);
    freq.put("bu", 7334);
    freq.put("br", 24861);
    freq.put("bs", 1584);
    freq.put("bx", 917);
    freq.put("by", 715);
    freq.put("Fu", 761);
    freq.put(" C ", 384);
    freq.put("ci ", 126);
    freq.put("u ", 27732);
    freq.put("Fe", 3776);
    freq.put(" Ch", 4649);
    freq.put(" Ci", 1693);
    freq.put(" Co", 14431);
    freq.put(" Cl", 1185);
    freq.put(" Ca", 13720);
    freq.put(" Ce", 3151);
    freq.put(" Cr", 1790);
    freq.put("zan", 901);
    freq.put(" Cu", 1745);
    freq.put("cic", 729);
    freq.put("cib", 721);
    freq.put("cia", 21435);
    freq.put("AC ", 146);
    freq.put("uy", 160);
    freq.put("cif", 380);
    freq.put("cie", 3234);
    freq.put("cid", 14054);
    freq.put("ut", 21499);
    freq.put("uw", 164);
    freq.put("uv", 669);
    freq.put("uq", 341);
    freq.put("cin", 1997);
    freq.put("cim", 454);
    freq.put("cil", 721);
    freq.put("cis", 1148);
    freq.put("cir", 1325);
    freq.put("uo", 641);
    freq.put("cip", 5828);
    freq.put("ui", 26702);
    freq.put("civ", 313);
    freq.put("uk", 495);
    freq.put("cit", 944);
    freq.put("ue", 53145);
    freq.put("ud", 5650);
    freq.put("ug", 20958);
    freq.put("uf", 579);
    freq.put("ago\u0301", 350);
    freq.put("uc", 12697);
    freq.put("ub", 8591);
    freq.put("xi\u0301a", 2233);
    freq.put(" Ce\u0301", 113);
    freq.put(" Ca\u0301", 297);
    freq.put(" Co\u0301", 252);
    freq.put("ago", 5739);
    freq.put("agn", 606);
    freq.put("agm", 111);
    freq.put("age", 453);
    freq.put("un\u0303", 10168);
    freq.put("aga", 1373);
    freq.put("cio\u0301", 37087);
    freq.put("cin\u0303", 352);
    freq.put("ue\u0301", 3090);
    freq.put("agu", 788);
    freq.put("ua\u0301", 264);
    freq.put("agr", 1048);
    freq.put("odi\u0301", 132);
    freq.put("ev ", 124);
    freq.put("b ", 1659);
    freq.put("leo\u0301", 330);
    freq.put("tri", 7094);
    freq.put("evi", 2414);
    freq.put("tro", 10497);
    freq.put("cto\u0301", 161);
    freq.put("tra", 14471);
    freq.put("eva", 1662);
    freq.put("tre", 9113);
    freq.put("eve", 3940);
    freq.put("ctu\u0301", 119);
    freq.put("cta\u0301", 165);
    freq.put("rdi\u0301", 191);
    freq.put("tru", 2290);
    freq.put("le ", 4967);
    freq.put("uel", 2121);
    freq.put("ueo", 173);
    freq.put("uen", 3453);
    freq.put("uei", 1910);
    freq.put("Blu", 141);
    freq.put("ued", 616);
    freq.put("odr", 833);
    freq.put("odu", 2505);
    freq.put("uec", 524);
    freq.put("odi", 927);
    freq.put("Blo", 127);
    freq.put("uez", 993);
    freq.put("uet", 348);
    freq.put("uev", 200);
    freq.put("Bla", 392);
    freq.put("ode", 3857);
    freq.put("ues", 1826);
    freq.put("uer", 2844);
    freq.put("ct ", 169);
    freq.put("rd ", 1185);
    freq.put("lea", 672);
    freq.put("leb", 992);
    freq.put("lec", 3679);
    freq.put("led", 898);
    freq.put("leg", 8445);
    freq.put("lei", 2045);
    freq.put("lej", 113);
    freq.put("lel", 185);
    freq.put("ue ", 37308);
    freq.put("len", 3023);
    freq.put("leo", 640);
    freq.put("ler", 14660);
    freq.put("les", 13476);
    freq.put("let", 1325);
    freq.put("leu", 153);
    freq.put("lev", 1970);
    freq.put("od ", 271);
    freq.put("ley", 319);
    freq.put("lez", 458);
    freq.put("ctu", 2873);
    freq.put("tri\u0301", 324);
    freq.put("rds", 728);
    freq.put("tra\u0301", 285);
    freq.put("cno", 199);
    freq.put("rde", 3106);
    freq.put("cte", 1470);
    freq.put("rda", 1720);
    freq.put("cta", 1000);
    freq.put("tro\u0301", 903);
    freq.put("cto", 6079);
    freq.put("rdi", 1450);
    freq.put("cti", 2918);
    freq.put("\u043e", 815);
    freq.put("zi ", 184);
    freq.put("xce", 232);
    freq.put("xcl", 153);
    freq.put("cni", 450);
    freq.put("\u03bc", 235);
    freq.put("o\u0302", 119);
    freq.put("ro\u0301l", 115);
    freq.put("ro\u0301n", 3471);
    freq.put("Q", 1606);
    freq.put("afo", 490);
    freq.put("ro\u0301x", 461);
    freq.put("Pin\u0303", 270);
    freq.put("ro\u0301p", 142);
    freq.put("ro\u0301s", 312);
    freq.put("u\u0301l", 817);
    freq.put("u\u0301m", 1310);
    freq.put("u\u0301n", 2552);
    freq.put("u\u0301d", 240);
    freq.put("u\u0301e", 1231);
    freq.put("u\u0301a", 8985);
    freq.put("u\u0301b", 1651);
    freq.put("u\u0301c", 355);
    freq.put("X", 7498);
    freq.put("u\u0301t", 1188);
    freq.put("u\u0301p", 184);
    freq.put("u\u0301r", 187);
    freq.put("u\u0301s", 1983);
    freq.put("u\u0301 ", 285);
    freq.put("lza", 165);
    freq.put("n\u0303o\u0301", 237);
    freq.put("San", 9842);
    freq.put("Sam", 316);
    freq.put("Sal", 1241);
    freq.put("Sac", 162);
    freq.put("Sab", 199);
    freq.put(" hu", 1168);
    freq.put("Sad", 182);
    freq.put("n\u0303a\u0301", 145);
    freq.put(" hi", 3022);
    freq.put(" ho", 15577);
    freq.put("n\u0303e\u0301", 5640);
    freq.put("Sar", 654);
    freq.put(" ha", 21448);
    freq.put("n\u0303i\u0301", 301);
    freq.put("Sav", 153);
    freq.put(" he", 1277);
    freq.put("Sat", 165);
    freq.put("\u0438\u0447 ", 127);
    freq.put(" hu\u0301", 196);
    freq.put(" ho\u0301", 344);
    freq.put("n\u0303a", 21647);
    freq.put("pa\u0301x", 189);
    freq.put("n\u0303e", 7384);
    freq.put("n\u0303i", 191);
    freq.put("n\u0303o", 10559);
    freq.put("ta\u0301r", 254);
    freq.put("e\u0301nt", 229);
    freq.put("e\u0301ni", 225);
    freq.put("ta\u0301b", 306);
    freq.put("ta\u0301c", 216);
    freq.put("ta\u0301l", 129);
    freq.put("e\u0301ne", 959);
    freq.put("ta\u0301n", 2203);
    freq.put("e\u0301po", 401);
    freq.put("ta\u0301 ", 2879);
    freq.put("e\u0301n ", 5149);
    freq.put("gu\u0301n", 842);
    freq.put(" E ", 170);
    freq.put("ck ", 2219);
    freq.put(" El", 1283);
    freq.put(" Em", 543);
    freq.put(" En", 2220);
    freq.put("xor", 907);
    freq.put(" Ei", 335);
    freq.put(" Ed", 772);
    freq.put(" Ea", 164);
    freq.put(" Ec", 271);
    freq.put(" Ex", 765);
    freq.put(" Et", 185);
    freq.put(" Eu", 2394);
    freq.put(" Ev", 306);
    freq.put("cs", 194);
    freq.put(" Es", 15346);
    freq.put("cke", 534);
    freq.put("cks", 125);
    freq.put("VI ", 329);
    freq.put("\u0410", 121);
    freq.put("Pe\u0301", 263);
    freq.put("jaz", 145);
    freq.put("jan", 157);
    freq.put("ae ", 894);
    freq.put("O\u0301", 215);
    freq.put("eto\u0301", 165);
    freq.put("aes", 122);
    freq.put("aer", 355);
    freq.put("h", 108988);
    freq.put("tla\u0301", 336);
    freq.put("eta\u0301", 131);
    freq.put("ael", 441);
    freq.put("ja ", 311);
    freq.put("gby", 518);
    freq.put("Pr", 4402);
    freq.put("Pu", 790);
    freq.put("C", 44970);
    freq.put("bte", 196);
    freq.put("Ayu", 112);
    freq.put("Pa", 7794);
    freq.put("Pd", 121);
    freq.put("Pe", 4350);
    freq.put("Ph", 293);
    freq.put("Pi", 1748);
    freq.put("bti", 169);
    freq.put("Po", 6416);
    freq.put("Pl", 706);
    freq.put("\u0627", 498);
    freq.put("et ", 1198);
    freq.put("lf", 1543);
    freq.put("P ", 827);
    freq.put("eun", 136);
    freq.put("etr", 2600);
    freq.put("ets", 135);
    freq.put("ett", 545);
    freq.put("etc", 367);
    freq.put("tla", 197);
    freq.put("eta", 5014);
    freq.put("tle", 446);
    freq.put("ete", 4329);
    freq.put("eth", 238);
    freq.put("eti", 1947);
    freq.put("etn", 225);
    freq.put("Ri\u0301o", 477);
    freq.put("ck", 3249);
    freq.put("va\u0301", 266);
    freq.put("ci", 102135);
    freq.put("ch", 11383);
    freq.put("co", 137581);
    freq.put("ucr", 389);
    freq.put("Her", 682);
    freq.put("cl", 5946);
    freq.put("cc", 4218);
    freq.put("ve\u0301", 1462);
    freq.put("ca", 96027);
    freq.put("vi\u0301", 883);
    freq.put("ce", 46749);
    freq.put("uce", 1386);
    freq.put("vo\u0301", 133);
    freq.put("lh", 307);
    freq.put("uca", 846);
    freq.put("Hel", 220);
    freq.put("cr", 11371);
    freq.put("Hen", 346);
    freq.put("ucl", 317);
    freq.put("uck", 151);
    freq.put("Hei", 163);
    freq.put("uci", 8104);
    freq.put("uch", 334);
    freq.put("Ger", 217);
    freq.put("gu\u0308i\u0301", 419);
    freq.put("Geo", 300);
    freq.put("Gen", 236);
    freq.put("lgo", 307);
    freq.put("rvo", 163);
    freq.put("lga", 955);
    freq.put("lgu", 648);
    freq.put("rea\u0301", 214);
    freq.put("rbu", 244);
    freq.put("ofi\u0301", 241);
    freq.put("rbo", 1084);
    freq.put("eus", 2385);
    freq.put("rbi", 784);
    freq.put("rbe", 326);
    freq.put("eur", 880);
    freq.put("rba", 2107);
    freq.put("va", 16368);
    freq.put("ce\u0301", 3180);
    freq.put("ve", 23340);
    freq.put("ci\u0301", 2108);
    freq.put("dae", 458);
    freq.put("ea\u0301 ", 222);
    freq.put("ca\u0301", 1421);
    freq.put("ph ", 222);
    freq.put("vo", 11743);
    freq.put("cu\u0301", 214);
    freq.put("vu", 323);
    freq.put("co\u0301", 1113);
    freq.put("uci\u0301", 243);
    freq.put("of ", 882);
    freq.put("gu\u0308i", 266);
    freq.put("v ", 528);
    freq.put("phi", 188);
    freq.put("pho", 147);
    freq.put("ea\u0301n", 136);
    freq.put("pha", 199);
    freq.put("phe", 162);
    freq.put("lgu\u0301", 730);
    freq.put("phy", 114);
    freq.put("ofa", 123);
    freq.put("ofe", 1068);
    freq.put("ofi", 1016);
    freq.put("rbo\u0301", 113);
    freq.put("ofo", 398);
    freq.put("ofr", 254);
    freq.put("oft", 336);
    freq.put("ofu", 208);
    freq.put("xef", 249);
    freq.put("xec", 1549);
    freq.put("xel", 1182);
    freq.put("xem", 532);
    freq.put("xen", 2627);
    freq.put("xeo", 862);
    freq.put("xei", 1065);
    freq.put("gun", 15624);
    freq.put("xet", 274);
    freq.put("xer", 2121);
    freq.put("xes", 1406);
    freq.put("web", 212);
    freq.put("wer", 136);
    freq.put("xe ", 3720);
    freq.put("gul", 944);
    freq.put("Sai", 216);
    freq.put("nve", 1575);
    freq.put("nva", 175);
    freq.put("nvo", 1191);
    freq.put("nvi", 208);
    freq.put("xen\u0303", 275);
    freq.put("lle", 17771);
    freq.put("Sco", 161);
    freq.put("Sch", 288);
    freq.put("I\u0301nd", 119);
    freq.put(" ja", 173);
    freq.put("ine\u0301", 277);
    freq.put("ina\u0301", 209);
    freq.put("pu\u0301b", 1471);
    freq.put("un\u0303o", 1791);
    freq.put("un\u0303a", 2820);
    freq.put("inx", 1121);
    freq.put("inz", 135);
    freq.put("int", 6921);
    freq.put("inu", 4523);
    freq.put("inv", 962);
    freq.put("ins", 2204);
    freq.put("inl", 209);
    freq.put("inm", 304);
    freq.put("inn", 324);
    freq.put("ino", 4544);
    freq.put("inh", 208);
    freq.put("ini", 4392);
    freq.put("ink", 153);
    freq.put("ind", 3627);
    freq.put("ine", 3384);
    freq.put("inf", 1847);
    freq.put("ing", 7839);
    freq.put("ina", 16929);
    freq.put("inc", 10693);
    freq.put("un\u0303e\u0301", 5404);
    freq.put("eo ", 3288);
    freq.put("o\u0301no", 679);
    freq.put("Xes", 293);
    freq.put("U", 8073);
    freq.put("in ", 2609);
    freq.put("eoc", 138);
    freq.put("eog", 417);
    freq.put("eod", 143);
    freq.put("eon", 315);
    freq.put("eom", 140);
    freq.put("eol", 651);
    freq.put("eos", 916);
    freq.put("eor", 1161);
    freq.put("eop", 146);
    freq.put("eou", 199);
    freq.put("eox", 288);
    freq.put("Tur", 382);
    freq.put("aln", 115);
    freq.put("le\u0301", 2609);
    freq.put("\u03b5\u0301", 116);
    freq.put("a\u0303o ", 264);
    freq.put("ald", 2236);
    freq.put("lo\u0301", 3067);
    freq.put(" Gu", 2689);
    freq.put(" Gr", 3224);
    freq.put(" Ge", 996);
    freq.put(" Ga", 7595);
    freq.put(" Go", 1957);
    freq.put(" Gl", 290);
    freq.put(" Gi", 719);
    freq.put("gle\u0301", 1227);
    freq.put("e\u0301le", 111);
    freq.put("e\u0301la", 416);
    freq.put("lu\u0301", 756);
    freq.put("e\u0301li", 489);
    freq.put("e\u0301lu", 631);
    freq.put("e\u0301lx", 171);
    freq.put("a\u0304", 243);
    freq.put("ten\u0303", 652);
    freq.put("ptu", 205);
    freq.put("teo\u0301", 217);
    freq.put("\u062f", 159);
    freq.put("ak ", 215);
    freq.put(" Go\u0301", 133);
    freq.put("sle", 117);
    freq.put("gli", 590);
    freq.put("glo", 409);
    freq.put("gla", 886);
    freq.put("\u30a2\u30a2\u30a2", 368);
    freq.put("a\u0301is", 5622);
    freq.put("aki", 256);
    freq.put("ako", 141);
    freq.put("aka", 294);
    freq.put("ake", 267);
    freq.put("Jer", 145);
    freq.put("ix", 9931);
    freq.put("bru", 170);
    freq.put("bro", 8941);
    freq.put("Jea", 197);
    freq.put("bri", 4018);
    freq.put("bre", 6430);
    freq.put("bra", 4962);
    freq.put("er ", 10829);
    freq.put("iu", 2676);
    freq.put("ert", 5529);
    freq.put("ii", 327);
    freq.put("erv", 2518);
    freq.put("erp", 597);
    freq.put("err", 11195);
    freq.put("ers", 5854);
    freq.put("erx", 549);
    freq.put("ery", 209);
    freq.put("erz", 217);
    freq.put("erd", 2146);
    freq.put("ere", 17539);
    freq.put("erf", 1081);
    freq.put("erg", 2357);
    freq.put("tna", 133);
    freq.put("era", 23932);
    freq.put("erb", 1106);
    freq.put("erc", 3274);
    freq.put("erl", 675);
    freq.put("im", 23003);
    freq.put("ern", 6170);
    freq.put("ero", 6330);
    freq.put("tni", 118);
    freq.put("eri", 10769);
    freq.put("erk", 112);
    freq.put("Aba", 727);
    freq.put("Abd", 130);
    freq.put("Abe", 471);
    freq.put("uas", 728);
    freq.put("uar", 1325);
    freq.put("la ", 19167);
    freq.put("uat", 255);
    freq.put("uai", 639);
    freq.put("Abr", 151);
    freq.put("uam", 138);
    freq.put("ual", 3455);
    freq.put("uan", 908);
    freq.put("uac", 475);
    freq.put("uad", 4139);
    freq.put("bra\u0301", 116);
    freq.put("ib", 10015);
    freq.put("i\u0304", 111);
    freq.put("lal", 965);
    freq.put("lam", 1456);
    freq.put("lan", 7342);
    freq.put("lao", 141);
    freq.put("lai", 460);
    freq.put("lad", 2641);
    freq.put("lag", 1093);
    freq.put("lab", 1467);
    freq.put("lac", 7401);
    freq.put("lax", 335);
    freq.put("lay", 243);
    freq.put("laz", 155);
    freq.put("lat", 3173);
    freq.put("lau", 346);
    freq.put("lav", 724);
    freq.put("mpi", 1985);
    freq.put("lap", 209);
    freq.put("lar", 6149);
    freq.put("las", 7198);
    freq.put("ero\u0301", 261);
    freq.put("eru\u0301", 117);
    freq.put("era\u0301", 452);
    freq.put("eri\u0301", 2305);
    freq.put("zer", 168);
    freq.put("mbl", 253);
    freq.put("ze ", 116);
    freq.put("nto\u0301", 501);
    freq.put("nte\u0301", 575);
    freq.put("nti\u0301", 869);
    freq.put("nta\u0301", 543);
    freq.put("l", 414161);
    freq.put("\u0301", 223);
    freq.put("e\u0301nd", 459);
    freq.put("nt ", 1229);
    freq.put("nts", 140);
    freq.put("ntr", 11635);
    freq.put("ntu", 739);
    freq.put("nti", 12291);
    freq.put("nth", 231);
    freq.put("nto", 15726);
    freq.put("nta", 21384);
    freq.put("Pde", 116);
    freq.put("nte", 61495);
    freq.put("ba\u0301s", 208);
    freq.put("i\u0301tu", 606);
    freq.put("i\u0301ti", 3800);
    freq.put("i\u0301to", 354);
    freq.put(" l ", 165);
    freq.put("teo", 806);
    freq.put(" le", 3490);
    freq.put("B", 23073);
    freq.put(" la", 4213);
    freq.put(" lo", 5888);
    freq.put(" ll", 460);
    freq.put(" li", 7891);
    freq.put(" lu", 15771);
    freq.put("teg", 1464);
    freq.put("Sev", 260);
    freq.put("Ser", 805);
    freq.put("Seg", 6559);
    freq.put("Sec", 188);
    freq.put("Seb", 137);
    freq.put("Sea", 151);
    freq.put("Sen", 264);
    freq.put("Sel", 158);
    freq.put("Sei", 282);
    freq.put("teu", 263);
    freq.put("\u03c0", 200);
    freq.put("Qu", 1461);
    freq.put(" la\u0301", 123);
    freq.put(" li\u0301", 802);
    freq.put(" lu\u0301", 252);
    freq.put("Sen\u0303", 116);
    freq.put("d ", 7742);
    freq.put("em ", 368);
    freq.put("do\u0301n", 393);
    freq.put("hri", 268);
    freq.put("hra", 122);
    freq.put("dn", 163);
    freq.put("do", 169438);
    freq.put("dl", 198);
    freq.put("dm", 871);
    freq.put("dh", 236);
    freq.put("di", 39473);
    freq.put("dg", 269);
    freq.put("dd", 416);
    freq.put("de", 262099);
    freq.put("dc", 112);
    freq.put("da", 125893);
    freq.put("dx", 127);
    freq.put("dy", 298);
    freq.put("dv", 131);
    freq.put("dw", 285);
    freq.put("dt", 127);
    freq.put("du", 12877);
    freq.put("dr", 12216);
    freq.put("ds", 1271);
    freq.put("dq", 126);
    freq.put("eme", 5177);
    freq.put("ema", 5261);
    freq.put("ila\u0301", 180);
    freq.put("emo", 2046);
    freq.put("ili\u0301", 285);
    freq.put("emi", 3414);
    freq.put("emu", 144);
    freq.put("emp", 4987);
    freq.put("w ", 840);
    freq.put(" I ", 917);
    freq.put("il ", 4055);
    freq.put("xe\u0301n", 944);
    freq.put("co ", 20183);
    freq.put("xe\u0301r", 309);
    freq.put("we", 793);
    freq.put("di\u0301", 2849);
    freq.put("wa", 1627);
    freq.put("de\u0301", 2040);
    freq.put("wo", 278);
    freq.put("wn", 267);
    freq.put(" Ir", 954);
    freq.put(" Is", 966);
    freq.put(" It", 753);
    freq.put(" Iu", 136);
    freq.put("wi", 610);
    freq.put("da\u0301", 1042);
    freq.put("ww", 211);
    freq.put(" Il", 1286);
    freq.put(" Im", 692);
    freq.put(" In", 9803);
    freq.put(" Ib", 326);
    freq.put(" Id", 327);
    freq.put("do\u0301", 661);
    freq.put(" Ig", 796);
    freq.put("cop", 495);
    freq.put("ild", 194);
    freq.put("ile", 1639);
    freq.put("ilb", 180);
    freq.put("cot", 409);
    freq.put("ila", 5136);
    freq.put("ilo", 1862);
    freq.put("ill", 7284);
    freq.put("ilm", 479);
    freq.put("ilh", 117);
    freq.put("ili", 5694);
    freq.put("ilv", 306);
    freq.put("ilt", 112);
    freq.put("ilu", 301);
    freq.put("coe", 135);
    freq.put("cod", 193);
    freq.put("emo\u0301", 202);
    freq.put("coi", 300);
    freq.put("coh", 118);
    freq.put("com", 31124);
    freq.put("col", 2992);
    freq.put("coo", 262);
    freq.put("con", 55250);
    freq.put("o\u0301pt", 122);
    freq.put("o\u0301pi", 111);
    freq.put("o\u0301po", 139);
    freq.put("o\u0301pa", 426);
    freq.put("o\u0301pe", 420);
    freq.put("ai ", 2226);
    freq.put("nio\u0301", 783);
    freq.put("nin\u0303", 169);
    freq.put("epu\u0301", 1019);
    freq.put("aix", 2510);
    freq.put("ait", 250);
    freq.put("ais", 7572);
    freq.put("air", 628);
    freq.put("aim", 175);
    freq.put("ail", 510);
    freq.put("aio", 4186);
    freq.put("gna", 766);
    freq.put("gne", 205);
    freq.put("aid", 165);
    freq.put("gni", 992);
    freq.put("aia", 791);
    freq.put("gno", 296);
    freq.put("aic", 260);
    freq.put("ema\u0301", 1750);
    freq.put("ni ", 910);
    freq.put("ep ", 143);
    freq.put("th ", 874);
    freq.put("nin", 1118);
    freq.put("nio", 1482);
    freq.put("nil", 312);
    freq.put("nim", 1936);
    freq.put("nic", 8616);
    freq.put("nia", 2768);
    freq.put("nif", 1231);
    freq.put("nig", 133);
    freq.put("nid", 5994);
    freq.put("nie", 405);
    freq.put("niz", 1669);
    freq.put("nir", 188);
    freq.put("nis", 3890);
    freq.put("niv", 1615);
    freq.put("nit", 1096);
    freq.put("niu", 111);
    freq.put("ept", 788);
    freq.put("epu", 519);
    freq.put("epr", 1477);
    freq.put("tho", 216);
    freq.put("epo", 1041);
    freq.put("in\u0303o", 4295);
    freq.put("eph", 304);
    freq.put("epi", 356);
    freq.put("in\u0303e", 581);
    freq.put("the", 1082);
    freq.put("epe", 1316);
    freq.put("in\u0303a", 13610);
    freq.put("epc", 237);
    freq.put("tha", 306);
    freq.put("epa", 1420);
    freq.put("rn ", 371);
    freq.put("A\u0301fr", 319);
    freq.put("Gar", 1050);
    freq.put("Gam", 167);
    freq.put("Gal", 5557);
    freq.put("Gab", 113);
    freq.put("Tri", 453);
    freq.put("rni", 836);
    freq.put("lcu", 349);
    freq.put("rno", 2201);
    freq.put("Tro", 297);
    freq.put("Tra", 1195);
    freq.put("rna", 4791);
    freq.put("Tre", 275);
    freq.put("rne", 1449);
    freq.put("pla\u0301", 112);
    freq.put("lca", 585);
    freq.put("lco", 278);
    freq.put("lci", 129);
    freq.put("fo\u0301n", 137);
    freq.put("fo\u0301r", 389);
    freq.put("u\u0301en", 392);
    freq.put("Lea", 223);
    freq.put("Lei", 346);
    freq.put("Lem", 384);
    freq.put("Len", 114);
    freq.put("Leo", 237);
    freq.put("Les", 318);
    freq.put("plu", 218);
    freq.put("Tra\u0301", 352);
    freq.put("rna\u0301", 456);
    freq.put("ple", 1445);
    freq.put("pla", 2092);
    freq.put("lca\u0301", 329);
    freq.put("plo", 1172);
    freq.put("pli", 1116);
    freq.put("Le ", 133);
    freq.put("obo", 4758);
    freq.put("obl", 337);
    freq.put("obi", 609);
    freq.put("obe", 2054);
    freq.put("oba", 1512);
    freq.put("obx", 815);
    freq.put("obt", 350);
    freq.put("obr", 4595);
    freq.put("obs", 330);
    freq.put("xu", 6810);
    freq.put("Cur", 476);
    freq.put("tu\u0301a", 341);
    freq.put("Cue", 112);
    freq.put("tu\u0301e", 356);
    freq.put("Cub", 193);
    freq.put("Cun", 243);
    freq.put("u\u0308i\u0301", 425);
    freq.put("wan", 153);
    freq.put("wai", 227);
    freq.put(" Er", 716);
    freq.put("way", 143);
    freq.put("sfa", 296);
    freq.put("i\u0301r ", 228);
    freq.put("war", 507);
    freq.put(" X ", 243);
    freq.put("I\u0301n", 128);
    freq.put("n\u0303o\u0301n", 211);
    freq.put(" nu\u0301", 1403);
    freq.put(" no\u0301", 236);
    freq.put("wa ", 249);
    freq.put("i\u0301ri", 221);
    freq.put("i\u0301re", 231);
    freq.put("u\u0308r", 124);
    freq.put(" n ", 137);
    freq.put("u\u0308e", 122);
    freq.put("u\u0308i", 292);
    freq.put("ha\u0301m", 257);
    freq.put(" ni", 995);
    freq.put(" no", 49760);
    freq.put(" na", 42269);
    freq.put(" ne", 2281);
    freq.put(" nu", 2933);
    freq.put("Sk", 159);
    freq.put("ha\u0301 ", 1384);
    freq.put("ui\u0301u", 240);
    freq.put("ui\u0301t", 370);
    freq.put("ui\u0301s", 285);
    freq.put("ui\u0301r", 290);
    freq.put("ui\u0301z", 446);
    freq.put("ui\u0301d", 3075);
    freq.put("ui\u0301a", 497);
    freq.put("ui\u0301m", 707);
    freq.put("o\u0301 ", 3077);
    freq.put("umb", 436);
    freq.put("Go\u0301m", 119);
    freq.put("umo", 305);
    freq.put("gua", 3185);
    freq.put("o\u0301x", 1729);
    freq.put("gue", 4543);
    freq.put("gud", 112);
    freq.put("o\u0301s", 1989);
    freq.put("o\u0301r", 2946);
    freq.put("gui", 1946);
    freq.put("o\u0301p", 1229);
    freq.put("o\u0301v", 219);
    freq.put("o\u0301t", 518);
    freq.put("gus", 342);
    freq.put("p", 217745);
    freq.put("o\u0301n", 63335);
    freq.put("o\u0301m", 1944);
    freq.put("o\u0301l", 1883);
    freq.put("o\u0301c", 650);
    freq.put("o\u0301b", 320);
    freq.put("o\u0301g", 330);
    freq.put("o\u0301f", 432);
    freq.put("o\u0301d", 1035);
    freq.put("htt", 115);
    freq.put("ui\u0301n\u0303", 149);
    freq.put("ek ", 153);
    freq.put("\u0433", 145);
    freq.put("ht ", 314);
    freq.put("gle", 1154);
    freq.put("gue\u0301", 2856);
    freq.put("gui\u0301", 198);
    freq.put("PC ", 128);
    freq.put("spo\u0301", 114);
    freq.put("uza", 380);
    freq.put(" Ka", 1053);
    freq.put(" Ke", 474);
    freq.put(" Kh", 151);
    freq.put(" Ki", 658);
    freq.put(" Ko", 574);
    freq.put(" Kr", 211);
    freq.put(" Ku", 303);
    freq.put("ca ", 37345);
    freq.put(" im", 2535);
    freq.put("F", 18252);
    freq.put("\u064a", 276);
    freq.put("uz ", 676);
    freq.put("caz", 179);
    freq.put("ibl", 742);
    freq.put("ibo", 409);
    freq.put("cas", 6192);
    freq.put("car", 7323);
    freq.put("cap", 2778);
    freq.put("cav", 174);
    freq.put("cau", 440);
    freq.put("cat", 2762);
    freq.put("cai", 679);
    freq.put("can", 10623);
    freq.put("cam", 3175);
    freq.put("cal", 14694);
    freq.put("cac", 1896);
    freq.put("cab", 1123);
    freq.put("ibr", 1542);
    freq.put(" ig", 528);
    freq.put("ibu", 2702);
    freq.put("cad", 6131);
    freq.put("ao ", 12858);
    freq.put("spr", 173);
    freq.put("spu", 460);
    freq.put("spi", 765);
    freq.put("spo", 2787);
    freq.put("spa", 5286);
    freq.put("spe", 4670);
    freq.put("gh ", 225);
    freq.put("a\u0301mi", 384);
    freq.put("ilo\u0301", 734);
    freq.put("a\u0301ma", 445);
    freq.put("a\u0301mb", 274);
    freq.put("a\u0301me", 194);
    freq.put("aos", 1141);
    freq.put("ght", 316);
    freq.put("ibu\u0301", 134);
    freq.put("io\u0301d", 152);
    freq.put("zo\u0301n", 492);
    freq.put("ei\u0301", 355);
    freq.put("Ru", 1181);
    freq.put("Che", 481);
    freq.put("Chi", 762);
    freq.put("ea\u0301", 485);
    freq.put("soc", 1987);
    freq.put("Cho", 114);
    freq.put("Jan", 127);
    freq.put("Re", 6677);
    freq.put("Chr", 248);
    freq.put("Jam", 284);
    freq.put("Ra", 2198);
    freq.put("Ro", 4272);
    freq.put("Rh", 111);
    freq.put("Ri", 2067);
    freq.put("eo\u0301", 1363);
    freq.put("mbi", 1688);
    freq.put("\u03b1", 719);
    freq.put("xic", 2243);
    freq.put("nol", 610);
    freq.put("nom", 6450);
    freq.put("non", 2831);
    freq.put("noi", 461);
    freq.put("nog", 202);
    freq.put("nob", 302);
    freq.put("noc", 319);
    freq.put("R ", 482);
    freq.put("not", 518);
    freq.put("nou", 673);
    freq.put("nov", 4112);
    freq.put("nop", 182);
    freq.put("nor", 4565);
    freq.put("nos", 7906);
    freq.put("o\u0301ra", 180);
    freq.put("o\u0301rg", 324);
    freq.put("o\u0301rd", 298);
    freq.put("o\u0301ri", 907);
    freq.put("o\u0301rm", 855);
    freq.put("sou", 372);
    freq.put("em", 30769);
    freq.put("el", 59832);
    freq.put("eo", 8158);
    freq.put("en", 153381);
    freq.put("ei", 32937);
    freq.put("eh", 604);
    freq.put("ek", 475);
    freq.put("ej", 361);
    freq.put("ee", 1584);
    freq.put("ed", 23396);
    freq.put("eg", 34412);
    freq.put("ef", 4641);
    freq.put("ea", 14853);
    freq.put("rl ", 238);
    freq.put("ec", 34705);
    freq.put("eb", 6125);
    freq.put("ey", 1621);
    freq.put("ex", 13655);
    freq.put("ez", 7550);
    freq.put("lm ", 142);
    freq.put("Ri\u0301", 544);
    freq.put("ew", 659);
    freq.put("ev", 9553);
    freq.put("eq", 2806);
    freq.put("ep", 9003);
    freq.put("es", 157745);
    freq.put("er", 121039);
    freq.put("eG", 201);
    freq.put("\u0633", 147);
    freq.put("rlo", 625);
    freq.put("rli", 274);
    freq.put("rle", 391);
    freq.put("rld", 164);
    freq.put("rla", 1555);
    freq.put("noa\u0301", 123);
    freq.put("lmi", 137);
    freq.put("lmo", 297);
    freq.put("lma", 524);
    freq.put("lme", 5319);
    freq.put("Eum", 715);
    freq.put("zal", 159);
    freq.put("zam", 291);
    freq.put("xo", 7689);
    freq.put("u\u0301cl", 248);
    freq.put("xc", 480);
    freq.put("zad", 4172);
    freq.put("xa", 7684);
    freq.put("zab", 149);
    freq.put("zac", 1468);
    freq.put("xe", 16169);
    freq.put("so\u0301n", 167);
    freq.put("xp", 1614);
    freq.put("zar", 1443);
    freq.put("zas", 1578);
    freq.put("Eus", 183);
    freq.put("Eur", 1273);
    freq.put("x ", 1967);
    freq.put("za ", 7730);
    freq.put("xe\u0301", 1389);
    freq.put("xi\u0301", 2431);
    freq.put("xa\u0301", 148);
    freq.put("xo\u0301", 327);
    freq.put("Phi", 148);
    freq.put("Di\u0301a", 195);
    freq.put("bi\u0301a", 173);
    freq.put("i\u0301pi", 230);
    freq.put("\u1100\u1161", 148);
    freq.put("Wes", 210);
    freq.put(" p ", 151);
    freq.put("\u03b5", 282);
    freq.put(" ps", 398);
    freq.put(" pr", 27989);
    freq.put("\u043d\u0430", 139);
    freq.put(" pu", 2441);
    freq.put(" pa", 36550);
    freq.put(" pe", 11895);
    freq.put(" pi", 1856);
    freq.put(" po", 36722);
    freq.put(" pl", 1847);
    freq.put(" po\u0301", 261);
    freq.put(" pu\u0301", 489);
    freq.put(" pa\u0301", 248);
    freq.put(" pe\u0301", 221);
    freq.put("vul", 225);
    freq.put("\u03b1 ", 265);
    freq.put("OE ", 121);
    freq.put(" Ma\u0301", 257);
    freq.put(" Me\u0301", 454);
    freq.put("ih", 210);
    freq.put("ei ", 2196);
    freq.put(" Mo\u0301", 230);
    freq.put(" Oz", 226);
    freq.put(" Mu\u0301", 120);
    freq.put("eis", 1117);
    freq.put("eir", 21175);
    freq.put("eit", 2658);
    freq.put("eix", 1760);
    freq.put("eic", 213);
    freq.put("eib", 138);
    freq.put("eid", 321);
    freq.put("eig", 358);
    freq.put("eim", 186);
    freq.put("eil", 165);
    freq.put("ein", 2080);
    freq.put("ceg", 134);
    freq.put("uxe", 325);
    freq.put("uxa", 535);
    freq.put("uxo", 573);
    freq.put("ceb", 176);
    freq.put(" Me", 3231);
    freq.put(" Ma", 12743);
    freq.put(" Mc", 112);
    freq.put(" Mo", 5492);
    freq.put(" Mi", 3016);
    freq.put(" Mu", 2555);
    freq.put(" My", 146);
    freq.put("ux ", 225);
    freq.put(" M ", 139);
    freq.put("eto", 1987);
    freq.put("cci", 3644);
    freq.put("cce", 237);
    freq.put("u\u0308i\u0301s", 412);
    freq.put("a\u0301c", 1761);
    freq.put("a\u0301b", 1009);
    freq.put("a\u0301d", 243);
    freq.put("a\u0301g", 111);
    freq.put("a\u0301f", 1045);
    freq.put("a\u0301i", 5713);
    freq.put("am ", 1151);
    freq.put("ps ", 145);
    freq.put("a\u0301m", 1360);
    freq.put("a\u0301l", 3227);
    freq.put("a\u0301n", 12530);
    freq.put("a\u0301q", 136);
    freq.put("a\u0301p", 316);
    freq.put("a\u0301s", 3318);
    freq.put("a\u0301r", 2490);
    freq.put("a\u0301u", 151);
    freq.put("a\u0301t", 2938);
    freq.put("a\u0301x", 789);
    freq.put("a\u0301z", 208);
    freq.put("cn", 663);
    freq.put("ami", 3251);
    freq.put("a\u0301 ", 11326);
    freq.put("psi", 331);
    freq.put("amm", 231);
    freq.put("amo", 1899);
    freq.put("a\u0301st", 327);
    freq.put("ama", 5878);
    freq.put("amb", 1869);
    freq.put("ame", 8589);
    freq.put("pse", 212);
    freq.put("amp", 3129);
    freq.put("a\u0301si", 523);
    freq.put("amu", 220);
    freq.put("cy", 185);
    freq.put("t", 507978);
    freq.put("EP ", 186);
    freq.put("Hea", 128);
    freq.put("Va\u0301z", 140);
    freq.put("uco", 551);
    freq.put("cu", 16365);
    freq.put("ct", 16331);
    freq.put("ame\u0301", 4154);
    freq.put("ami\u0301", 193);
    freq.put("ama\u0301", 268);
    freq.put("nme", 408);
    freq.put("amo\u0301", 294);
    freq.put("sra", 161);
    freq.put("o\u0301ti", 352);
    freq.put("Adr", 157);
    freq.put("Ade", 194);
    freq.put("Ada", 126);
    freq.put("Ado", 181);
    freq.put("Adm", 140);
    freq.put("Adi", 203);
    freq.put("lob", 519);
    freq.put("loc", 4122);
    freq.put("loa", 301);
    freq.put("log", 1577);
    freq.put("lod", 121);
    freq.put("loi", 407);
    freq.put("lon", 3575);
    freq.put("lom", 703);
    freq.put("lor", 2169);
    freq.put("los", 5212);
    freq.put("lop", 292);
    freq.put("loq", 150);
    freq.put("lov", 367);
    freq.put("low", 147);
    freq.put("lot", 657);
    freq.put("lou", 350);
    freq.put("lox", 1894);
    freq.put("\u0646", 206);
    freq.put("J", 5653);
    freq.put("lo ", 35107);
    freq.put("Est", 11768);
    freq.put("Esp", 2411);
    freq.put("Esc", 782);
    freq.put("Esl", 119);
    freq.put("u\u0301as", 2265);
    freq.put("Lal", 397);
    freq.put("yon", 119);
    freq.put("Lan", 505);
    freq.put(" sa", 2671);
    freq.put("Lag", 375);
    freq.put("Lab", 244);
    freq.put("Lax", 152);
    freq.put("Lat", 157);
    freq.put("Lau", 154);
    freq.put("Lar", 481);
    freq.put("Las", 139);
    freq.put("c ", 2119);
    freq.put("u\u0301a ", 6618);
    freq.put("Bru", 185);
    freq.put("La ", 666);
    freq.put("yo ", 130);
    freq.put("Bro", 490);
    freq.put("Bri", 624);
    freq.put("Bre", 557);
    freq.put("Bra", 853);
    freq.put("mpe", 2671);
    freq.put("mpa", 2185);
    freq.put("mpo", 5974);
    freq.put("mpl", 2379);
    freq.put(" ru\u0301", 152);
    freq.put("mpu", 460);
    freq.put("mpr", 2601);
    freq.put("mps", 117);
    freq.put(" ri\u0301", 1779);
    freq.put(" re\u0301", 180);
    freq.put("a\u0301qu", 136);
    freq.put(" ru", 1398);
    freq.put(" re", 24683);
    freq.put(" ra", 2239);
    freq.put(" ro", 3345);
    freq.put(" ri", 689);
    freq.put("s\u030c", 211);
    freq.put("yst", 153);
    freq.put("put", 865);
    freq.put("ue\u0301s", 2972);
    freq.put("S ", 1070);
    freq.put("asm", 333);
    freq.put("vi", 21854);
    freq.put("Sy", 218);
    freq.put("fo\u0301", 634);
    freq.put("fu\u0301", 932);
    freq.put("Sp", 625);
    freq.put("Su", 2452);
    freq.put("St", 1602);
    freq.put("FC ", 172);
    freq.put("fa\u0301", 275);
    freq.put("Si", 2681);
    freq.put("Sh", 654);
    freq.put("So", 3750);
    freq.put("Sm", 180);
    freq.put("Sl", 123);
    freq.put("Sc", 647);
    freq.put("fe\u0301", 280);
    freq.put("Sa", 13831);
    freq.put("fi\u0301", 1981);
    freq.put("Se", 9583);
    freq.put("f ", 1711);
    freq.put("fr", 6242);
    freq.put("ft", 536);
    freq.put("fu", 4567);
    freq.put("\u03bf\u0301", 192);
    freq.put("fa", 8171);
    freq.put("fe", 11435);
    freq.put("ff", 624);
    freq.put("fi", 19956);
    freq.put("Sa\u0301", 209);
    freq.put("fl", 1950);
    freq.put("fo", 27286);
    freq.put("a", 1314177);
    freq.put("egr", 1457);
    freq.put("egu", 17260);
    freq.put("egi", 202);
    freq.put("ego", 9662);
    freq.put("o\u0308", 372);
    freq.put("ega", 5198);
    freq.put("ege", 167);
    freq.put("ce ", 3499);
    freq.put("y ", 6669);
    freq.put("uvi", 198);
    freq.put("uva", 126);
    freq.put("ffe", 140);
    freq.put("uve", 297);
    freq.put(" On", 268);
    freq.put(" Ol", 684);
    freq.put(" Of", 163);
    freq.put(" Od", 135);
    freq.put(" Oe", 132);
    freq.put(" Ob", 278);
    freq.put(" Oc", 832);
    freq.put("if ", 191);
    freq.put(" Ov", 128);
    freq.put(" Ot", 234);
    freq.put(" Ou", 1869);
    freq.put(" Or", 2640);
    freq.put(" Os", 2939);
    freq.put(" Op", 204);
    freq.put("yi", 155);
    freq.put("ced", 1649);
    freq.put("ym", 266);
    freq.put("yl", 429);
    freq.put("yo", 464);
    freq.put("yn", 433);
    freq.put("ya", 1258);
    freq.put("cen", 6387);
    freq.put("yc", 191);
    freq.put("cel", 20649);
    freq.put("ye", 462);
    freq.put("yd", 257);
    freq.put("cei", 1258);
    freq.put("ceu", 792);
    freq.put("cet", 331);
    freq.put("ces", 4774);
    freq.put("cer", 2626);
    freq.put("cep", 918);
    freq.put("yp", 169);
    freq.put("ys", 604);
    freq.put("yr", 312);
    freq.put("yu", 254);
    freq.put("yt", 200);
    freq.put("asi\u0301", 881);
    freq.put("ff ", 164);
    freq.put("ifu", 233);
    freq.put("ifr", 129);
    freq.put(" O ", 15500);
    freq.put("ife", 1471);
    freq.put("iff", 138);
    freq.put("ifa", 163);
    freq.put("e\u0301di", 407);
    freq.put("ifo", 881);
    freq.put("ifi", 2875);
    freq.put("Enc", 207);
    freq.put("Enr", 122);
    freq.put("as ", 61274);
    freq.put("Ent", 342);
    freq.put("pul", 1521);
    freq.put("pun", 941);
    freq.put("asp", 379);
    freq.put("Tab", 394);
    freq.put("asu", 238);
    freq.put("ast", 5584);
    freq.put("pub", 1459);
    freq.put("asc", 1539);
    freq.put("asa", 2677);
    freq.put("pux", 133);
    freq.put("ase", 6345);
    freq.put("ask", 241);
    freq.put("asi", 2431);
    freq.put("ash", 424);
    freq.put("aso", 1706);
    freq.put("pur", 224);
    freq.put("pus", 162);
    freq.put(" F ", 162);
    freq.put("Cle", 135);
    freq.put("Cla", 339);
    freq.put("Imp", 571);
    freq.put("nc ", 120);
    freq.put("Clu", 460);
    freq.put("st ", 1091);
    freq.put("lin\u0303", 1048);
    freq.put("ncr", 487);
    freq.put("ncu", 297);
    freq.put("nch", 1073);
    freq.put("nci", 19073);
    freq.put("ncl", 1224);
    freq.put("nco", 2235);
    freq.put("nca", 1908);
    freq.put("nce", 22935);
    freq.put("ste", 14923);
    freq.put("sta", 29474);
    freq.put("sto", 7741);
    freq.put("sti", 21075);
    freq.put("stu", 2470);
    freq.put("str", 13922);
    freq.put("Gol", 260);
    freq.put("Gon", 500);
    freq.put("Goi", 130);
    freq.put("Gob", 235);
    freq.put("Gor", 163);
    freq.put("lid", 3356);
    freq.put("lie", 415);
    freq.put("lif", 685);
    freq.put("lig", 807);
    freq.put("Nin", 141);
    freq.put("lia", 5184);
    freq.put("lib", 1424);
    freq.put("lic", 7698);
    freq.put("Nic", 299);
    freq.put("lin", 5133);
    freq.put("lio", 915);
    freq.put("lit", 3236);
    freq.put("liu", 192);
    freq.put("liv", 290);
    freq.put("2 ", 656);
    freq.put("lis", 4936);
    freq.put("lix", 1111);
    freq.put("liz", 6419);
    freq.put("kan", 124);
    freq.put("kal", 138);
    freq.put("Tho", 208);
    freq.put("kar", 214);
    freq.put("Thi", 150);
    freq.put("kat", 111);
    freq.put("The", 1330);
    freq.put("li ", 499);
    freq.put("sta\u0301", 3870);
    freq.put("sti\u0301", 485);
    freq.put("ste\u0301", 330);
    freq.put("sto\u0301", 799);
    freq.put("ox ", 154);
    freq.put(" A\u0301f", 319);
    freq.put(" A\u0301l", 253);
    freq.put(" A\u0301n", 261);
    freq.put(" A\u0301r", 180);
    freq.put("a\u0303", 301);
    freq.put("oxo", 555);
    freq.put("oxi", 1234);
    freq.put("oxe", 1088);
    freq.put("oxa", 287);
    freq.put("o\u0301ve", 146);
    freq.put(" \u3042\u3042", 211);
    freq.put("Pla", 539);
    freq.put("be\u0301r", 291);
    freq.put("oxi\u0301", 1667);
    freq.put("oxe\u0301", 122);
    freq.put("Wal", 216);
    freq.put("ka ", 614);
    freq.put("Was", 115);
    freq.put("War", 196);
    freq.put(" tu", 542);
    freq.put(" tr", 8346);
    freq.put("N", 18621);
    freq.put(" to", 3794);
    freq.put(" ti", 6802);
    freq.put(" th", 712);
    freq.put(" te", 12548);
    freq.put(" ta", 6057);
    freq.put("iya", 204);
    freq.put("no\u0301m", 866);
    freq.put("no\u0301n", 340);
    freq.put("dia\u0301", 286);
    freq.put("no\u0301r", 167);
    freq.put("i\u0301xe", 214);
    freq.put("lo\u0301m", 349);
    freq.put("gs ", 216);
    freq.put("ohn", 388);
    freq.put(" to\u0301", 305);
    freq.put(" ti\u0301", 711);
    freq.put(" te\u0301", 507);
    freq.put("FA ", 155);
    freq.put(" ta\u0301", 156);
    freq.put("lim", 1230);
    freq.put("hu\u0301n", 188);
    freq.put("ohi", 117);
    freq.put("\u03b9", 431);
    freq.put("lip", 464);
    freq.put("ee ", 359);
    freq.put("rui\u0301", 507);
    freq.put("run\u0303", 7779);
    freq.put("eet", 116);
    freq.put("eer", 221);
    freq.put("een", 302);
    freq.put("ide\u0301", 171);
    freq.put("eed", 121);
    freq.put("ru ", 193);
    freq.put(" Qu", 1456);
    freq.put("id ", 1614);
    freq.put("run", 332);
    freq.put("rum", 685);
    freq.put("rub", 181);
    freq.put("ruc", 921);
    freq.put("rua", 119);
    freq.put("nll", 187);
    freq.put("rug", 612);
    freq.put("rue", 363);
    freq.put("ruz", 495);
    freq.put("rux", 158);
    freq.put("rur", 258);
    freq.put("rus", 1121);
    freq.put("rup", 3194);
    freq.put("rut", 944);
    freq.put("kas", 249);
    freq.put("nce\u0301", 1379);
    freq.put("idu", 461);
    freq.put("idr", 570);
    freq.put("ido", 14312);
    freq.put("idi", 1275);
    freq.put("ide", 8354);
    freq.put("ida", 21423);
    freq.put("Eli", 151);
    freq.put("oha", 249);
    freq.put("Ele", 175);
    freq.put("ut ", 325);
    freq.put("\u4e26", 222);
    freq.put("aqu", 1371);
    freq.put("El ", 553);
    freq.put("utb", 503);
    freq.put("uta", 1394);
    freq.put("ute", 702);
    freq.put("uth", 293);
    freq.put("uti", 1747);
    freq.put("Ai\u0301", 175);
    freq.put("uto", 10080);
    freq.put("utr", 2749);
    freq.put("Lo\u0301p", 249);
    freq.put("utu", 2595);
    freq.put("Tu", 1040);
    freq.put("Tr", 2712);
    freq.put("Ts", 114);
    freq.put("To", 2350);
    freq.put("Th", 1921);
    freq.put("Ti", 7217);
    freq.put("Te", 5875);
    freq.put("Ta", 2217);
    freq.put("nab", 201);
    freq.put("A ", 16238);
    freq.put("nag", 160);
    freq.put("nad", 18937);
    freq.put("nai", 1613);
    freq.put("nan", 1552);
    freq.put("nal", 11569);
    freq.put("nam", 945);
    freq.put("nar", 3092);
    freq.put("nas", 5198);
    freq.put("nap", 114);
    freq.put("nav", 519);
    freq.put("nat", 3239);
    freq.put("nau", 294);
    freq.put("naz", 128);
    freq.put("nax", 577);
    freq.put("ie\u0301t", 309);
    freq.put("i\u0301gu", 667);
    freq.put("T ", 443);
    freq.put("na ", 40344);
    freq.put("Ab", 1748);
    freq.put("Ae", 112);
    freq.put("Ad", 1177);
    freq.put("Ag", 924);
    freq.put("Af", 395);
    freq.put("Ai", 546);
    freq.put("Ak", 135);
    freq.put("Am", 1978);
    freq.put("Al", 5441);
    freq.put("Ao", 136);
    freq.put("An", 4259);
    freq.put("Aq", 191);
    freq.put("uto\u0301", 637);
    freq.put("As", 3683);
    freq.put("Ar", 4989);
    freq.put("Au", 1628);
    freq.put("At", 1215);
    freq.put("Av", 423);
    freq.put("Ay", 174);
    freq.put("Az", 208);
    freq.put("gu", 30924);
    freq.put("gt", 200);
    freq.put("gs", 369);
    freq.put("gr", 15429);
    freq.put("za\u0301", 591);
    freq.put("gy", 188);
    freq.put("gg", 252);
    freq.put("ge", 2889);
    freq.put("gd", 132);
    freq.put("gb", 571);
    freq.put("zu\u0301", 595);
    freq.put("go", 27708);
    freq.put("gn", 2559);
    freq.put("gm", 361);
    freq.put("gl", 4509);
    freq.put("ass", 628);
    freq.put("gi", 1227);
    freq.put("zo\u0301", 593);
    freq.put("Nom", 143);
    freq.put("Non", 388);
    freq.put("Noi", 152);
    freq.put("Nog", 163);
    freq.put("Nob", 281);
    freq.put("Nov", 1194);
    freq.put("\u03bd", 464);
    freq.put("Nor", 1248);
    freq.put("Nos", 190);
    freq.put("g ", 3158);
    freq.put("hi ", 349);
    freq.put("adi\u0301", 432);
    freq.put("No ", 2516);
    freq.put("lk ", 185);
    freq.put("Spi", 122);
    freq.put("Spo", 139);
    freq.put("Spa", 118);
    freq.put("tmo", 271);
    freq.put("bxe", 836);
    freq.put("Spe", 145);
    freq.put("zo", 8470);
    freq.put("go\u0301", 516);
    freq.put("zi", 733);
    freq.put("oz ", 618);
    freq.put("ze", 612);
    freq.put("gu\u0308", 800);
    freq.put("za", 18315);
    freq.put("ga\u0301", 483);
    freq.put("zu", 680);
    freq.put("zq", 238);
    freq.put("\u4e4b", 232);
    freq.put("ull", 15666);
    freq.put("oza", 619);
    freq.put("ozo", 323);
    freq.put("z ", 8884);
    freq.put("ce\u0301a", 539);
    freq.put("ulf", 207);
    freq.put("ce\u0301n", 150);
    freq.put("ce\u0301l", 756);
    freq.put("ce\u0301s", 1499);
    freq.put("A\u0301nx", 139);
    freq.put("wic", 112);
    freq.put("win", 119);
    freq.put("IA ", 132);
    freq.put("i\u0301z ", 158);
    freq.put(" ve\u0301", 240);
    freq.put(" vi\u0301", 334);
    freq.put("Ji", 151);
    freq.put("i\u0301za", 690);
    freq.put("i\u0301zo", 133);
    freq.put("ied", 1209);
    freq.put(" va", 3432);
    freq.put(" ve", 4768);
    freq.put(" vi", 4535);
    freq.put(" vo", 1713);
    freq.put("hic", 231);
    freq.put("\u0628", 233);
    freq.put("sde", 1648);
    freq.put("eca\u0301", 238);
    freq.put("eci\u0301", 305);
    freq.put("c\u0327", 380);
    freq.put("Fi\u0301s", 186);
    freq.put("u\u0301n ", 979);
    freq.put("mar", 18538);
    freq.put("ece", 6221);
    freq.put("ecc", 1481);
    freq.put("eca", 897);
    freq.put("eco", 3404);
    freq.put("ecn", 223);
    freq.put("ecl", 429);
    freq.put("eck", 140);
    freq.put("eci", 10135);
    freq.put("ech", 687);
    freq.put("ecu", 1817);
    freq.put("ect", 7977);
    freq.put("ecr", 543);
    freq.put("x", 63339);
    freq.put("rs ", 831);
    freq.put(" Sy", 216);
    freq.put("be ", 1423);
    freq.put(" St", 1545);
    freq.put(" Su", 2447);
    freq.put("arx", 581);
    freq.put(" Sh", 648);
    freq.put(" Si", 2671);
    freq.put(" So", 3741);
    freq.put(" Sl", 123);
    freq.put(" Sm", 179);
    freq.put(" Sc", 632);
    freq.put("man", 6578);
    freq.put(" Se", 9561);
    freq.put("rso", 3015);
    freq.put("rsh", 146);
    freq.put("rsi", 1619);
    freq.put("rse", 1623);
    freq.put("rsa", 897);
    freq.put("R", 18069);
    freq.put("rst", 200);
    freq.put("bei", 1129);
    freq.put("ben", 968);
    freq.put("bel", 1860);
    freq.put("uri\u0301", 310);
    freq.put("beg", 209);
    freq.put("bez", 298);
    freq.put("arc", 16571);
    freq.put("ber", 4432);
    freq.put("bes", 432);
    freq.put(" S ", 342);
    freq.put("bet", 342);
    freq.put("a\u0303o", 264);
    freq.put("Dez", 740);
    freq.put("ur ", 2741);
    freq.put("Dep", 384);
    freq.put(" Sa\u0301", 209);
    freq.put("BA ", 111);
    freq.put("Dev", 186);
    freq.put("lu\u0301a", 241);
    freq.put("lu\u0301e", 414);
    freq.put("awa", 424);
    freq.put("urd", 345);
    freq.put("ure", 3717);
    freq.put("urg", 970);
    freq.put("ura", 9699);
    freq.put("urb", 509);
    freq.put("urc", 395);
    freq.put("urn", 433);
    freq.put("uro", 3618);
    freq.put("uri", 1761);
    freq.put("urk", 122);
    freq.put("urt", 595);
    freq.put("uru", 247);
    freq.put("urq", 138);
    freq.put("urr", 410);
    freq.put("urs", 753);
    freq.put("Del", 181);
    freq.put("urx", 249);
    freq.put("Den", 422);
    freq.put("ibe", 1899);
    freq.put("En ", 1161);
    freq.put("Deb", 166);
    freq.put("lun\u0303", 327);
    freq.put("nga", 1696);
    freq.put("ngl", 3019);
    freq.put("ngo", 1590);
    freq.put("ngi", 124);
    freq.put("sh ", 468);
    freq.put("ngu", 3745);
    freq.put("ngr", 528);
    freq.put("ngs", 240);
    freq.put("lui\u0301", 711);
    freq.put("tbo", 1601);
    freq.put("tba", 118);
    freq.put("ng ", 2016);
    freq.put("sha", 370);
    freq.put("she", 116);
    freq.put("shi", 706);
    freq.put("m2 ", 648);
    freq.put("ke ", 369);
    freq.put("lur", 224);
    freq.put("lus", 828);
    freq.put("lut", 365);
    freq.put("lux", 111);
    freq.put("luz", 346);
    freq.put("lub", 1092);
    freq.put("luc", 1247);
    freq.put("lue", 769);
    freq.put("lug", 15020);
    freq.put("ngu\u0308", 603);
    freq.put("\u043b", 426);
    freq.put("lul", 1042);
    freq.put("lum", 662);
    freq.put("lun", 274);
    freq.put("ken", 187);
    freq.put("key", 409);
    freq.put("ket", 126);
    freq.put("ker", 356);
    freq.put("lu ", 125);
    freq.put("Lob", 125);
    freq.put("Loc", 164);
    freq.put("ot ", 379);
    freq.put("Loi", 143);
    freq.put("Lon", 513);
    freq.put("Lor", 268);
    freq.put("Los", 287);
    freq.put("Lov", 115);
    freq.put("Lou", 593);
    freq.put("eo\u0301r", 111);
    freq.put("Obr", 116);
    freq.put("yan", 162);
    freq.put("eo\u0301n", 794);
    freq.put("eo\u0301l", 185);
    freq.put(" au", 4499);
    freq.put("oth", 206);
    freq.put("oti", 561);
    freq.put("oto", 2076);
    freq.put("ota", 2108);
    freq.put("ote", 1900);
    freq.put("otr", 147);
    freq.put("ots", 134);
    freq.put("ott", 395);
    freq.put("otu", 171);
    freq.put("And", 906);
    freq.put("Ang", 299);
    freq.put("Ana", 305);
    freq.put("Anc", 368);
    freq.put("Ann", 135);
    freq.put("Ant", 1624);
    freq.put("A\u0301lv", 201);
    freq.put("ya ", 565);
    freq.put("PPd", 119);
    freq.put("You", 273);
    freq.put("Yor", 493);
    freq.put("Ob", 280);
    freq.put("ota\u0301", 196);
    freq.put("oto\u0301", 159);
    freq.put("i", 713168);
    freq.put("sbu", 217);
    freq.put("\u3042\u3042", 783);
    freq.put("Be", 5334);
    freq.put(" xi", 350);
    freq.put("oa\u0301c", 133);
    freq.put("Ba", 7047);
    freq.put("Bl", 737);
    freq.put("oa\u0301n", 515);
    freq.put(" xa", 3057);
    freq.put("Bo", 3099);
    freq.put("Bi", 1483);
    freq.put(" xe", 3926);
    freq.put("Bu", 1389);
    freq.put("Br", 2800);
    freq.put("e\u0301s ", 16175);
    freq.put(" xu", 5184);
    freq.put("rio\u0301", 482);
    freq.put("hu\u0304", 131);
    freq.put("foi", 13935);
    freq.put("B ", 481);
    freq.put("e\u0301st", 142);
    freq.put("e\u0301si", 127);
    freq.put("U ", 284);
    freq.put(" xe\u0301", 746);
    freq.put("Ace", 156);
    freq.put("Be\u0301", 258);
    freq.put("Ut", 163);
    freq.put("Ur", 455);
    freq.put("Ul", 573);
    freq.put("Un", 5619);
    freq.put("Uc", 141);
    freq.put("pt", 2195);
    freq.put("duo", 256);
    freq.put("ea ", 4003);
    freq.put("Act", 340);
    freq.put("h ", 3501);
    freq.put("eai", 126);
    freq.put("hy", 315);
    freq.put("eam", 650);
    freq.put("eal", 2125);
    freq.put("ean", 747);
    freq.put("hr", 708);
    freq.put("hs", 150);
    freq.put("eac", 543);
    freq.put("eae", 138);
    freq.put("ead", 2413);
    freq.put("eag", 208);
    freq.put("hu", 2294);
    freq.put("hi", 7515);
    freq.put("hn", 597);
    freq.put("ho", 18141);
    freq.put("hl", 307);
    freq.put("hm", 218);
    freq.put("eas", 1219);
    freq.put("ear", 990);
    freq.put("eau", 219);
    freq.put("ph", 1113);
    freq.put("eav", 129);
    freq.put("dus", 501);
    freq.put("dmi", 780);
    freq.put("gro", 619);
    freq.put("hn ", 366);
    freq.put(" Ut", 160);
    freq.put("a", 544);
    freq.put(" Ur", 453);
    freq.put("nus", 465);
    freq.put(" Un", 5602);
    freq.put(" Uc", 141);
    freq.put("hu\u0301", 247);
    freq.put("rqu", 2838);
    freq.put("ho\u0301", 403);
    freq.put("he\u0301", 152);
    freq.put("hi\u0301", 180);
    freq.put("ha\u0301", 1780);
    freq.put("aud", 482);
    freq.put("aug", 956);
    freq.put("Joa", 164);
    freq.put("aum", 1382);
    freq.put("aul", 463);
    freq.put("up ", 180);
    freq.put("aun", 127);
    freq.put("aus", 1030);
    freq.put("aur", 672);
    freq.put("aut", 2258);
    freq.put("aux", 112);
    freq.put("Joh", 556);
    freq.put("au ", 441);
    freq.put("bla", 264);
    freq.put("e\u0308", 241);
    freq.put("upe", 2100);
    freq.put("upa", 812);
    freq.put("dre\u0301", 1913);
    freq.put("dri\u0301", 712);
    freq.put("upr", 142);
    freq.put("Igr", 558);
    freq.put("nen", 1017);
    freq.put("neo", 1023);
    freq.put("nel", 821);
    freq.put("nem", 548);
    freq.put("G", 18703);
    freq.put("nei", 2544);
    freq.put("Pue", 127);
    freq.put("ned", 339);
    freq.put("nee", 146);
    freq.put("neb", 132);
    freq.put("nec", 774);
    freq.put("Pub", 155);
    freq.put("nea", 837);
    freq.put("nez", 387);
    freq.put("nex", 206);
    freq.put("ney", 226);
    freq.put("nev", 136);
    freq.put("net", 1059);
    freq.put("neu", 271);
    freq.put("ner", 2747);
    freq.put("nes", 2640);
    freq.put("med", 3368);
    freq.put("\u0443", 195);
    freq.put("mea", 372);
    freq.put("i\u0301ci", 127);
    freq.put("mem", 1298);
    freq.put("mel", 1462);
    freq.put("meo", 120);
    freq.put("men", 22644);
    freq.put("mei", 4178);
    freq.put("i\u0301ca", 157);
    freq.put("met", 2998);
    freq.put("mes", 17465);
    freq.put("mer", 4532);
    freq.put("i\u0301cu", 698);
    freq.put("mex", 181);
    freq.put("mez", 1090);
    freq.put("oro", 2316);
    freq.put("ne ", 3069);
    freq.put("dri", 1832);
    freq.put("o\u0301lo", 707);
    freq.put("o\u0301li", 829);
    freq.put("dro", 1912);
    freq.put("dra", 2392);
    freq.put("dre", 1252);
    freq.put("upo\u0301", 5639);
    freq.put("ore", 5261);
    freq.put("A\u0301", 1251);
    freq.put("Ste", 337);
    freq.put("Sta", 479);
    freq.put("Sto", 233);
    freq.put("Stu", 124);
    freq.put("Tir", 114);
    freq.put("Str", 289);
    freq.put("V", 13355);
    freq.put("ove\u0301", 168);
    freq.put("rio", 10969);
    freq.put("Tin", 128);
    freq.put("Lig", 488);
    freq.put("Lib", 433);
    freq.put("Lim", 727);
    freq.put("Lin", 423);
    freq.put("Lit", 261);
    freq.put("ov ", 230);
    freq.put("Lis", 281);
    freq.put("Kan", 141);
    freq.put("Al ", 121);
    freq.put("Kal", 113);
    freq.put("Kar", 250);
    freq.put("en\u0303o", 613);
    freq.put("en\u0303a", 832);
    freq.put("en\u0303e", 890);
    freq.put("ova", 2679);
    freq.put("ove", 4480);
    freq.put("ovi", 7313);
    freq.put("ovo", 994);
    freq.put("Alo", 129);
    freq.put("All", 601);
    freq.put("Alm", 215);
    freq.put("Ali", 219);
    freq.put("Alf", 435);
    freq.put("Alg", 141);
    freq.put("Ald", 187);
    freq.put("Ale", 1200);
    freq.put("Alb", 692);
    freq.put("Alc", 195);
    freq.put("ci\u0301a", 1284);
    freq.put("Ala", 323);
    freq.put("Alt", 478);
    freq.put("Alp", 154);
    freq.put("ra\u0301f", 935);
    freq.put("ra\u0301c", 589);
    freq.put("ra\u0301n", 1074);
    freq.put("ra\u0301m", 126);
    freq.put("ra\u0301t", 861);
    freq.put("ra\u0301s", 404);
    freq.put("\u03c1", 423);
    freq.put("ra\u0301 ", 322);
    freq.put("bo\u0301l", 120);
    freq.put("bo\u0301n", 158);
    freq.put("xun\u0303", 1660);
    freq.put("Wor", 206);
    freq.put(" zo", 869);
    freq.put("is ", 17928);
    freq.put("xuv", 128);
    freq.put("xur", 505);
    freq.put("xus", 197);
    freq.put("iss", 360);
    freq.put("isp", 1336);
    freq.put("isu", 230);
    freq.put("ist", 21545);
    freq.put("xud", 441);
    freq.put("isi", 3288);
    freq.put("ish", 387);
    freq.put("iso", 990);
    freq.put("xua", 301);
    freq.put("ism", 2733);
    freq.put("isl", 372);
    freq.put("isc", 2084);
    freq.put("isb", 253);
    freq.put("isa", 702);
    freq.put("isf", 176);
    freq.put("ise", 1226);
    freq.put("la\u0301 ", 418);
    freq.put("\u3042\u3042 ", 212);
    freq.put("ri ", 892);
    freq.put("la\u0301m", 150);
    freq.put("la\u0301n", 1551);
    freq.put("la\u0301s", 549);
    freq.put("don\u0303", 134);
    freq.put("ty ", 461);
    freq.put("do ", 123615);
    freq.put("doi", 639);
    freq.put("don", 968);
    freq.put("dol", 591);
    freq.put("dom", 736);
    freq.put("dob", 358);
    freq.put("doc", 603);
    freq.put("doa", 244);
    freq.put("m", 270999);
    freq.put("doe", 314);
    freq.put("dox", 135);
    freq.put("dor", 6612);
    freq.put("dos", 28675);
    freq.put("dop", 257);
    freq.put("dov", 350);
    freq.put("dow", 132);
    freq.put("dot", 281);
    freq.put("dou", 4460);
    freq.put(" We", 637);
    freq.put(" Wa", 892);
    freq.put(" Wo", 419);
    freq.put(" Wh", 220);
    freq.put(" Wi", 1016);
    freq.put("Co\u0301r", 186);
    freq.put("ba ", 10625);
    freq.put("oma\u0301", 607);
    freq.put("\u03c5", 152);
    freq.put("ome\u0301", 304);
    freq.put("omi\u0301", 966);
    freq.put("omo\u0301", 532);
    freq.put("omu\u0301", 503);
    freq.put("bat", 794);
    freq.put("bar", 1833);
    freq.put("bas", 2050);
    freq.put("bag", 112);
    freq.put("bad", 1395);
    freq.put("bab", 314);
    freq.put("bac", 594);
    freq.put("ban", 4744);
    freq.put("bao", 113);
    freq.put("bal", 3308);
    freq.put("bai", 1959);
    freq.put("om ", 360);
    freq.put("Rub", 199);
    freq.put("Rug", 173);
    freq.put("un ", 46413);
    freq.put("Rus", 453);
    freq.put("omb", 1259);
    freq.put("oma", 17224);
    freq.put("ome", 20502);
    freq.put("omi", 2500);
    freq.put("omo", 11421);
    freq.put("omm", 278);
    freq.put("omp", 6605);
    freq.put("omu", 2090);
    freq.put("uns", 851);
    freq.put("unt", 3270);
    freq.put("uny", 114);
    freq.put("una", 932);
    freq.put("unc", 1463);
    freq.put("und", 20289);
    freq.put("une", 378);
    freq.put("ung", 632);
    freq.put("unh", 31916);
    freq.put("uni", 8078);
    freq.put("unk", 411);
    freq.put("unm", 149);
    freq.put("uno", 257);
    freq.put("iu\u0301", 200);
    freq.put("o\u0301n ", 53840);
    freq.put("in\u0303", 18617);
    freq.put("io\u0301", 46790);
    freq.put("ie\u0301", 465);
    freq.put("i\u0301a ", 12855);
    freq.put("ia\u0301", 1565);
    freq.put("sam", 539);
    freq.put("C ", 1502);
    freq.put("i\u0301as", 1491);
    freq.put("o\u0301na", 219);
    freq.put("i\u0301nt", 266);
    freq.put("o\u0301ni", 1867);
    freq.put("i\u0301ac", 178);
    freq.put("o\u0301ns", 6484);
    freq.put("i\u0301an", 503);
    freq.put("Va\u0301", 156);
    freq.put("Ci", 1704);
    freq.put("Ch", 4731);
    freq.put("Co", 14451);
    freq.put("Cl", 1199);
    freq.put("Ca", 13778);
    freq.put("Vi\u0301", 113);
    freq.put("Ce", 3162);
    freq.put("slo", 321);
    freq.put("sli", 121);
    freq.put("Cr", 1798);
    freq.put("sla", 954);
    freq.put("Cu", 1766);
    freq.put("iy", 280);
    freq.put("Nac", 4529);
    freq.put("iz", 12828);
    freq.put("o\u0304 ", 161);
    freq.put("iq", 781);
    freq.put("ip", 10953);
    freq.put("is", 54210);
    freq.put("ir", 36017);
    freq.put("Nan", 120);
    freq.put("it", 67470);
    freq.put("iv", 16229);
    freq.put("Nar", 331);
    freq.put("Nas", 150);
    freq.put("ik", 1170);
    freq.put("ij", 372);
    freq.put("Nav", 381);
    freq.put("il", 29037);
    freq.put("io", 43668);
    freq.put("in", 73952);
    freq.put("ia", 71582);
    freq.put("ic", 72024);
    freq.put("ki ", 663);
    freq.put("ie", 12024);
    freq.put("id", 48805);
    freq.put("ig", 11800);
    freq.put("if", 6330);
    freq.put("V ", 992);
    freq.put("sap", 228);
    freq.put("lqu", 511);
    freq.put("o\u0301cr", 226);
    freq.put("Na ", 631);
    freq.put("kin", 410);
    freq.put("i ", 29054);
    freq.put("Va", 2964);
    freq.put("Ce\u0301", 113);
    freq.put("Ve", 1966);
    freq.put("Vi", 6618);
    freq.put("Ca\u0301", 297);
    freq.put("Vo", 482);
    freq.put("Co\u0301", 254);
    freq.put("nk ", 463);
    freq.put("op ", 603);
    freq.put(" E\u0301 ", 2155);
    freq.put("yer", 133);
    freq.put("opt", 363);
    freq.put("opu", 1040);
    freq.put("opr", 246);
    freq.put("ope", 1820);
    freq.put("opa", 2075);
    freq.put("opl", 254);
    freq.put("opo", 1492);
    freq.put("oph", 221);
    freq.put("opi", 1638);
    freq.put("Arq", 161);
    freq.put("Arr", 387);
    freq.put("Art", 729);
    freq.put("Arx", 269);
    freq.put("Arz", 630);
    freq.put("Ara", 754);
    freq.put("Arc", 325);
    freq.put("Ard", 117);
    freq.put("Are", 246);
    freq.put("Arg", 129);
    freq.put("Ari", 236);
    freq.put("Arm", 363);
    freq.put("Arn", 201);
    freq.put("Aro", 196);
    freq.put("Fu\u0301t", 163);
    freq.put("Oza", 168);
    freq.put("opo\u0301", 258);
    freq.put("zuc", 163);
    freq.put("zul", 133);
    freq.put("DN ", 132);
    freq.put("xt", 2357);
    freq.put("Z", 1655);
    freq.put("iqu", 767);
    freq.put("i\u0301n\u0303a", 336);
    freq.put("\u0627\u0644", 205);
    freq.put("nki", 118);
    freq.put("Win", 193);
    freq.put("Wil", 472);
    freq.put("axo", 322);
    freq.put("Me\u0301x", 314);
    freq.put("di ", 601);
    freq.put("eru", 423);
    freq.put("dil", 322);
    freq.put("dim", 4285);
    freq.put("din", 1529);
    freq.put("dio", 3657);
    freq.put("did", 1503);
    freq.put("die", 695);
    freq.put("dif", 1996);
    freq.put("dig", 389);
    freq.put("dia", 4552);
    freq.put("dic", 5439);
    freq.put("dix", 273);
    freq.put("diz", 236);
    freq.put("dit", 2691);
    freq.put("diu", 278);
    freq.put("div", 2030);
    freq.put("dip", 218);
    freq.put("dir", 2085);
    freq.put("dis", 6006);
    freq.put("Gru", 177);
    freq.put(" Yo", 854);
    freq.put(" Ya", 197);
    freq.put(" Ye", 146);
    freq.put("Gre", 606);
    freq.put("Gra", 1974);
    freq.put("Gro", 292);
    freq.put("Gri", 135);
    freq.put("bo ", 1477);
    freq.put("io\u0301n", 46180);
    freq.put("io\u0301l", 141);
    freq.put("erm", 4200);
    freq.put("box", 182);
    freq.put("bor", 1579);
    freq.put("bos", 700);
    freq.put("bot", 309);
    freq.put("bou", 164);
    freq.put("bol", 2485);
    freq.put("bom", 169);
    freq.put("bon", 544);
    freq.put("boa", 4670);
    freq.put("boc", 282);
    freq.put("din\u0303", 157);
    freq.put("oo ", 270);
    freq.put("uax", 333);
    freq.put("Wh", 224);
    freq.put("ayo", 130);
    freq.put("aye", 144);
    freq.put("aya", 273);
    freq.put("ul ", 539);
    freq.put("man\u0303", 922);
    freq.put("ood", 270);
    freq.put("Ben", 531);
    freq.put("Bel", 476);
    freq.put("Bec", 260);
    freq.put("Bea", 226);
    freq.put("ook", 288);
    freq.put("oot", 139);
    freq.put("oop", 136);
    freq.put("oos", 125);
    freq.put("oor", 329);
    freq.put("Ber", 2475);
    freq.put("Bes", 132);
    freq.put("Bet", 786);
    freq.put("uls", 315);
    freq.put("flu", 908);
    freq.put("ay ", 616);
    freq.put("ult", 2914);
    freq.put("ulu", 138);
    freq.put("fli", 207);
    freq.put("uli", 899);
    freq.put("ulo", 4134);
    freq.put("flo", 316);
    freq.put("ulm", 179);
    freq.put("fla", 227);
    freq.put("ula", 7056);
    freq.put("fle", 202);
    freq.put("ulg", 262);
    freq.put("ule", 260);
    freq.put("ma ", 11018);
    freq.put("i\u0301o ", 2135);
    freq.put("ia\u0301m", 129);
    freq.put("ia\u0301n", 689);
    freq.put("ia\u0301t", 170);
    freq.put("nya", 168);
    freq.put("ia\u0301s", 194);
    freq.put("mas", 3458);
    freq.put("sne", 112);
    freq.put("mat", 2599);
    freq.put("i\u0301os", 442);
    freq.put("max", 509);
    freq.put("maz", 116);
    freq.put("mac", 1718);
    freq.put("mab", 149);
    freq.put("mad", 4780);
    freq.put("mag", 546);
    freq.put("mai", 5364);
    freq.put("mam", 245);
    freq.put("mal", 1614);
    freq.put("i\u0301od", 615);
    freq.put("Edi", 262);
    freq.put("ia\u0301 ", 217);
    freq.put("q", 65750);
    freq.put("Edu", 225);
    freq.put("ny ", 431);
    freq.put("li\u0301m", 499);
    freq.put("lsa", 320);
    freq.put("lso", 250);
    freq.put("lsi", 157);
    freq.put("Lui\u0301", 204);
    freq.put(" ab", 3348);
    freq.put(" ac", 7037);
    freq.put(" ad", 2810);
    freq.put(" ae", 248);
    freq.put(" af", 1037);
    freq.put(" ag", 2723);
    freq.put(" ai", 208);
    freq.put(" al", 7650);
    freq.put(" am", 2071);
    freq.put(" an", 27155);
    freq.put(" ao", 12841);
    freq.put(" ap", 2983);
    freq.put(" aq", 464);
    freq.put(" ar", 5514);
    freq.put(" as", 7821);
    freq.put(" at", 4490);
    freq.put("\u0434", 187);
    freq.put(" av", 1403);
    freq.put(" ax", 451);
    freq.put(" az", 312);
    freq.put("ls ", 405);
    freq.put("Sha", 228);
    freq.put("ori\u0301", 1250);
    freq.put("She", 120);
    freq.put("ore\u0301", 111);
    freq.put("Shi", 122);
    freq.put("ora\u0301", 392);
    freq.put(" a ", 34381);
    freq.put("Luc", 289);
    freq.put("Lug", 1823);
    freq.put("Lui", 267);
    freq.put("so\u0301 ", 646);
    freq.put("or ", 26684);
    freq.put("Ken", 155);
    freq.put(" ai\u0301", 987);
    freq.put("orz", 627);
    freq.put("orx", 133);
    freq.put("ory", 128);
    freq.put("orv", 143);
    freq.put("ort", 10894);
    freq.put("oru", 8143);
    freq.put("orr", 3499);
    freq.put("ors", 335);
    freq.put("orp", 939);
    freq.put("orq", 343);
    freq.put("orn", 2650);
    freq.put("so\u0301l", 115);
    freq.put("orl", 248);
    freq.put("orm", 8208);
    freq.put("ork", 595);
    freq.put("ori", 8554);
    freq.put("orf", 371);
    freq.put("org", 2635);
    freq.put("ord", 3886);
    freq.put("so\u0301f", 122);
    freq.put("orb", 329);
    freq.put("orc", 966);
    freq.put("ora", 4877);
    freq.put("ca\u0301r", 218);
    freq.put("ca\u0301n", 650);
    freq.put("ca\u0301m", 144);
    freq.put("ca\u0301l", 116);
    freq.put("Apa", 116);
    freq.put("ri\u0301s", 1188);
    freq.put("Bio", 144);
    freq.put("ri\u0301t", 464);
    freq.put("ri\u0301c", 135);
    freq.put("ri\u0301a", 5144);
    freq.put("ri\u0301g", 658);
    freq.put("ri\u0301d", 132);
    freq.put("ua ", 2114);
    freq.put("ri\u0301n", 879);
    freq.put("ri\u0301o", 2341);
    freq.put("Di\u0301", 205);
    freq.put("Do", 1720);
    freq.put("Di", 2207);
    freq.put("De", 4144);
    freq.put("Da", 1358);
    freq.put("2", 661);
    freq.put("Du", 975);
    freq.put("Dr", 424);
    freq.put("e\u0301us", 166);
    freq.put("D ", 667);
    freq.put("ge ", 1061);
    freq.put("li\u0301 ", 160);
    freq.put("a\u0301ba", 251);
    freq.put("We", 642);
    freq.put("a\u0301be", 279);
    freq.put("Wa", 894);
    freq.put("Wo", 428);
    freq.put("Wi", 1021);
    freq.put("a\u0301bo", 156);
    freq.put("\u0430", 1002);
    freq.put("a\u0301br", 169);
    freq.put("ges", 176);
    freq.put("ger", 456);
    freq.put("li\u0301z", 294);
    freq.put("li\u0301q", 183);
    freq.put("li\u0301s", 188);
    freq.put("li\u0301t", 3197);
    freq.put("tui\u0301", 587);
    freq.put("li\u0301n", 828);
    freq.put("li\u0301a", 132);
    freq.put("li\u0301c", 410);
    freq.put("li\u0301d", 288);
    freq.put("gen", 517);
    freq.put("gel", 375);
    freq.put("on\u0303e", 5621);
    freq.put("o\u0301", 81837);
    freq.put("tu ", 245);
    freq.put("j ", 137);
    freq.put("ju", 222);
    freq.put("tur", 7110);
    freq.put("tus", 383);
    freq.put("tut", 6516);
    freq.put("jo", 487);
    freq.put("tul", 917);
    freq.put("ji", 284);
    freq.put("tun", 236);
    freq.put("je", 330);
    freq.put("tub", 1857);
    freq.put("tuc", 613);
    freq.put("tud", 2481);
    freq.put("ja", 977);
    freq.put("cli", 623);
    freq.put("Pe\u0301r", 233);
    freq.put("tum", 243);
    freq.put("imo", 2713);
    freq.put("tua", 6831);
    freq.put("pan\u0303", 4637);
    freq.put("tug", 1182);
    freq.put("pai\u0301", 1516);
    freq.put("E\u0301", 2442);
    freq.put("oi ", 17216);
    freq.put("pap", 485);
    freq.put("par", 32583);
    freq.put("pas", 1763);
    freq.put("pat", 1017);
    freq.put("paz", 639);
    freq.put("pac", 1084);
    freq.put("pad", 3066);
    freq.put("pag", 218);
    freq.put("pai", 1017);
    freq.put("pal", 4278);
    freq.put("pan", 1210);
    freq.put("oio", 169);
    freq.put("oin", 241);
    freq.put("oim", 238);
    freq.put("nac", 4100);
    freq.put("oid", 648);
    freq.put("oic", 172);
    freq.put("oia", 434);
    freq.put("oit", 2051);
    freq.put("ois", 1574);
    freq.put("oir", 888);
    freq.put("pa ", 2604);
    freq.put("mo ", 16869);
    freq.put(" ce\u0301", 814);
    freq.put(" ci\u0301", 113);
    freq.put(" ca\u0301", 391);
    freq.put(" co\u0301", 602);
    freq.put("moz", 310);
    freq.put("mos", 3324);
    freq.put("mor", 2730);
    freq.put("i\u0301mp", 264);
    freq.put("mou", 464);
    freq.put("mot", 820);
    freq.put("moi", 1637);
    freq.put("i\u0301mi", 902);
    freq.put("mon", 2748);
    freq.put("mom", 234);
    freq.put("mol", 696);
    freq.put("i\u0301me", 148);
    freq.put("mob", 295);
    freq.put("o\u0301bi", 213);
    freq.put("moe", 265);
    freq.put("mod", 1445);
    freq.put("u\u0301ng", 202);
    freq.put("u\u0301ni", 738);
    freq.put("u\u0301ns", 487);
    freq.put("km2", 607);
    freq.put("Nel", 160);
    freq.put("Neg", 306);
    freq.put("Ned", 190);
    freq.put("Nev", 294);
    freq.put("New", 291);
    freq.put("Nes", 221);
    freq.put("Med", 702);
    freq.put(" ch", 3896);
    freq.put(" ci", 8005);
    freq.put(" co", 105336);
    freq.put(" cl", 2170);
    freq.put("Mem", 111);
    freq.put("Mel", 418);
    freq.put(" ca", 32266);
    freq.put("Mei", 264);
    freq.put(" ce", 4722);
    freq.put("Met", 228);
    freq.put("Mes", 253);
    freq.put("Mer", 421);
    freq.put(" cr", 4028);
    freq.put(" cu", 5151);
    freq.put("\u0447", 194);
    freq.put("Foo", 117);
    freq.put("Dra", 177);
    freq.put("km ", 1005);
    freq.put(" I\u0301n", 128);
    freq.put("Ac", 1171);
    freq.put("e", 1190551);
    freq.put("Avi", 189);
    freq.put("Ave", 164);
    freq.put("Ap", 417);
    freq.put("u\u0301s ", 249);
    freq.put("po\u0301n", 6294);
    freq.put("po\u0301l", 135);
    freq.put("po\u0301d", 125);
    freq.put("po\u0301s", 217);
    freq.put("u\u0301", 21264);
    freq.put("zqu", 238);
    freq.put("u", 436887);
    freq.put("u\u0301sc", 381);
    freq.put("u\u0301si", 1203);
    freq.put("Van", 156);
    freq.put("Val", 2149);
    freq.put("iu ", 1271);
    freq.put("Var", 172);
    freq.put("Vas", 253);
    freq.put("ws ", 159);
    freq.put("\u0438", 791);
    freq.put("ium", 329);
    freq.put("got", 117);
    freq.put("ius", 653);
    freq.put("du\u0301a", 900);
    freq.put("ga", 41104);
    freq.put("Gio", 119);
    freq.put("aba", 11557);
    freq.put("Gil", 185);
    freq.put("abe", 2183);
    freq.put("abi", 21339);
    freq.put("abl", 1412);
    freq.put("abo", 1592);
    freq.put("abr", 3661);
    freq.put("abs", 312);
    freq.put("abu", 269);
    freq.put("gh", 885);
    freq.put("K", 4085);
    freq.put("ab ", 176);
    freq.put("a\u0300", 365);
    freq.put(" a ", 540);
    freq.put("ive", 3614);
    freq.put("twa", 236);
    freq.put("de ", 205768);
    freq.put("deG", 187);
    freq.put("ey ", 1282);
    freq.put("dez", 781);
    freq.put("dep", 2446);
    freq.put("der", 6589);
    freq.put("des", 16647);
    freq.put("det", 862);
    freq.put("deu", 1047);
    freq.put("dev", 303);
    freq.put("dei", 1890);
    freq.put("del", 3980);
    freq.put("dem", 1581);
    freq.put("den", 11810);
    freq.put("deo", 1190);
    freq.put("dea", 1357);
    freq.put("deb", 1043);
    freq.put("dec", 2569);
    freq.put("ded", 465);
    freq.put("def", 1096);
    freq.put("deg", 136);
    freq.put("Don", 355);
    freq.put("Dom", 328);
    freq.put("Dor", 206);
    freq.put("Dou", 192);
    freq.put("cs ", 162);
    freq.put("ry ", 969);
    freq.put("ok ", 255);
    freq.put("pci", 434);
    freq.put("Bat", 277);
    freq.put("Bar", 2853);
    freq.put("Bas", 358);
    freq.put("Bad", 163);
    freq.put("Ban", 507);
    freq.put("Bal", 861);
    freq.put("Bai", 842);
    freq.put("Un ", 1533);
    freq.put("E ", 6955);
    freq.put("Ban\u0303", 247);
    freq.put("\u044f", 121);
    freq.put("o\u0301de", 163);
    freq.put("mmo", 147);
    freq.put("o\u0301da", 122);
    freq.put("sbe", 125);
    freq.put("mme", 142);
    freq.put("Uni", 3113);
    freq.put("o\u0301do", 174);
    freq.put("mma", 215);
    freq.put("sbo", 261);
    freq.put("Em", 546);
    freq.put("El", 1293);
    freq.put("En", 2240);
    freq.put("Ei", 338);
    freq.put("Ed", 772);
    freq.put("Ea", 166);
    freq.put("Ec", 272);
    freq.put("u\u0301lt", 658);
    freq.put("Ex", 773);
    freq.put("Eu", 2395);
    freq.put("Et", 186);
    freq.put("Ev", 306);
    freq.put("Ep", 112);
    freq.put("Es", 15359);
    freq.put("Er", 718);
    freq.put("equ", 2795);
    freq.put(" el", 3365);
    freq.put(" em", 2908);
    freq.put(" en", 59530);
    freq.put(" ei", 170);
    freq.put(" ed", 3155);
    freq.put("X ", 1146);
    freq.put(" ec", 1072);
    freq.put(" ex", 5718);
    freq.put(" et", 915);
    freq.put(" eu", 694);
    freq.put(" ev", 553);
    freq.put(" ep", 345);
    freq.put(" eq", 1260);
    freq.put(" er", 13840);
    freq.put(" es", 25956);
    freq.put("I\u0301", 198);
    freq.put("gu\u0301", 857);
    freq.put("Ato\u0301", 177);
    freq.put("b", 129943);
    freq.put("Xo", 1484);
    freq.put("ko ", 211);
    freq.put("Xa", 924);
    freq.put(" e ", 66675);
    freq.put("Xe", 1137);
    freq.put("Xu", 1024);
    freq.put("zz", 422);
    freq.put("k ", 4788);
    freq.put("Kir", 118);
    freq.put("Kin", 168);
    freq.put("Ate", 151);
    freq.put("Ata", 162);
    freq.put("Atl", 424);
    freq.put("ka", 1945);
    freq.put("ke", 1782);
    freq.put("kk", 150);
    freq.put("ki", 1609);
    freq.put("kh", 340);
    freq.put("ko", 835);
    freq.put("km", 1680);
    freq.put("kl", 271);
    freq.put("Xu\u0301", 126);
    freq.put("kr", 186);
    freq.put("ku", 568);
    freq.put("kt", 116);
    freq.put("ky", 216);
    freq.put("re\u0301x", 116);
    freq.put(" Be\u0301", 257);
    freq.put("re\u0301s", 1871);
    freq.put("re\u0301n", 144);
    freq.put("re\u0301g", 127);
    freq.put("Ope", 136);
    freq.put("i\u0301na", 842);
    freq.put("re\u0301 ", 237);
    freq.put(" Be", 5324);
    freq.put(" Ba", 7031);
    freq.put(" Bl", 735);
    freq.put(" Bo", 3089);
    freq.put(" Bi", 1461);
    freq.put(" Bu", 1385);
    freq.put("ik ", 198);
    freq.put(" Br", 2792);
    freq.put("\u0430\u043d", 128);
    freq.put("\u03ba", 254);
    freq.put(" B ", 233);
    freq.put("ika", 191);
    freq.put("GE ", 3395);
    freq.put("ike", 136);
    freq.put("iki", 257);
    freq.put("iko", 163);
    freq.put("lbu", 2078);
    freq.put("ga ", 7466);
    freq.put("a\u0301fi", 931);
    freq.put("le\u0301c", 547);
    freq.put("le\u0301n", 174);
    freq.put("ran", 26378);
    freq.put("le\u0301s", 1430);
    freq.put("gat", 415);
    freq.put("gas", 1859);
    freq.put("gar", 14596);
    freq.put("gan", 4519);
    freq.put("gam", 476);
    freq.put("gal", 7125);
    freq.put("gai", 266);
    freq.put("gad", 2599);
    freq.put("gac", 470);
    freq.put("gab", 420);
    freq.put("zu\u0301a", 579);
    freq.put("lba", 1381);
    freq.put("fut", 603);
    freq.put("fur", 166);
    freq.put("fus", 434);
    freq.put("fun", 3040);
    freq.put("rar", 1971);
    freq.put("Iri", 135);
    freq.put("Irl", 473);
    freq.put("\u0421", 133);
    freq.put("raz", 1516);
    freq.put("\u03c9", 124);
    freq.put("lbo", 265);
    freq.put("dge", 166);
    freq.put("cea", 492);
    freq.put("gan\u0303", 367);
    freq.put("mov", 937);
    freq.put("ew ", 302);
    freq.put("y", 12892);
    freq.put("lda", 479);
    freq.put("lde", 1560);
    freq.put("ceo", 171);
    freq.put("ldi", 162);
    freq.put("ldo", 641);
    freq.put("bi ", 153);
    freq.put("moc", 621);
    freq.put("cut", 352);
    freq.put("cus", 394);
    freq.put("rgu", 317);
    freq.put("cup", 632);
    freq.put("cux", 571);
    freq.put("rga", 4626);
    freq.put("cue", 778);
    freq.put("cud", 247);
    freq.put("cuc", 143);
    freq.put("rge", 519);
    freq.put("cua", 1051);
    freq.put("cun", 1848);
    freq.put("cum", 801);
    freq.put("i\u0301mb", 300);
    freq.put("rgo", 1289);
    freq.put("bin", 574);
    freq.put("bio", 1569);
    freq.put("bil", 1222);
    freq.put("ld ", 627);
    freq.put("cem", 2671);
    freq.put("Die", 172);
    freq.put("bid", 696);
    freq.put("bie", 397);
    freq.put("bic", 301);
    freq.put("Dic", 152);
    freq.put("biz", 164);
    freq.put("Div", 381);
    freq.put("biu", 297);
    freq.put("bir", 357);
    freq.put("bis", 869);
    freq.put("Dis", 551);
    freq.put("A\u0301f", 319);
    freq.put("A\u0301l", 253);
    freq.put("A\u0301n", 261);
    freq.put("rg ", 529);
    freq.put("A\u0301r", 180);
    freq.put("c\u0327a", 158);
    freq.put("c\u0327o", 118);
    freq.put("oe ", 202);
    freq.put("pez", 539);
    freq.put("pet", 1277);
    freq.put("peq", 1103);
    freq.put("per", 12613);
    freq.put("pes", 957);
    freq.put("pel", 1276);
    freq.put("rga\u0301", 239);
    freq.put("pen", 2315);
    freq.put("peo", 383);
    freq.put("pei", 569);
    freq.put("cua\u0301", 136);
    freq.put("ped", 763);
    freq.put("cui\u0301", 323);
    freq.put("pea", 679);
    freq.put("pec", 4341);
    freq.put("ufi", 113);
    freq.put("oes", 2052);
    freq.put("Bor", 472);
    freq.put("Bos", 406);
    freq.put("Bou", 244);
    freq.put("oeu", 151);
    freq.put("oet", 564);
    freq.put("Boi", 359);
    freq.put("oei", 231);
    freq.put("Bol", 384);
    freq.put("oen", 263);
    freq.put("Bon", 171);
    freq.put("oel", 138);
    freq.put("oec", 259);
    freq.put("feb", 1560);
    freq.put("Bob", 169);
    freq.put("bio\u0301", 139);
    freq.put("oed", 229);
    freq.put("\u03c2 ", 556);
    freq.put("a\u0308", 283);
    freq.put("fen", 882);
    freq.put("Hum", 151);
    freq.put("pe ", 886);
    freq.put("Hun", 199);
    freq.put("nsh", 151);
    freq.put("nsi", 3475);
    freq.put("nsk", 129);
    freq.put("nsm", 243);
    freq.put("nso", 1353);
    freq.put("nsa", 1658);
    freq.put("nsc", 407);
    freq.put("nse", 6653);
    freq.put("nsf", 292);
    freq.put("nsp", 445);
    freq.put("fei", 568);
    freq.put("nst", 10284);
    freq.put("nsu", 1058);
    freq.put("Man\u0303", 172);
    freq.put("sia\u0301", 165);
    freq.put("fer", 4106);
    freq.put("fes", 1329);
    freq.put("ns ", 10414);
    freq.put("o\u0301fo", 126);
    freq.put("Ull", 434);
    freq.put("o\u0301fi", 258);
    freq.put("Fla", 188);
    freq.put("go\u0301n", 380);
    freq.put("nsa\u0301", 1202);
    freq.put("Mas", 354);
    freq.put("Mar", 5866);
    freq.put("Mau", 184);
    freq.put("Mat", 566);
    freq.put("Max", 202);
    freq.put("Mac", 638);
    freq.put("Mad", 1346);
    freq.put("Mag", 286);
    freq.put(" ga", 6995);
    freq.put("Mai", 262);
    freq.put(" go", 1355);
    freq.put("Mak", 114);
    freq.put("o", 1083);
    freq.put("Mam", 185);
    freq.put("Mal", 592);
    freq.put("Man", 1469);
    freq.put("ly ", 429);
    freq.put(" b", 15069);
    freq.put(" c", 167820);
    freq.put("Men", 387);
    freq.put(" f", 53597);
    freq.put(" g", 18763);
    freq.put(" d", 362274);
    freq.put(" e", 186748);
    freq.put(" j", 300);
    freq.put(" k", 2315);
    freq.put(" h", 43379);
    freq.put(" i", 25225);
    freq.put(" n", 100276);
    freq.put(" o", 95865);
    freq.put(" l", 39282);
    freq.put(" m", 64724);
    freq.put(" r", 34610);
    freq.put(" s", 84021);
    freq.put(" p", 121399);
    freq.put(" q", 37409);
    freq.put(" v", 15248);
    freq.put(" w", 612);
    freq.put(" t", 40695);
    freq.put(" u", 75339);
    freq.put(" z", 1085);
    freq.put(" x", 15527);
    freq.put(" y", 561);
    freq.put(" B", 22982);
    freq.put(" C", 44664);
    freq.put(" A", 47483);
    freq.put(" F", 18179);
    freq.put(" G", 18411);
    freq.put(" D", 11951);
    freq.put("se\u0301t", 135);
    freq.put(" J", 5632);
    freq.put(" K", 4045);
    freq.put(" H", 8162);
    freq.put(" I", 25815);
    freq.put(" N", 18548);
    freq.put(" O", 27219);
    freq.put(" L", 18179);
    freq.put(" M", 29131);
    freq.put("se\u0301c", 1926);
    freq.put(" S", 38146);
    freq.put(" P", 28137);
    freq.put(" Q", 1598);
    freq.put(" V", 13313);
    freq.put(" W", 3522);
    freq.put(" T", 24293);
    freq.put(" U", 8040);
    freq.put(" Z", 1643);
    freq.put(" X", 7473);
    freq.put(" Y", 1466);
    freq.put("u\u0308is", 151);
    freq.put("se\u0301 ", 1085);
    freq.put(" a\u0301", 10291);
    freq.put(" e\u0301", 52595);
    freq.put(" i\u0301", 139);
    freq.put(" o\u0301", 3034);
    freq.put(" u\u0301", 1353);
    freq.put(" A\u0301", 1249);
    freq.put("Ort", 968);
    freq.put(" E\u0301", 2423);
    freq.put(" I\u0301", 197);
    freq.put(" O\u0301", 214);
    freq.put("Ori", 661);
    freq.put("Org", 187);
    freq.put("Ord", 337);
    freq.put("och", 667);
    freq.put(" a", 540);
    freq.put("ock", 1797);
    freq.put(" o", 986);
    freq.put(" Do", 1667);
    freq.put("Ver", 722);
    freq.put(" Di", 2177);
    freq.put("oce", 2114);
    freq.put(" De", 4112);
    freq.put(" Da", 1349);
    freq.put("ii ", 172);
    freq.put("Ven", 440);
    freq.put("Vel", 265);
    freq.put(" Dr", 421);
    freq.put("Vei", 254);
    freq.put("cha", 4369);
    freq.put("Fr", 3488);
    freq.put("che", 2422);
    freq.put("chi", 1144);
    freq.put("cho", 864);
    freq.put("Fa", 1292);
    freq.put("cht", 190);
    freq.put("chu", 368);
    freq.put("apo\u0301", 463);
    freq.put("Fi", 1857);
    freq.put("Fl", 617);
    freq.put("Fo", 4375);
    freq.put(" D ", 215);
    freq.put("ch ", 1147);
    freq.put("f", 86982);
    freq.put("F ", 415);
    freq.put(" Di\u0301", 205);
    freq.put("afl", 209);
    freq.put("cha\u0301", 224);
    freq.put("Fo\u0301", 642);
    freq.put("afi", 434);
    freq.put("Yo", 854);
    freq.put("Ya", 197);
    freq.put("afe", 289);
    freq.put("Fu\u0301", 165);
    freq.put("Ye", 146);
    freq.put("afa", 347);
    freq.put("Fe\u0301", 168);
    freq.put("Fi\u0301", 218);
    freq.put("afr", 393);
    freq.put("a\u0301di", 141);
    freq.put("da ", 78467);
    freq.put("eum", 244);
    freq.put("lg", 2802);
    freq.put("ld", 3811);
    freq.put("le", 63459);
    freq.put("lb", 4372);
    freq.put("lc", 2025);
    freq.put("la", 61365);
    freq.put("ln", 237);
    freq.put("eud", 238);
    freq.put("ll", 55237);
    freq.put("lm", 6667);
    freq.put("\u0432\u0438", 170);
    freq.put("lk", 400);
    freq.put("euc", 174);
    freq.put("li", 45597);
    freq.put("lv", 3229);
    freq.put("lt", 8201);
    freq.put("lu", 23593);
    freq.put("ls", 1501);
    freq.put("lp", 716);
    freq.put("lq", 519);
    freq.put("eut", 233);
    freq.put("tsu", 192);
    freq.put("lz", 252);
    freq.put("lx", 336);
    freq.put("ly", 928);
    freq.put("dad", 18832);
    freq.put("con\u0303", 5153);
    freq.put("dag", 165);
    freq.put("dab", 133);
    freq.put("dac", 421);
    freq.put("dal", 1335);
    freq.put("dam", 1233);
    freq.put("dan", 1675);
    freq.put("dat", 7930);
    freq.put("dav", 191);
    freq.put("dap", 213);
    freq.put("daq", 136);
    freq.put("dar", 1910);
    freq.put("das", 12207);
    freq.put("que\u0301", 189);
    freq.put("qui\u0301", 1256);
    freq.put("l ", 52376);
    freq.put("emb", 7082);
    freq.put("eu ", 6495);
    freq.put("ts ", 758);
    freq.put("lfa", 338);
    freq.put("lfo", 657);
    freq.put("lfr", 146);
    freq.put("rez", 1053);
    freq.put("rex", 3377);
    freq.put("rey", 142);
    freq.put("la\u0301", 2941);
    freq.put("rer", 473);
    freq.put("res", 31904);
    freq.put("rep", 2097);
    freq.put("li\u0301", 6571);
    freq.put("rev", 1359);
    freq.put("ret", 2944);
    freq.put("reu", 402);
    freq.put("Tui", 145);
    freq.put("reh", 126);
    freq.put("rei", 7413);
    freq.put("ren", 7949);
    freq.put("reo", 879);
    freq.put("rel", 7691);
    freq.put("rem", 3147);
    freq.put("reb", 313);
    freq.put("rec", 6612);
    freq.put("rea", 5768);
    freq.put("ref", 1906);
    freq.put("reg", 4174);
    freq.put("red", 2335);
    freq.put("ree", 460);
    freq.put("lf ", 139);
    freq.put("qua", 141);
    freq.put("que", 42168);
    freq.put("qui", 21735);
    freq.put("re ", 12514);
    freq.put("ud ", 177);
    freq.put("Pai\u0301", 512);
    freq.put("heg", 638);
    freq.put("min\u0303", 392);
    freq.put("ogu", 283);
    freq.put("ogr", 2329);
    freq.put("ogl", 165);
    freq.put("ogo", 2279);
    freq.put("uda", 997);
    freq.put("ude", 1399);
    freq.put("oge", 117);
    freq.put(" E", 26591);
    freq.put("udi", 1186);
    freq.put("oga", 2067);
    freq.put("udo", 1202);
    freq.put("Pen", 809);
    freq.put("Pap", 264);
    freq.put("Par", 2847);
    freq.put("Pas", 406);
    freq.put("Pat", 362);
    freq.put("Pau", 373);
    freq.put("nqu", 857);
    freq.put("Paz", 370);
    freq.put("Pac", 444);
    freq.put("Pad", 265);
    freq.put("Pai", 226);
    freq.put("Pal", 770);
    freq.put("Pan", 447);
    freq.put("mil", 3707);
    freq.put("mio", 1508);
    freq.put("min", 9554);
    freq.put("mia", 1109);
    freq.put("mic", 2802);
    freq.put("mie", 209);
    freq.put("mid", 908);
    freq.put("mig", 465);
    freq.put("nuc", 4067);
    freq.put("mis", 1231);
    freq.put("mir", 558);
    freq.put("mit", 2654);
    freq.put("udo\u0301", 126);
    freq.put("sfo", 384);
    freq.put("uda\u0301", 140);
    freq.put("sfe", 450);
    freq.put("udi\u0301", 113);
    freq.put("mi ", 413);
    freq.put("Xu\u0301p", 120);
    freq.put("Mos", 353);
    freq.put("Mor", 868);
    freq.put(" ir", 1191);
    freq.put(" is", 623);
    freq.put(" it", 948);
    freq.put("Mov", 120);
    freq.put("Mou", 212);
    freq.put("Mot", 176);
    freq.put("Moi", 113);
    freq.put(" il", 2635);
    freq.put("Mon", 2477);
    freq.put(" in", 14888);
    freq.put("Mol", 278);
    freq.put(" ib", 131);
    freq.put(" id", 1067);
    freq.put("Moe", 238);
    freq.put("Mod", 187);
    freq.put(" \u0421", 133);
    freq.put(" \u0410", 121);
    freq.put("ks ", 221);
    freq.put(" i ", 366);
    freq.put("S", 38375);
    freq.put("e\u0300", 410);
    freq.put("du\u0301", 1146);
    freq.put("aa", 653);
    freq.put(" Fo\u0301", 642);
    freq.put(" Fu\u0301", 165);
    freq.put("ac", 49654);
    freq.put(" Fe\u0301", 168);
    freq.put(" Fi\u0301", 218);
    freq.put("ad", 103193);
    freq.put("ys ", 256);
    freq.put("Hon", 296);
    freq.put("ohe", 212);
    freq.put("ak", 1508);
    freq.put("Hom", 134);
    freq.put("uim", 195);
    freq.put("cos", 5901);
    freq.put("uil", 917);
    freq.put("cor", 10168);
    freq.put("uio", 262);
    freq.put("cou", 619);

    init2();
  }
  private static void init2() {
    
    freq.put("an", 153622);
    freq.put("mi\u0301n", 588);
    freq.put("ap", 10458);
    freq.put("cov", 274);
    freq.put("uis", 1374);
    freq.put("uir", 628);
    freq.put("au", 8295);
    freq.put("uit", 1706);
    freq.put(" Fr", 3485);
    freq.put(" Fu", 760);
    freq.put("uiv", 280);
    freq.put(" Fa", 1279);
    freq.put(" Fe", 3771);
    freq.put(" Fi", 1828);
    freq.put(" Fl", 613);
    freq.put(" Fo", 4364);
    freq.put("io ", 17475);
    freq.put("coa", 2383);
    freq.put("az", 4613);
    freq.put("Ai\u0301n", 167);
    freq.put("e\u0301mi", 209);
    freq.put("coc", 872);
    freq.put("cob", 363);
    freq.put("cog", 180);
    freq.put("iov", 160);
    freq.put("iou", 326);
    freq.put("iot", 336);
    freq.put("ios", 4569);
    freq.put("ior", 5064);
    freq.put("iop", 135);
    freq.put("ion", 13118);
    freq.put("iom", 250);
    freq.put("iol", 988);
    freq.put("iog", 199);
    freq.put("iod", 194);
    freq.put("ioc", 281);
    freq.put("adu", 1109);
    freq.put("adr", 3655);
    freq.put("adq", 119);
    freq.put("gma", 158);
    freq.put("esu\u0301", 198);
    freq.put("gme", 151);
    freq.put("ade", 19940);
    freq.put("ada", 22869);
    freq.put("ado", 49252);
    freq.put("esi\u0301", 291);
    freq.put("adm", 642);
    freq.put("\u043c", 190);
    freq.put("adi", 3107);
    freq.put(" \u0627", 218);
    freq.put("mi\u0301a", 532);
    freq.put("ad ", 822);
    freq.put("nja", 117);
    freq.put("ui ", 310);
    freq.put("uxi\u0301", 142);
    freq.put("esu", 719);
    freq.put("est", 26230);
    freq.put("ess", 582);
    freq.put("esq", 571);
    freq.put("esp", 9287);
    freq.put("esf", 215);
    freq.put("ese", 7737);
    freq.put("esd", 1644);
    freq.put("esc", 7149);
    freq.put("esa", 5342);
    freq.put("ada\u0301", 436);
    freq.put("eso", 2476);
    freq.put("esm", 2323);
    freq.put("esl", 297);
    freq.put("esi", 4660);
    freq.put("esh", 288);
    freq.put("es ", 87112);
    freq.put("\u4e09 ", 131);
    freq.put("De ", 216);
    freq.put("pin\u0303", 203);
    freq.put("pio\u0301", 336);
    freq.put("rcu", 1019);
    freq.put("rco", 1230);
    freq.put("rch", 463);
    freq.put("rci", 1841);
    freq.put("rce", 2479);
    freq.put("rca", 14779);
    freq.put("bux", 216);
    freq.put("mu\u0301s", 1401);
    freq.put("bur", 903);
    freq.put("bus", 462);
    freq.put("Der", 209);
    freq.put("Des", 571);
    freq.put("Deu", 212);
    freq.put("but", 224);
    freq.put("bun", 194);
    freq.put("Dem", 326);
    freq.put("bul", 419);
    freq.put("bum", 2042);
    freq.put("buc", 340);
    freq.put("mu\u0301n", 514);
    freq.put("Def", 114);
    freq.put("j", 2832);
    freq.put("pil", 591);
    freq.put("pin", 1153);
    freq.put("pio", 2185);
    freq.put("pia", 744);
    freq.put("pic", 1113);
    freq.put("pid", 513);
    freq.put("pie", 511);
    freq.put("ub ", 879);
    freq.put("our", 2748);
    freq.put("pir", 638);
    freq.put("pis", 425);
    freq.put("pit", 2738);
    freq.put("oad", 768);
    freq.put("oac", 3799);
    freq.put("oan", 335);
    freq.put("oam", 246);
    freq.put("oal", 350);
    freq.put("rci\u0301", 751);
    freq.put("oat", 143);
    freq.put("oas", 1318);
    freq.put("oar", 226);
    freq.put("Aca", 312);
    freq.put("ubr", 2170);
    freq.put("ubs", 809);
    freq.put("ubd", 120);
    freq.put("ube", 879);
    freq.put("uba", 367);
    freq.put("bui\u0301", 2089);
    freq.put("ubl", 1761);
    freq.put("ubo", 242);
    freq.put("ubi", 541);
    freq.put("oa ", 3917);
    freq.put("rre", 5644);
    freq.put("xo\u0301n", 277);
    freq.put("sce", 750);
    freq.put("G ", 689);
    freq.put("\u0644", 327);
    freq.put("Gu", 2693);
    freq.put("Gr", 3238);
    freq.put("Ge", 1014);
    freq.put("i\u0301u ", 291);
    freq.put("Ga", 7619);
    freq.put("Go", 1967);
    freq.put("Gl", 292);
    freq.put("Gi", 723);
    freq.put(" ka", 215);
    freq.put(" km", 1641);
    freq.put("fe\u0301r", 192);
    freq.put("ain", 1025);
    freq.put("\u03c2", 557);
    freq.put("di\u0301a", 2013);
    freq.put("Zo", 135);
    freq.put("Go\u0301", 133);
    freq.put("Ze", 328);
    freq.put("Za", 695);
    freq.put("di\u0301n", 524);
    freq.put("Zu", 115);
    freq.put("ku ", 198);
    freq.put("Kon", 123);
    freq.put("Xoa\u0301", 499);
    freq.put("m ", 6932);
    freq.put("ene\u0301", 318);
    freq.put("eni\u0301", 514);
    freq.put("si\u0301n", 243);
    freq.put("si\u0301m", 282);
    freq.put("eno\u0301", 427);
    freq.put("si\u0301a", 269);
    freq.put("me", 67654);
    freq.put("ma", 58688);
    freq.put("g", 135569);
    freq.put("mb", 11906);
    freq.put("mm", 794);
    freq.put("mo", 33797);
    freq.put("mn", 496);
    freq.put("mi", 26112);
    freq.put("mu", 22798);
    freq.put("mp", 18851);
    freq.put("ms", 627);
    freq.put("my", 216);
    freq.put("si\u0301 ", 897);
    freq.put("Xos", 348);
    freq.put("n\u0303e\u0301c", 219);
    freq.put("Xog", 433);
    freq.put("n\u0303e\u0301s", 5410);
    freq.put("ena", 3493);
    freq.put("enb", 160);
    freq.put("enc", 9483);
    freq.put("end", 7947);
    freq.put("ene", 2664);
    freq.put("enf", 600);
    freq.put("eng", 573);
    freq.put("enh", 175);
    freq.put("eni", 1425);
    freq.put("enl", 358);
    freq.put("enn", 427);
    freq.put("eno", 4609);
    freq.put("enr", 478);
    freq.put("ens", 8902);
    freq.put("ent", 49217);
    freq.put("enu", 241);
    freq.put("env", 1267);
    freq.put("m2", 653);
    freq.put("enx", 422);
    freq.put("enz", 1232);
    freq.put("II ", 1919);
    freq.put("en ", 58014);
    freq.put("ma\u0301", 10082);
    freq.put("mi\u0301", 1497);
    freq.put("me\u0301", 5769);
    freq.put("nu\u0301c", 248);
    freq.put("mo\u0301", 1448);
    freq.put("nu\u0301m", 1154);
    freq.put("mu\u0301", 2025);
    freq.put(" Hu", 824);
    freq.put(" Hi", 1058);
    freq.put(" Ho", 1526);
    freq.put("on\u0303a", 268);
    freq.put("on\u0303o", 203);
    freq.put(" Ha", 2161);
    freq.put(" He", 1847);
    freq.put("ima", 4091);
    freq.put("e\u0301ci", 164);
    freq.put("clo", 504);
    freq.put("ime", 5807);
    freq.put("e\u0301cn", 408);
    freq.put("imi", 6120);
    freq.put("cle", 876);
    freq.put("e\u0301ca", 440);
    freq.put("cla", 1641);
    freq.put("e\u0301ce", 236);
    freq.put("imn", 159);
    freq.put("imp", 2705);
    freq.put("imu", 214);
    freq.put("clu", 1440);
    freq.put("sob", 2328);
    freq.put("e\u0301cu", 2199);
    freq.put("e\u0301ct", 329);
    freq.put(" H ", 169);
    freq.put("im ", 323);
    freq.put("on\u0303e\u0301", 229);
    freq.put("\u03c4", 322);
    freq.put("gol", 626);
    freq.put("gon", 1172);
    freq.put("god", 122);
    freq.put("goa", 202);
    freq.put("cla\u0301", 347);
    freq.put("goc", 111);
    freq.put("gob", 1031);
    freq.put("imo\u0301", 141);
    freq.put("clu\u0301", 372);
    freq.put("goz", 186);
    freq.put("gou", 376);
    freq.put("aja", 134);
    freq.put("gov", 133);
    freq.put("gos", 3863);
    freq.put("gor", 1198);
    freq.put("W", 3551);
    freq.put("Vic", 512);
    freq.put("Via", 210);
    freq.put("Vig", 965);
    freq.put("Vid", 142);
    freq.put("Vie", 269);
    freq.put("Vin", 141);
    freq.put("go ", 18114);
    freq.put("Vil", 3235);
    freq.put("Vim", 169);
    freq.put("Vir", 246);
    freq.put("Vis", 151);
    freq.put("Viv", 166);
    freq.put("Vit", 161);
    freq.put(" Sp", 567);
    freq.put("nha", 32965);
    freq.put("nho", 114);
    freq.put("rai\u0301", 593);
    freq.put("Y", 1466);
    freq.put("ran\u0303", 295);
    freq.put("tox", 204);
    freq.put(" Sk", 157);
    freq.put("tor", 12613);
    freq.put("tos", 15323);
    freq.put("top", 1055);
    freq.put("tov", 253);
    freq.put("tot", 537);
    freq.put("tou", 1181);
    freq.put("toi", 223);
    freq.put("ton", 2276);
    freq.put("tol", 1229);
    freq.put("tom", 1314);
    freq.put("tob", 253);
    freq.put("toc", 713);
    freq.put("tog", 467);
    freq.put("tod", 2162);
    freq.put("Fun", 330);
    freq.put(" Sa", 13825);
    freq.put("to ", 37389);
    freq.put("thu", 155);
    freq.put("raf", 1125);
    freq.put("rag", 1534);
    freq.put("rad", 9159);
    freq.put("rae", 373);
    freq.put("rab", 2049);
    freq.put("rac", 5310);
    freq.put("\u4e09", 405);
    freq.put("rao", 321);
    freq.put("ral", 6990);
    freq.put("ram", 2704);
    freq.put("rak", 116);
    freq.put("rah", 140);
    freq.put("rai", 1566);
    freq.put("rav", 2023);
    freq.put("rat", 3922);
    freq.put("rau", 222);
    freq.put("lbe", 495);
    freq.put("ras", 7477);
    freq.put("rap", 540);
    freq.put("raq", 152);
    freq.put("bs ", 215);
    freq.put("rax", 592);
    freq.put("ray", 143);
    freq.put("thi", 207);
    freq.put("ra ", 38266);
    freq.put("bst", 692);
    freq.put("bso", 213);
    freq.put("bse", 275);
    freq.put("gne\u0301", 141);
    freq.put("Ita", 649);
    freq.put("e\u0301x", 892);
    freq.put("e\u0301p", 595);
    freq.put("e\u0301s", 16579);
    freq.put("e\u0301r", 3083);
    freq.put("e\u0301u", 270);
    freq.put("e\u0301t", 1838);
    freq.put("e\u0301m", 351);
    freq.put("e\u0301l", 1939);
    freq.put("e\u0301n", 7200);
    freq.put("e\u0301a", 652);
    freq.put("e\u0301c", 3830);
    freq.put("e\u0301b", 246);
    freq.put("e\u0301d", 560);
    freq.put("e\u0301g", 211);
    freq.put("oci", 4007);
    freq.put(" u\u0301l", 564);
    freq.put("Bil", 301);
    freq.put(" u\u0301n", 659);
    freq.put("ocl", 219);
    freq.put("oco", 986);
    freq.put("oca", 5824);
    freq.put("occ", 615);
    freq.put("Bie", 179);
    freq.put("Bib", 135);
    freq.put("\u0430 ", 275);
    freq.put("ocr", 498);
    freq.put("ocu", 994);
    freq.put("Bis", 190);
    freq.put("\u0440", 563);
    freq.put("e\u0301 ", 54383);
    freq.put("bec", 164);
    freq.put("Pet", 317);
    freq.put("nut", 195);
    freq.put("Peq", 113);
    freq.put("Per", 1257);
    freq.put("nun", 2523);
    freq.put("nul", 126);
    freq.put("num", 573);
    freq.put("Ped", 1107);
    freq.put("nue", 653);
    freq.put("nub", 149);
    freq.put("Pea", 136);
    freq.put("nua", 581);
    freq.put("oce\u0301", 430);
    freq.put("mut", 131);
    freq.put("mus", 1102);
    freq.put("mur", 261);
    freq.put("Oes", 125);
    freq.put("i\u0301st", 7862);
    freq.put("i\u0301si", 995);
    freq.put("mul", 14996);
    freq.put("i\u0301se", 695);
    freq.put("mun", 5794);
    freq.put("Exi", 290);
    freq.put("Exp", 125);
    freq.put("i\u0301s ", 2458);
    freq.put(" me", 12144);
    freq.put(" ma", 12772);
    freq.put(" mo", 8229);
    freq.put(" mi", 3904);
    freq.put(" mu", 18637);
    freq.put("\u03b9\u0301", 211);
    freq.put("Leo\u0301", 560);
    freq.put(" m ", 273);
    freq.put("Cru", 549);
    freq.put("Cre", 318);
    freq.put("Cri", 494);
    freq.put("Cro", 249);
    freq.put("n", 846842);
    freq.put(" ma\u0301", 6276);
    freq.put(" mi\u0301", 185);
    freq.put(" me\u0301", 550);
    freq.put(" mo\u0301", 120);
    freq.put(" mu\u0301", 1477);
    freq.put("Xap", 371);
    freq.put("Xav", 125);
    freq.put("eli", 2533);
    freq.put("elo", 5061);
    freq.put("ell", 22159);
    freq.put("elm", 348);
    freq.put("ela", 12360);
    freq.put("elf", 116);
    freq.put("elg", 338);
    freq.put("eld", 261);
    freq.put("ele", 7571);
    freq.put("ico\u0301", 137);
    freq.put("els", 296);
    freq.put("elv", 170);
    freq.put("elt", 467);
    freq.put("elu", 407);
    freq.put("D", 12110);
    freq.put("el ", 5823);
    freq.put(" Ju", 935);
    freq.put(" Jo", 2207);
    freq.put(" Ji", 151);
    freq.put(" Je", 619);
    freq.put(" Ja", 1146);
    freq.put("ick", 332);
    freq.put("ici", 14114);
    freq.put("ele\u0301", 466);
    freq.put("ico", 17059);
    freq.put("eli\u0301", 393);
    freq.put("icc", 382);
    freq.put("ica", 33312);
    freq.put("ela\u0301", 603);
    freq.put("ice", 1493);
    freq.put("Hu", 825);
    freq.put("Hi", 1065);
    freq.put("Ho", 1531);
    freq.put("ics", 135);
    freq.put("icr", 418);
    freq.put("Ha", 2171);
    freq.put("icu", 881);
    freq.put("He", 1852);
    freq.put(" J ", 332);
    freq.put("ic ", 949);
    freq.put("H ", 547);
    freq.put("a\u0301nd", 1009);
    freq.put("a\u0301ne", 501);
    freq.put("a\u0301ng", 154);
    freq.put("ppe", 231);
    freq.put("a\u0301nc", 264);
    freq.put("ppi", 122);
    freq.put("ahi", 174);
    freq.put("a\u0301ni", 1825);
    freq.put("a\u0301nt", 624);
    freq.put("a\u0301ns", 709);
    freq.put("ne\u0301", 1824);
    freq.put("ni\u0301", 1364);
    freq.put("na\u0301", 1102);
    freq.put("tin\u0303", 6634);
    freq.put("tio\u0301", 240);
    freq.put("nu\u0301", 1520);
    freq.put("gio", 205);
    freq.put("gin", 233);
    freq.put("no\u0301", 1641);
    freq.put("tia\u0301", 440);
    freq.put("ah ", 253);
    freq.put("a\u0301n ", 7285);
    freq.put("Sa\u0301n", 121);
    freq.put("Vol", 205);
    freq.put("gi ", 119);
    freq.put("nno", 190);
    freq.put("nni", 355);
    freq.put("nne", 694);
    freq.put("nna", 346);
    freq.put("o\u0301s ", 926);
    freq.put("nh", 33310);
    freq.put("ni", 34846);
    freq.put("nj", 291);
    freq.put("nk", 1068);
    freq.put("nl", 1020);
    freq.put("nm", 809);
    freq.put("nn", 2249);
    freq.put("no", 94059);
    freq.put("tit", 8938);
    freq.put("na", 93057);
    freq.put("nb", 306);
    freq.put("nc", 51071);
    freq.put("nd", 59747);
    freq.put("ne", 19878);
    freq.put("nf", 4468);
    freq.put("tis", 1683);
    freq.put("nx", 3907);
    freq.put("ny", 853);
    freq.put("nz", 4859);
    freq.put("tio", 1664);
    freq.put("tid", 5693);
    freq.put("nq", 860);
    freq.put("nr", 908);
    freq.put("ns", 38166);
    freq.put("nt", 127650);
    freq.put("nu", 9931);
    freq.put("nv", 3265);
    freq.put("tic", 19807);
    freq.put("o\u0301st", 222);
    freq.put("squ", 941);
    freq.put("nn ", 411);
    freq.put("o\u0301so", 416);
    freq.put("e\u0301an", 548);
    freq.put("o\u0301si", 250);
    freq.put("n ", 236937);
    freq.put("icl", 702);
    freq.put("ti ", 579);
    freq.put("roi", 646);
    freq.put("lly", 309);
    freq.put("rol", 2590);
    freq.put("rom", 2487);
    freq.put("ron", 5378);
    freq.put("roo", 153);
    freq.put("lls", 173);
    freq.put("roa", 761);
    freq.put("rob", 1049);
    freq.put("roc", 3933);
    freq.put("rod", 2980);
    freq.put("roe", 904);
    freq.put("rof", 1349);
    freq.put("rog", 1225);
    freq.put("rox", 1243);
    freq.put("lli", 1380);
    freq.put("llo", 23829);
    freq.put("ob ", 111);
    freq.put("rop", 4353);
    freq.put("roq", 16086);
    freq.put("lla", 8995);
    freq.put("ros", 7350);
    freq.put("rot", 1869);
    freq.put("rou", 1229);
    freq.put("rov", 6871);
    freq.put("row", 149);
    freq.put(" \u3042", 211);
    freq.put("Dan", 318);
    freq.put("Dav", 259);
    freq.put("Dar", 154);
    freq.put("Cib", 128);
    freq.put("Cie", 152);
    freq.put("Cid", 316);
    freq.put("ro ", 31955);
    freq.put("Cin", 148);
    freq.put("Cir", 262);
    freq.put("Civ", 186);
    freq.put("Cit", 144);
    freq.put("ll ", 1388);
    freq.put("ict", 509);
    freq.put("Rex", 303);
    freq.put("llo\u0301", 790);
    freq.put("Res", 229);
    freq.put("Rep", 1187);
    freq.put("Rev", 288);
    freq.put("u\u0301e ", 785);
    freq.put("Rei", 1518);
    freq.put("Ren", 276);
    freq.put("Reb", 159);
    freq.put("ron\u0303", 116);
    freq.put("lla\u0301", 141);
    freq.put("Rea", 458);
    freq.put("Reg", 396);
    freq.put("Red", 309);
    freq.put("Que", 800);
    freq.put("Qui", 533);
    freq.put("Ago", 226);
    freq.put("nge", 847);
    freq.put("Agu", 236);
    freq.put("Agr", 206);
    freq.put("i\u0301qu", 216);
    freq.put("Min\u0303", 302);
    freq.put("ngt", 183);
    freq.put("Min", 521);
    freq.put("mst", 162);
    freq.put("Eva", 119);
    freq.put("u\u0301bl", 1532);
    freq.put("Eve", 118);
    freq.put("ms ", 322);
    freq.put(" on", 1431);
    freq.put(" ol", 310);
    freq.put("Mil", 471);
    freq.put(" oi", 278);
    freq.put(" of", 1862);
    freq.put("Mic", 357);
    freq.put(" oe", 968);
    freq.put("o ", 1051);
    freq.put(" oc", 1819);
    freq.put("Mig", 449);
    freq.put(" ox", 137);
    freq.put(" ov", 149);
    freq.put("Mis", 150);
    freq.put(" ou", 17424);
    freq.put(" or", 5506);
    freq.put(" os", 6979);
    freq.put(" op", 775);
    freq.put("fi\u0301r", 183);
    freq.put("fi\u0301s", 746);
    freq.put("fi\u0301n", 125);
    freq.put("fi\u0301a", 693);
    freq.put("ky ", 146);
    freq.put(" o ", 55361);
    freq.put("Hab", 175);
    freq.put("de\u0301m", 142);
    freq.put("ru\u0301a", 160);
    freq.put("de\u0301c", 586);
    freq.put("de\u0301r", 249);
    freq.put("de\u0301s", 790);
    freq.put("sa\u0301n", 1259);
    freq.put("Fan", 135);
    freq.put("aha", 246);
    freq.put("gto", 159);
    freq.put("\u0648", 151);
    freq.put("aho", 125);
    freq.put("a\u0300 ", 245);
    freq.put("n\u0303i\u0301a", 285);
    freq.put("Cul", 299);
    freq.put("eja", 124);
    freq.put("\u0438\u0447", 145);
    freq.put("anc\u0327", 124);
    freq.put("pra\u0301", 247);
    freq.put("ana\u0301", 233);
    freq.put("pri\u0301", 173);
    freq.put("ani\u0301", 414);
    freq.put("pre\u0301", 178);
    freq.put("ane\u0301", 256);
    freq.put("ma\u0301 ", 351);
    freq.put("pro\u0301", 328);
    freq.put("ano\u0301", 136);
    freq.put("nc\u0327", 189);
    freq.put("iam", 672);
    freq.put("ial", 6331);
    freq.put("iao", 112);
    freq.put("ian", 5855);
    freq.put("iai", 1027);
    freq.put("iad", 1929);
    freq.put("iag", 1714);
    freq.put("iac", 1118);
    freq.put("iab", 194);
    freq.put("iax", 211);
    freq.put("e\u0301ga", 136);
    freq.put("iat", 589);
    freq.put("ias", 3808);
    freq.put("iar", 1109);
    freq.put("ma\u0301q", 121);
    freq.put("ma\u0301s", 119);
    freq.put("RN ", 125);
    freq.put("ma\u0301t", 1219);
    freq.put("ma\u0301x", 496);
    freq.put("hur", 242);
    freq.put("hus", 203);
    freq.put("ma\u0301i", 5572);
    freq.put("ma\u0301n", 2058);
    freq.put(" La\u0301", 168);
    freq.put("ia ", 46527);
    freq.put("\u0646 ", 126);
    freq.put("r", 674341);
    freq.put(" Lo\u0301", 269);
    freq.put("and", 17387);
    freq.put("ane", 3684);
    freq.put("anf", 150);
    freq.put("ang", 2446);
    freq.put("pra", 948);
    freq.put("ana", 6461);
    freq.put("a\u0301li", 345);
    freq.put("anl", 284);
    freq.put("ann", 880);
    freq.put("a\u0301le", 271);
    freq.put("a\u0301lb", 2002);
    freq.put("ani", 5317);
    freq.put("anj", 154);
    freq.put("a\u0301la", 171);
    freq.put("ant", 43822);
    freq.put("anu", 1463);
    freq.put("\u0442", 346);
    freq.put("lo\u0301s", 299);
    freq.put("ans", 2877);
    freq.put("anx", 636);
    freq.put("any", 191);
    freq.put("lo\u0301x", 1063);
    freq.put(" a\u0301c", 412);
    freq.put(" L ", 222);
    freq.put(" a\u0301l", 2042);
    freq.put(" a\u0301m", 248);
    freq.put(" a\u0301n", 141);
    freq.put(" a\u0301r", 1318);
    freq.put(" a\u0301s", 1139);
    freq.put(" a\u0301t", 202);
    freq.put("an ", 26470);
    freq.put(" a\u0301 ", 4716);
    freq.put(" Le", 3097);
    freq.put(" La", 4258);
    freq.put(" Lo", 2688);
    freq.put(" Ll", 307);
    freq.put(" Li", 3313);
    freq.put(" Lu", 3156);
    freq.put(" Ly", 113);
    freq.put("nla", 463);
    freq.put("rma\u0301", 750);
    freq.put("nle", 258);
    freq.put("dy ", 225);
    freq.put("ss ", 475);
    freq.put("\u0447 ", 134);
    freq.put("H", 8223);
    freq.put("sso", 341);
    freq.put("ssi", 446);
    freq.put("sse", 512);
    freq.put("ssa", 476);
    freq.put("rmu", 968);
    freq.put("rma", 8004);
    freq.put("rme", 2250);
    freq.put("rmi", 1793);
    freq.put("rmo", 1864);
    freq.put("pot", 418);
    freq.put("pou", 747);
    freq.put("por", 15082);
    freq.put("pos", 7104);
    freq.put("pop", 981);
    freq.put("pon", 3407);
    freq.put("pol", 13467);
    freq.put("poi", 1273);
    freq.put("pod", 2095);
    freq.put("poe", 784);
    freq.put("pob", 4377);
    freq.put("poc", 449);
    freq.put("Bur", 498);
    freq.put("Bul", 137);
    freq.put("po ", 5937);
    freq.put("pon\u0303", 535);
    freq.put("\u0431", 136);
    freq.put("I ", 3610);
    freq.put("XX ", 343);
    freq.put("tix", 112);
    freq.put("tiz", 399);
    freq.put("Is", 972);
    freq.put("Ir", 959);
    freq.put("Iu", 136);
    freq.put("It", 754);
    freq.put("Im", 696);
    freq.put("Il", 1287);
    freq.put("tiu", 350);
    freq.put("Ib", 326);
    freq.put("Id", 327);
    freq.put("Ig", 796);
    freq.put(" qu", 37389);
    freq.put("tip", 1382);
    freq.put("tir", 1638);
    freq.put("ng", 15104);
    freq.put("til", 2503);
    freq.put("tim", 1716);
    freq.put("tin", 4395);
    freq.put("ich", 1289);
    freq.put("tie", 212);
    freq.put("tif", 712);
    freq.put("oi\u0301", 151);
    freq.put("tig", 2984);
    freq.put("Pil", 128);
    freq.put("oe\u0301", 125);
    freq.put("Pic", 264);
    freq.put("Pie", 249);
    freq.put("oa\u0301", 730);
    freq.put("tia", 2207);
    freq.put("tib", 206);
    freq.put("Pir", 179);
    freq.put("on\u0303", 6414);
    freq.put("alt", 2883);
    freq.put("o ", 477195);
    freq.put("oo", 2032);
    freq.put("on", 113246);
    freq.put("om", 65378);
    freq.put("ol", 38929);
    freq.put("ok", 892);
    freq.put("oj", 206);
    freq.put("oi", 24008);
    freq.put("oh", 1245);
    freq.put("og", 7776);
    freq.put("of", 4785);
    freq.put("oe", 4417);
    freq.put("od", 13019);
    freq.put("oc", 18521);
    freq.put("ob", 15746);
    freq.put("oa", 11457);
    freq.put("oz", 1854);
    freq.put("oy", 661);
    freq.put("ox", 5171);
    freq.put("ow", 1062);
    freq.put("ov", 16125);
    freq.put("ou", 33511);
    freq.put("ot", 8742);
    freq.put("os", 112593);
    freq.put("or", 94681);
    freq.put("oq", 16634);
    freq.put("op", 10382);
    freq.put("alq", 491);
    freq.put("igu\u0308", 129);
    freq.put("\u03b3", 204);
    freq.put("pa\u0301n", 112);
    freq.put("ehi", 165);
    freq.put("\u4e01", 198);
    freq.put("rva", 1085);
    freq.put("rve", 627);
    freq.put("rvi", 1096);
    freq.put("ve\u0301n", 314);
    freq.put("ve\u0301s", 951);
    freq.put("igu", 2005);
    freq.put("igr", 613);
    freq.put("\u0631", 198);
    freq.put("ige", 137);
    freq.put("iga", 3105);
    freq.put("igo", 2958);
    freq.put("ign", 1524);
    freq.put("igm", 137);
    freq.put("igl", 232);
    freq.put("igi", 180);
    freq.put("igh", 410);
    freq.put("Hor", 198);
    freq.put("Xen", 147);
    freq.put("Xeo", 117);
    freq.put("Xer", 488);
    freq.put("ig ", 210);
    freq.put("pto", 800);
    freq.put("alo", 2166);
    freq.put("all", 5405);
    freq.put("alm", 5155);
    freq.put("a\u0301rt", 214);
    freq.put("tei\u0301", 296);
    freq.put("pti", 372);
    freq.put("ali", 15077);
    freq.put("alf", 280);
    freq.put("alg", 1622);
    freq.put("pte", 198);
    freq.put("ale", 20777);
    freq.put("alb", 1157);
    freq.put("alc", 1232);
    freq.put("pta", 494);
    freq.put("ala", 4668);
    freq.put("a\u0301ra", 439);
    freq.put("a\u0301rb", 230);
    freq.put("alz", 151);
    freq.put("a\u0301re", 893);
    freq.put("alv", 924);
    freq.put("a\u0301ri", 226);
    freq.put("fa ", 257);
    freq.put("alu", 1055);
    freq.put("als", 293);
    freq.put("alp", 236);
    freq.put("a\u0301ro", 222);
    freq.put(" N ", 227);
    freq.put("sui\u0301", 214);
    freq.put("bri\u0301", 151);
    freq.put("far", 352);
    freq.put("fas", 518);
    freq.put("fav", 133);
    freq.put("fat", 329);
    freq.put("fai", 473);
    freq.put("fan", 570);
    freq.put("llu", 122);
    freq.put("fal", 1977);
    freq.put("fam", 1798);
    freq.put("fab", 488);
    freq.put("fac", 897);
    freq.put("uwa", 125);
    freq.put("fae", 112);
    freq.put(" Ni", 1066);
    freq.put(" No", 6606);
    freq.put(" Na", 7141);
    freq.put(" Ne", 2256);
    freq.put(" Nu", 345);
    freq.put("tei", 2113);
    freq.put("ali\u0301", 825);
    freq.put("tel", 4710);
    freq.put("tem", 7550);
    freq.put("ten", 8411);
    freq.put("ale\u0301", 282);
    freq.put("tea", 1158);
    freq.put("teb", 238);
    freq.put("tec", 2049);
    freq.put("ted", 557);
    freq.put("ala\u0301", 724);
    freq.put("tex", 741);
    freq.put("tep", 170);
    freq.put("ter", 19760);
    freq.put("tes", 27363);
    freq.put("tet", 234);
    freq.put("alo\u0301", 232);
    freq.put("tev", 2996);
    freq.put("suf", 233);
    freq.put("sue", 645);
    freq.put("sud", 149);
    freq.put("suc", 461);
    freq.put("sub", 1570);
    freq.put("sua", 605);
    freq.put("sun", 284);
    freq.put("sum", 406);
    freq.put("sul", 1370);
    freq.put("sus", 276);
    freq.put("sur", 2225);
    freq.put("sup", 7493);
    freq.put("te ", 39960);
    freq.put(" Al", 5422);
    freq.put("lo", 58108);
    freq.put("Tor", 728);
    freq.put("Tou", 255);
    freq.put("rke", 141);
    freq.put("Tol", 195);
    freq.put("Tom", 329);
    freq.put("rki", 133);
    freq.put("n\u0303as", 732);
    freq.put("n\u0303ar", 252);
    freq.put("o\u0301di", 451);
    freq.put("n\u0303ad", 802);
    freq.put("\u03b7", 206);
    freq.put("n\u0303al", 120);
    freq.put("n\u0303an", 215);
    freq.put("rk ", 798);
    freq.put("a\u0301", 48916);
    freq.put("ui\u0301n", 572);
    freq.put("Int", 1168);
    freq.put("Ins", 6472);
    freq.put("n\u0303a ", 19284);
    freq.put("v", 77443);
    freq.put("Ind", 747);
    freq.put("Inf", 180);
    freq.put("Ing", 554);
    freq.put("Inc", 270);
    freq.put("\u0438\u0306", 160);
    freq.put("oya", 242);
    freq.put("Glo", 131);
    freq.put("\u03bd ", 119);
    freq.put("oy ", 146);
    freq.put(" su\u0301", 6466);
    freq.put(" so\u0301", 756);
    freq.put("Occ", 303);
    freq.put(" se\u0301", 2142);
    freq.put(" si\u0301", 526);
    freq.put("\u043e\u0432", 231);
    freq.put("L", 18252);
    freq.put("\u0432\u0438\u0447", 121);
    freq.put("Era", 235);
    freq.put("Eri", 116);
    freq.put("Raf", 121);
    freq.put("Rad", 281);
    freq.put("Ran", 131);
    freq.put("Ram", 557);
    freq.put("Rai", 181);
    freq.put("Oce\u0301", 304);
    freq.put("Mus", 422);
    freq.put("Mur", 437);
    freq.put("Mux", 138);
    freq.put(" st", 229);
    freq.put(" su", 13217);
    freq.put(" si", 10062);
    freq.put(" so", 8829);
    freq.put("Mun", 992);
    freq.put(" se", 38221);
    freq.put("iza", 9176);
    freq.put("e\u0301xi", 808);
    freq.put("gur", 905);
    freq.put("izo", 1083);
    freq.put("ui\u0301 ", 122);
    freq.put(" s ", 303);
    freq.put("iz ", 2114);
    freq.put(" ef", 444);
    freq.put("co\u0301m", 169);
    freq.put("co\u0301l", 137);
    freq.put("co\u0301n", 254);
    freq.put("co\u0301d", 220);
    freq.put("imb", 363);
    freq.put("efi\u0301", 258);
    freq.put("\u3042\u3042\u3042", 565);
    freq.put("Nun", 115);
    freq.put("Rec", 946);
    freq.put("efr", 141);
    freq.put("efu", 122);
    freq.put("efi", 877);
    freq.put("efl", 123);
    freq.put("efo", 322);
    freq.put("efa", 246);
    freq.put("efe", 2247);
    freq.put("rte", 12322);
    freq.put("aro\u0301", 405);
    freq.put("rta", 4133);
    freq.put("rto", 3286);
    freq.put("rti", 6933);
    freq.put("rth", 366);
    freq.put("rtu", 1651);
    freq.put("ara\u0301", 569);
    freq.put("rts", 173);
    freq.put("rtr", 114);
    freq.put("ari\u0301", 3136);
    freq.put("Ju", 938);
    freq.put("ies", 1018);
    freq.put("ier", 1186);
    freq.put("iet", 490);
    freq.put("iev", 434);
    freq.put("iei", 280);
    freq.put("Jo", 2216);
    freq.put("iel", 579);
    freq.put("ien", 3419);
    freq.put("Je", 620);
    freq.put("Ja", 1150);
    freq.put("ieg", 196);
    freq.put("hip", 388);
    freq.put("hir", 325);
    freq.put("his", 2222);
    freq.put("hit", 491);
    freq.put("rt ", 1090);
    freq.put("mi\u0301t", 125);
    freq.put("hia", 177);
    freq.put("hib", 166);
    freq.put("Xi", 506);
    freq.put("hid", 571);
    freq.put("hie", 128);
    freq.put("mi\u0301f", 124);
    freq.put("hil", 540);
    freq.put("him", 198);
    freq.put("hin", 1262);
    freq.put("ie ", 2799);
    freq.put(" Pe\u0301", 262);
    freq.put("J ", 382);
    freq.put("arp", 229);
    freq.put("arq", 2059);
    freq.put("arr", 21344);
    freq.put("ars", 1133);
    freq.put("art", 12136);
    freq.put("aru", 195);
    freq.put("arv", 155);
    freq.put("rti\u0301", 939);
    freq.put("ary", 248);
    freq.put("arz", 1838);
    freq.put("ara", 13084);
    freq.put("arb", 2234);
    freq.put("a\u0301pi", 113);
    freq.put("ard", 3356);
    freq.put("are", 5590);
    freq.put("arg", 1166);
    freq.put("ari", 11605);
    freq.put("ark", 401);
    freq.put("arl", 1554);
    freq.put("arm", 1226);
    freq.put("arn", 705);
    freq.put("aro", 2551);
    freq.put("al ", 33993);
    freq.put("use", 2355);
    freq.put("ar ", 26203);
    freq.put(" xo", 2144);
    freq.put(" Pr", 4379);
    freq.put("c", 463099);
    freq.put(" Pu", 781);
    freq.put(" Pa", 7777);
    freq.put(" Pe", 4344);
    freq.put("ø", 112);
    freq.put(" Pi", 1744);
    freq.put(" Ph", 288);
    freq.put(" Po", 6391);
    freq.put(" Pl", 700);
    freq.put("Tin\u0303", 6362);
    freq.put("rin\u0303", 1708);
    freq.put("ria\u0301", 164);
    freq.put("pr", 34663);
    freq.put("ps", 949);
    freq.put("pp", 610);
    freq.put("dul", 496);
    freq.put("dun", 4490);
    freq.put("pu", 5599);
    freq.put("dua", 369);
    freq.put("duc", 2758);
    freq.put(" o ", 954);
    freq.put("pc", 466);
    freq.put("pa", 56581);
    freq.put("pe", 28163);
    freq.put("duq", 158);
    freq.put("dur", 2401);
    freq.put("pi", 11484);
    freq.put("dut", 966);
    freq.put("po", 57045);
    freq.put("pl", 6263);
    freq.put("Con\u0303", 147);
    freq.put("Fal", 231);
    freq.put("Emi", 208);
    freq.put("Emp", 182);
    freq.put("du ", 164);
    freq.put("p ", 1714);
    freq.put("riz", 2452);
    freq.put("rix", 2908);
    freq.put("riv", 878);
    freq.put("rit", 6762);
    freq.put("riu", 362);
    freq.put("rir", 425);
    freq.put("ris", 3315);
    freq.put("rip", 284);
    freq.put("riq", 289);
    freq.put("rin", 4015);
    freq.put("Tim", 163);
    freq.put("ril", 2379);
    freq.put("rim", 5092);
    freq.put("rik", 201);
    freq.put("rif", 426);
    freq.put("rig", 661);
    freq.put("rid", 3026);
    freq.put("rie", 3016);
    freq.put("rib", 4235);
    freq.put("ric", 6868);
    freq.put("ria", 9710);
    freq.put("po\u0301", 6993);
    freq.put("pu\u0301", 1735);
    freq.put("fu\u0301t", 909);
    freq.put("pa\u0301", 470);
    freq.put("pe\u0301", 781);
    freq.put("pi\u0301", 390);
    freq.put("Cop", 411);
    freq.put("Cos", 523);
    freq.put("Cor", 4484);
    freq.put("Cou", 414);
    freq.put("Cot", 269);
    freq.put("Cov", 196);
    freq.put("Ill", 1100);
    freq.put("Cod", 137);
    freq.put("Coi", 164);
    freq.put("Com", 3409);
    freq.put("Col", 637);
    freq.put("Coo", 168);
    freq.put("Con", 2974);
    freq.put("\u044c", 113);
    freq.put("Air", 390);
    freq.put("ror", 296);
    freq.put("zz ", 186);
    freq.put("ga\u0301n", 302);
    freq.put("Rom", 1188);
    freq.put("Rob", 356);
    freq.put("Roc", 299);
    freq.put("Rod", 1121);
    freq.put("Ros", 400);
    freq.put("wn ", 203);
    freq.put(" ut", 958);
    freq.put(" ur", 491);
    freq.put(" us", 1384);
    freq.put(" ul", 112);
    freq.put(" un", 72080);
    freq.put("Xun", 366);
    freq.put("ixi", 2792);
    freq.put("xpo", 282);
    freq.put("ixo", 2848);
    freq.put("xpl", 364);
    freq.put("ixa", 1069);
    freq.put("xpe", 357);
    freq.put("ixe", 2368);
    freq.put("gra\u0301", 974);
    freq.put("xpr", 445);
    freq.put("gri\u0301", 256);
    freq.put("Fo\u0301r", 636);
    freq.put("exe", 1376);
    freq.put("ix ", 357);
    freq.put("z", 41003);
    freq.put("ks", 470);
    freq.put("gru", 3031);
    freq.put("gre", 3670);
    freq.put("gra", 6349);
    freq.put("ixo\u0301", 192);
    freq.put("gri", 432);
    freq.put("ctr", 1310);
    freq.put("eda", 3561);
    freq.put("ede", 3577);
    freq.put("edi", 7383);
    freq.put("edo", 2674);
    freq.put("rra\u0301", 320);
    freq.put("edr", 4538);
    freq.put("edu", 509);
    freq.put("Hal", 189);
    freq.put("\u043a\u0430", 118);
    freq.put("sen\u0303", 715);
    freq.put(" o\u0301s", 421);
    freq.put(" o\u0301p", 241);
    freq.put("ed ", 713);
    freq.put("ibi", 1057);
    freq.put("sar", 1636);
    freq.put("P", 28238);
    freq.put("iba", 1174);
    freq.put("rro", 18867);
    freq.put("rri", 3329);
    freq.put("vi\u0301d", 159);
    freq.put("rra", 8393);
    freq.put("vi\u0301a", 431);
    freq.put("rry", 252);
    freq.put("rru", 265);
    freq.put("bdi", 140);
    freq.put("tan\u0303", 748);
    freq.put("apr", 837);
    freq.put("apt", 336);
    freq.put("apu", 195);
    freq.put("aph", 121);
    freq.put("api", 2316);
    freq.put("apo", 1345);
    freq.put("apl", 511);
    freq.put("apa", 2754);
    freq.put("ape", 1059);
    freq.put("sio\u0301", 4811);
    freq.put("Hue", 149);
    freq.put("fed", 339);
    freq.put("usc", 643);
    freq.put("fec", 1073);
    freq.put("usa", 2172);
    freq.put("uso", 1307);
    freq.put("feo", 169);
    freq.put("fel", 160);
    freq.put("fem", 367);
    freq.put("usk", 211);
    freq.put("usi", 2029);
    freq.put("ush", 148);
    freq.put("usu", 292);
    freq.put("ust", 2883);
    freq.put("uss", 245);
    freq.put(" R ", 245);
    freq.put("Gua", 362);
    freq.put("Gue", 863);
    freq.put(" ob", 2560);
    freq.put("Gui", 912);
    freq.put("Gun", 127);
    freq.put("ap ", 114);
    freq.put(" Ru", 1180);
    freq.put("fe ", 684);
    freq.put("us ", 5802);
    freq.put(" Re", 6663);
    freq.put(" Ra", 2189);
    freq.put(" Ro", 4263);
    freq.put(" Ri", 2065);
    freq.put(" Rh", 111);
    freq.put("tat", 7183);
    freq.put("tau", 298);
    freq.put("tav", 358);
    freq.put("tap", 237);
    freq.put("i\u0301fe", 190);
    freq.put("tar", 5275);
    freq.put("tas", 5493);
    freq.put("i\u0301fi", 1031);
    freq.put("tax", 335);
    freq.put("tad", 11671);
    freq.put("taf", 221);
    freq.put("tag", 410);
    freq.put("tab", 8668);
    freq.put("tac", 2708);
    freq.put("tal", 9922);
    freq.put("tam", 6044);
    freq.put("tan", 27658);
    freq.put("tai", 1003);
    freq.put("sis", 2581);
    freq.put("sir", 130);
    freq.put("Mir", 175);
    freq.put("siv", 586);
    freq.put("sit", 5790);
    freq.put("Mit", 163);
    freq.put("sic", 4957);
    freq.put("sib", 503);
    freq.put("sia", 1600);
    freq.put("dwa", 172);
    freq.put("sig", 1613);
    freq.put("sif", 420);
    freq.put("sid", 4017);
    freq.put("sio", 1334);
    freq.put("sin", 3202);
    freq.put("sim", 1103);
    freq.put("sil", 1148);
    freq.put("ta ", 25795);
    freq.put("eG ", 185);
    freq.put("si ", 439);
    freq.put(" Ri\u0301", 543);
    freq.put("n\u0303ec", 5068);
    freq.put("ws", 212);
    freq.put("n\u0303ed", 147);
    freq.put("n\u0303ei", 758);
    freq.put("n\u0303en", 1098);
    freq.put("n\u0303er", 126);
    freq.put("Cas", 2745);
    freq.put("Car", 3229);
    freq.put("Cap", 455);
    freq.put("Cat", 1025);
    freq.put("Cai", 170);
    freq.put("Can", 1654);
    freq.put("Cam", 1699);
    freq.put("Cal", 1231);
    freq.put("Cab", 861);
    freq.put("Cad", 167);
    freq.put("Pre", 1618);
    freq.put("nfe", 1232);
    freq.put("Pra", 496);
    freq.put("nfa", 327);
    freq.put("nfo", 1218);
    freq.put("Pro", 1079);
    freq.put("nfl", 719);
    freq.put("Pri", 957);
    freq.put("nfi", 326);
    freq.put("nfu", 149);
    freq.put("nfr", 352);
    freq.put("by ", 666);
    freq.put("oui", 168);
    freq.put("oun", 2628);
    freq.put("oul", 268);
    freq.put("ouc", 657);
    freq.put("oub", 146);
    freq.put("su\u0301a", 6462);
    freq.put("oug", 190);
    freq.put("su\u0301e", 292);
    freq.put("ouz", 218);
    freq.put("ous", 3216);
    freq.put("su\u0301s", 199);
    freq.put("oup", 192);
    freq.put("out", 5167);
    freq.put("lt ", 207);
    freq.put("Ibe\u0301", 200);
    freq.put("ou ", 17491);
    freq.put("ltr", 188);
    freq.put("Amo", 164);
    freq.put("ltu", 1533);
    freq.put("lta", 2098);
    freq.put("lte", 1086);
    freq.put("lti", 1697);
    freq.put("lto", 1174);
    freq.put("u\u0308", 1230);
    freq.put("K ", 206);
    freq.put("\u03bb", 353);
    freq.put("Ka", 1065);
    freq.put("Ke", 481);
    freq.put("Ki", 667);
    freq.put("Kh", 151);
    freq.put("Ko", 576);
    freq.put("Kr", 213);
    freq.put("Ku", 303);
    freq.put("da\u0301 ", 467);
    freq.put("seo", 404);
    freq.put("sem", 1469);
    freq.put("to\u0301n", 1482);
    freq.put("to\u0301l", 576);
    freq.put("to\u0301m", 241);
    freq.put("to\u0301d", 291);
    freq.put("to\u0301r", 750);
    freq.put("to\u0301p", 456);
    freq.put("sol", 1203);
    freq.put("da\u0301n", 290);
    freq.put("hw", 113);
    freq.put("ht", 718);
    freq.put("Por", 1792);
    freq.put("Pos", 214);
    freq.put("Pop", 495);
    freq.put("Pon", 2024);
    freq.put("Pol", 794);
    freq.put("Pod", 181);
    freq.put("Pob", 321);
    freq.put("Cha", 1459);
    freq.put("ha", 63061);
    freq.put("eat", 976);
    freq.put("he", 7867);
    freq.put("no ", 64238);
    freq.put(" we", 233);
    freq.put("qu", 65536);
    freq.put("ebe", 622);
    freq.put("eba", 427);
    freq.put("ebo", 340);
    freq.put("ebi", 623);
    freq.put("jo ", 234);
    freq.put("ebu", 376);
    freq.put("ebr", 3236);
    freq.put("Tex", 113);
    freq.put("en\u0303", 2350);
    freq.put("Jac", 212);
    freq.put("i\u0301n\u0303", 441);
    freq.put("eb ", 260);
    freq.put(" \u0627\u0644", 185);
    freq.put("Ter", 3321);
    freq.put("Zam", 158);
    freq.put("Zar", 169);
    freq.put("Zas", 131);
    freq.put("rpr", 360);
    freq.put("CD ", 166);
    freq.put("rpa", 136);
    freq.put("avi\u0301", 122);
    freq.put("rpe", 215);
    freq.put("ave\u0301", 935);
    freq.put("rpo", 938);
    freq.put("Jua", 401);
    freq.put("me\u0301n", 4074);
    freq.put("me\u0301d", 325);
    freq.put("Jul", 192);
    freq.put("me\u0301s", 115);
    freq.put("me\u0301r", 733);
    freq.put("me\u0301t", 350);
    freq.put("\u03bf", 686);
    freq.put("a ", 544);
    freq.put("e\u0301", 93248);
    freq.put("me\u0301 ", 140);
    freq.put("rli\u0301", 197);
    freq.put("avo", 967);
    freq.put("avi", 1735);
    freq.put("ave", 2014);
    freq.put("ava", 1636);
    freq.put(" e\u0301x", 264);
    freq.put(" e\u0301p", 430);
    freq.put(" e\u0301u", 145);
    freq.put("uqu", 333);
    freq.put(" Tu", 1014);
    freq.put(" Ts", 113);
    freq.put(" Tr", 2704);
    freq.put(" To", 2338);
    freq.put(" Ti", 7214);
    freq.put(" Th", 1912);
    freq.put(" e\u0301 ", 51555);
    freq.put(" Te", 5851);
    freq.put(" Ta", 2204);
    freq.put("i\u0301di", 232);
    freq.put("i\u0301do", 2663);
    freq.put("Sui\u0301", 224);
    freq.put("i\u0301da", 654);
    freq.put("i\u0301de", 519);
    freq.put("tch", 198);
    freq.put("dqu", 126);
    freq.put("cra", 839);
    freq.put("Far", 205);
    freq.put("ske", 133);
    freq.put("ska", 472);
    freq.put("o\u0301mi", 960);
    freq.put("Fac", 129);
    freq.put("o\u0301me", 809);
    freq.put("ski", 209);
    freq.put("Eir", 118);
    freq.put("T", 24409);
    freq.put("tc ", 329);
    freq.put("nde\u0301", 757);
    freq.put("a\u0301te", 204);
    freq.put("ndi\u0301", 349);
    freq.put("a\u0301ta", 444);
    freq.put("a\u0301to", 232);
    freq.put("a\u0301ti", 2010);
    freq.put("sk ", 137);
    freq.put("Sue", 259);
    freq.put("Sud", 228);
    freq.put("Sub", 125);
    freq.put("Sur", 487);
    freq.put("Sup", 394);
    freq.put("nd ", 1707);
    freq.put("ndi", 4633);
    freq.put("ndo", 26737);
    freq.put("nda", 11303);
    freq.put("nde", 10669);
    freq.put("nds", 280);
    freq.put("ndr", 1718);
    freq.put("ndu", 1096);
    freq.put("own", 248);
    freq.put("Cha\u0301", 1441);
    freq.put("owe", 159);
    freq.put("Afo", 201);
    freq.put("ows", 140);
    freq.put("Ami", 185);
    freq.put("vai", 279);
    freq.put("van", 1410);
    freq.put("val", 2013);
    freq.put("vam", 478);
    freq.put("Ama", 314);
    freq.put("vac", 623);
    freq.put("Amb", 145);
    freq.put("Ame", 439);
    freq.put("vad", 1795);
    freq.put("var", 2606);
    freq.put("vas", 1672);
    freq.put("vat", 239);
    freq.put("uct", 141);
    freq.put("ow ", 275);
    freq.put("Tei", 117);
    freq.put("Tel", 420);
    freq.put("Tem", 153);
    freq.put("Ten", 849);
    freq.put("Teo", 178);
    freq.put("Tea", 195);
    freq.put("va ", 4735);
    freq.put("lve", 1264);
    freq.put("lva", 1095);
    freq.put("lvo", 161);
    freq.put("Tes", 130);
    freq.put("lvi", 607);
    freq.put("eu", 11051);
    freq.put("et", 19358);
    freq.put("Ame\u0301", 493);
    freq.put("i\u0301 ", 1637);
    freq.put("\u043d", 613);
    freq.put("my ", 138);
    freq.put("i\u0301d", 4100);
    freq.put("i\u0301g", 861);
    freq.put("i\u0301f", 1236);
    freq.put("i\u0301a", 15224);
    freq.put("i\u0301c", 1344);
    freq.put("i\u0301b", 417);
    freq.put("i\u0301m", 1700);
    freq.put("i\u0301l", 355);
    freq.put("i\u0301o", 3240);
    freq.put("i\u0301n", 8145);
    freq.put("Unh", 791);
    freq.put("i\u0301u", 333);
    freq.put("i\u0301t", 4958);
    freq.put("i\u0301v", 158);
    freq.put("i\u0301q", 216);
    freq.put("i\u0301p", 359);
    freq.put("i\u0301s", 12241);
    freq.put("i\u0301r", 888);
    freq.put("i\u0301x", 323);
    freq.put("i\u0301z", 982);
  }
  
}

