package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class KO extends CLangProfile {
  private static final String name = "ko";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public KO() {
    init();
    init2();
    init3();
    init4();
    init5();
    init6();
  }

  public final LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }
  
  private void init() {
    n_words[0] = 4985886;
    n_words[1] = 5984351;
    n_words[2] = 3260836;

    freq.put("\ubd99\uc740 ", 60);
    freq.put(" \ube14\ub85c", 143);
    freq.put("\uc0c1\uc774 ", 314);
    freq.put("\ud615\uc801\uc778", 66);
    freq.put("\uc678\uc5d0 ", 210);
    freq.put(" \ube14\ub85d", 76);
    freq.put("\ud6a8\uacfc\uc801", 73);
    freq.put("\uad00\uc704", 96);
    freq.put("\ubd84\uae30\uc810", 81);
    freq.put("\uc5b4\ub835", 70);
    freq.put("\uad50\ud68c\uc758", 291);
    freq.put("\uc77c\uba85 ", 77);
    freq.put("\uc5b4\ub824", 133);
    freq.put("\uad00\uc73c", 1430);
    freq.put("\uc6d0\ub3c4 ", 290);
    freq.put("\uad00\uc740", 726);
    freq.put("\uad00\uc744", 436);
    freq.put("\ub8e8\ud2b8\ube44", 99);
    freq.put("\u4e4b\u4e09\u4e18", 62);
    freq.put("\uba38\ub2c8\uc774", 60);
    freq.put("\uad00\uc758", 2174);
    freq.put("\ubbfc\ubc95", 149);
    freq.put("\uc120\uc815", 259);
    freq.put("\uad00\uc774", 1515);
    freq.put(" \uc911\ub2e8", 103);
    freq.put("\uad00\uc778", 90);
    freq.put("\ud14c\uc2a4\ud2b8", 133);
    freq.put("\ud300\uc774 ", 193);
    freq.put(" \uc608\uc5b8", 71);
    freq.put("\ubca1\ud130", 159);
    freq.put(" \uc61b\ub0a0", 72);
    freq.put("\ube44\uc758 ", 135);
    freq.put("\uad00\uc7a5", 263);
    freq.put("\ubd84\uc11d\ud558", 113);
    freq.put("\uccb4\uc801 ", 96);
    freq.put("\uba78\ub9dd", 116);
    freq.put("\uc81c\ub3c4\uc774", 151);
    freq.put(" \ucd9c\ub825", 112);
    freq.put(" \uacc4\uce35", 133);
    freq.put("\uc708\ub3c4", 643);
    freq.put("\uc0ac\ub9dd ", 84);
    freq.put("\uc798 ", 553);
    freq.put("\uc81c\ub3c4\uc758", 156);
    freq.put("\uc0ac\uc640 ", 395);
    freq.put("\uc0ac\uc2e4 ", 77);
    freq.put("\uccad\ub3d9", 74);
    freq.put(" \uc720\uace0", 73);
    freq.put("\ub2c8\uc544\uc5d0", 65);
    freq.put("\uc77c\uce58", 88);
    freq.put("\uad50\ud68c\uc640", 67);
    freq.put("\ubabd", 572);
    freq.put("\uc0b4 ", 233);
    freq.put("\uc5b4\ub958", 77);
    freq.put(" \uc911\ub3d9", 117);
    freq.put("\uae4a", 200);
    freq.put("\uc5b4\ub97c", 713);
    freq.put("\uc5b4\uad8c\uc5d0", 64);
    freq.put("\uba38\uc9c0", 135);
    freq.put(" \ub17c\ubb38", 122);
    freq.put("\ubc1c ", 1144);
    freq.put("\uc7a0\uc218\ud568", 77);
    freq.put("\uc62c\ub9bc\ud53d", 756);
    freq.put("\ud38c", 98);
    freq.put("\uc774\uc5b8\uce20", 61);
    freq.put(" \uc911\ub300", 70);
    freq.put("\ub098\uc758 ", 717);
    freq.put("\uc77c\uceec", 82);
    freq.put("\uc77c\uceeb", 636);
    freq.put("\uc548\ud1a0\ub2c8", 87);
    freq.put("\uc5b4\ub9b4", 143);
    freq.put("\uc5b4\ub9b0", 285);
    freq.put("\ubc1b\uace0 ", 270);
    freq.put("\uc5b4\ub9ac", 167);
    freq.put("\ub0b1\ub9d0\uc774", 57);
    freq.put(" \uc720\uac00", 72);
    freq.put("\ub780\uc744", 119);
    freq.put(" \uc600\ub2e4", 83);
    freq.put("\uad6c\ub4e4", 66);
    freq.put("\ub9d0", 8244);
    freq.put(" \ud544\ub9bd", 80);
    freq.put("\ub780\uc758", 103);
    freq.put("\ud2f0\uce78 ", 59);
    freq.put("\u03bf\u03c2 ", 121);
    freq.put("\uc5b4\ub9c1", 63);
    freq.put(" \ud0dc\uc0dd", 107);
    freq.put("\ub9c8\ub974\ud06c", 179);
    freq.put("\ub780\uc774", 133);
    freq.put("\ubc1c\ub41c ", 162);
    freq.put(" \ud569\ub958", 148);
    freq.put(" \u4e9e ", 77);
    freq.put(" \ud3b8\uc9d1", 205);
    freq.put("\uc124\ub9bd\uc790", 69);
    freq.put("\uc5b4\uba38", 290);
    freq.put("\uc2a4\ud06c\ub9ac", 94);
    freq.put(" \ub4f1\uc9c0", 163);
    freq.put(" \uc911\ub0a8", 73);
    freq.put("\uc5ec\uc8fc", 182);
    freq.put("\uc6b0\ub3c4 ", 215);
    freq.put(" \ubcf4\ud1b5", 720);
    freq.put("\uc2a4\ud06c\ub9bd", 98);
    freq.put("\uad00\uc545", 84);
    freq.put(" \uc2dd\ubb3c", 383);
    freq.put("\uccad\ub098", 170);
    freq.put("\uc81c\ub3c4\uc5d0", 143);
    freq.put("\uc774\uc544 ", 80);
    freq.put("\uccad\ub0a8", 319);
    freq.put("\uc218\uc900\uc758", 104);
    freq.put(" \uc2dd\ubbfc", 417);
    freq.put("\uc5ec\uc84c", 92);
    freq.put("\uc704\uc774\ub2e4", 181);
    freq.put("\uad50\ud68c\uc5d0", 135);
    freq.put("\ud2f0\uce78", 62);
    freq.put("\u4e4b\u4e01", 1040);
    freq.put("\uad00\uc5d0", 348);
    freq.put("\uc81c\ub098", 96);
    freq.put("\uc12c\uacfc", 108);
    freq.put("\uc11c\ub9cc ", 126);
    freq.put("\uad00\uc5ec", 73);
    freq.put("\ubb38\uc758 ", 316);
    freq.put(" \ud569\ub9ac", 91);
    freq.put("\uc5ec\uc9c4", 185);
    freq.put("\uc5ec\uc9c0", 119);
    freq.put("\ub79c\ub4dc", 2035);
    freq.put(" \ud68c\ubcf5", 73);
    freq.put("\uba74\uc11c", 1898);
    freq.put("\ubaa9\uc758 ", 117);
    freq.put("\uc9c0\ud138 ", 477);
    freq.put("\ub780\uc5d0", 60);
    freq.put("\ud559\uc758 ", 951);
    freq.put("\uc6b4\ub4dc ", 160);
    freq.put("\u00ed", 141);
    freq.put("\uad74", 660);
    freq.put("\uccad\ub144", 158);
    freq.put(" \uad70\uc0b0", 83);
    freq.put("\uc584", 66);
    freq.put("\uc7a5 ", 5509);
    freq.put("\ub3c4\ubaa8 ", 96);
    freq.put("\ub290 ", 258);
    freq.put("\uc81d", 447);
    freq.put("\ub370\uc5d0\uc11c", 64);
    freq.put("\uc77c\uccb4", 116);
    freq.put("\uafc8", 119);
    freq.put("\uc870\uc9c1 ", 160);
    freq.put("\ubc95\uc5d0\uc11c", 118);
    freq.put("\uc81c\ud488\uc744", 86);
    freq.put("\ud559\uc0c1\uc744", 72);
    freq.put("\uc81c\ud488\uc774", 89);
    freq.put("\ud14c\uc774\ube14", 95);
    freq.put(" \uc720\uae30", 176);
    freq.put(" \ub17c\ub9ac", 244);
    freq.put("\ud559\ud68c\ub294", 214);
    freq.put(" \uc608\uc120", 234);
    freq.put("\ub780\uc2a4", 62);
    freq.put("\uc544\ub4e4\ub85c", 224);
    freq.put("\ubabb\ud558\ub294", 67);
    freq.put("\uc62c", 2277);
    freq.put("\uac8c\ub294", 217);
    freq.put("\uac00\ub85c ", 579);
    freq.put("\ubb34\ub294 ", 91);
    freq.put(" \uad70\uc774", 85);
    freq.put(" \uad70\uc778", 411);
    freq.put("\ud0dd\ud558", 130);
    freq.put(" \ud648 ", 107);
    freq.put("\ub780\uc2dc", 124);
    freq.put(" \ucd9c\ubc94", 202);
    freq.put("\uc778\uac00", 135);
    freq.put(" \uad70\uc758", 89);
    freq.put("\uc778\uac04", 782);
    freq.put("\uac70", 8987);
    freq.put("\ub2e4\uc2dc ", 463);
    freq.put(" \ud0dc\uc5b4", 821);
    freq.put("\uc11d\uc758 ", 89);
    freq.put("\uc778\uacfc", 324);
    freq.put("\ub140\uc758", 96);
    freq.put("\uc9c0\ub9ac\ud559", 71);
    freq.put("\uc778\uacf5", 464);
    freq.put("\uc54c\uace0\ub9ac", 206);
    freq.put(" \ud0dc\uc591", 417);
    freq.put("\ub9ac\uc2dc ", 78);
    freq.put("\uc81c\uc640 ", 152);
    freq.put("\uc7a1", 1143);
    freq.put("\uc778\uaca9", 64);
    freq.put("\uc131\uc804 ", 62);
    freq.put(" \ucd9c\ubc1c", 163);
    freq.put("\uacf3\uc73c\ub85c", 142);
    freq.put("\uc774\ud2b8\ub85c", 57);
    freq.put("\ub958\ub294 ", 92);
    freq.put("\u9a7f", 62);
    freq.put(" \uc911\ub791", 60);
    freq.put("\uc870\uc120\uc778", 72);
    freq.put("\uc778\uad6c", 3663);
    freq.put("\uacb0\ub41c ", 163);
    freq.put("\uc740\uc0c9", 62);
    freq.put("\uad70\uc740 ", 187);
    freq.put("\uba74\uc744", 202);
    freq.put("\uba74\uc740", 81);
    freq.put("\uba74\uc774", 257);
    freq.put("\uacc4\uae30\ub85c", 63);
    freq.put("\ud22c\uc5b4", 153);
    freq.put("\uad00\uacc4\ub97c", 280);
    freq.put("\ub54c\uc5d0", 310);
    freq.put("\ud138", 869);
    freq.put("\uc0c1\ud638 ", 183);
    freq.put("\uad50\ud1b5\uc758", 80);
    freq.put("\uc528 ", 474);
    freq.put("\ubb34\uc2a4", 102);
    freq.put("\ubd84\ub958 ", 142);
    freq.put("\uba74\uc73c", 111);
    freq.put(" \uc6b4\ubc18", 62);
    freq.put("\ud3c9\uba74", 121);
    freq.put(" \ud45c\uae30", 452);
    freq.put("\uc11c\uad6c ", 260);
    freq.put("\ud78c", 432);
    freq.put("\uace0\uae30 ", 102);
    freq.put("\uc18d\ud55c\ub2e4", 406);
    freq.put("\uc804\ubb38\uc801", 89);
    freq.put("\uc790\uae30 ", 286);
    freq.put("\ub300\ud68c\uac00", 57);
    freq.put(" \uc2dd\ubcc4", 121);
    freq.put("\uac01\uc758 ", 236);
    freq.put("\uad00\uc2b5", 89);
    freq.put("\uac80\ucc30\uccad", 131);
    freq.put("\uc678\ud55c ", 214);
    freq.put("\uc774\ud2b8\ub97c", 58);
    freq.put(" \ud30c\ud0a4", 145);
    freq.put("\uc778\uad8c", 206);
    freq.put("\uad00\uc2ec", 174);
    freq.put("\uc0ac\ubb34\ub97c", 174);
    freq.put("\ubb3c\uc9c8\uc774", 123);
    freq.put("\uc790\ub4e4", 1135);
    freq.put("\ubc18\uc744 ", 232);
    freq.put("\uc529 ", 192);
    freq.put("\uc785\uad6d", 115);
    freq.put("\uc785\uad6c", 92);
    freq.put("\ubb3c\uc9c8\uc758", 91);
    freq.put("\ubb3c\uc9c8\uc744", 114);
    freq.put("\uad00\uc138", 134);
    freq.put("\uc7c1", 2447);
    freq.put(" \ucde8\ub4dd", 122);
    freq.put("\ub780\uc0c9", 79);
    freq.put("\uc220\uc801", 188);
    freq.put("\uc778\uae30", 282);
    freq.put("\uc5ed\ud55c ", 65);
    freq.put(" \uc728\ub9ac", 81);
    freq.put("\uad00\uc774 ", 275);
    freq.put("\u4e39\u4e01 ", 93);
    freq.put("\ub284 ", 94);
    freq.put("\u03bf\u03c2", 126);
    freq.put("\u300a\ud55c", 112);
    freq.put("\ucc54\ud53c", 311);
    freq.put("\ud55c\ubbfc\uc871", 78);
    freq.put("\ucd1d\ub3c5", 192);
    freq.put("\ud569 ", 1352);
    freq.put("\uc18d\uc774 ", 83);
    freq.put("\uc6d0\uc791\uc73c", 116);
    freq.put("\ubb34\uc2e4", 1878);
    freq.put(" \uc190\uaf3d", 71);
    freq.put("\ubca0\uc2a4 ", 74);
    freq.put("\ub78c\uad50", 71);
    freq.put("\uc0ac\ud558\uace0", 71);
    freq.put("\ucd94\uace0 ", 107);
    freq.put("\uccb4\uc5d0 ", 291);
    freq.put("\ub9ce\ub2e4", 296);
    freq.put("\ud559\uacfc\ub97c", 67);
    freq.put(" \uc608\uc220", 486);
    freq.put(" \uc608\uc218", 291);
    freq.put("\uac04 ", 2583);
    freq.put("\ucf30", 242);
    freq.put("\ud3c9\ub860\uac00", 63);
    freq.put("\ubbfc\ub2f9 ", 69);
    freq.put("\ub7c9\uacfc ", 57);
    freq.put("\ub78c\uacfc", 66);
    freq.put("\uc77c\uc815", 485);
    freq.put("\uc77c\uc81c", 561);
    freq.put("\uc218\uc6a9\uc18c", 59);
    freq.put("\ud3ec\uac00 ", 68);
    freq.put("\ud3c9\ub860", 89);
    freq.put(" \ud569\ubcd1", 171);
    freq.put("\uc0b4\uc558\ub358", 73);
    freq.put("\uba74\uc5d0", 519);
    freq.put("\uc774\ube44\ub4dc", 96);
    freq.put(" \ud68c\ub85c", 165);
    freq.put("\ub839\uc73c\ub85c", 158);
    freq.put("\uba74\uc5ed", 75);
    freq.put("\ubbf8\uc5d0\uc11c", 158);
    freq.put("\ub54c\uc758", 171);
    freq.put("\uad6d\ud1a0\ud574", 108);
    freq.put("\ud30c\ub85c ", 96);
    freq.put("\ubcf5\uc74c\uc8fc", 62);
    freq.put("\uc3d8", 63);
    freq.put("\ud669\uc744 ", 121);
    freq.put(" \uce35\uc5d0", 435);
    freq.put("\ub2e8\uacfc ", 106);
    freq.put("\uc77c\uc885", 722);
    freq.put("\ub984\uc778 ", 66);
    freq.put("\uc77c\uc774", 470);
    freq.put("\ubc1b\ub294", 351);
    freq.put(" \ud06c", 2443);
    freq.put(" \ud070", 1228);
    freq.put(" \ud074", 1230);
    freq.put("\uc5ec\uc2e0", 129);
    freq.put("\uc815\uae30\uad00", 402);
    freq.put(" \ud050", 81);
    freq.put("\uc77c\uc740", 174);
    freq.put("\ud23c", 59);
    freq.put("\uccb4\ud558", 137);
    freq.put("\uccb4\ud559", 60);
    freq.put("\uc77c\uc73c", 424);
    freq.put(" \u4e18\u5009", 66);
    freq.put(" \ud034", 87);
    freq.put(" \ud038", 110);
    freq.put("\ucc29\ub959", 65);
    freq.put("\ucee8\ud2b8\ub864", 65);
    freq.put("\ubc1c\uc74c ", 82);
    freq.put("\ud45c\uc5d0 ", 65);
    freq.put(" \ud018", 74);
    freq.put(" \ub450\ub8e8", 60);
    freq.put("\uc880", 88);
    freq.put("\uc5b4\ub09c", 835);
    freq.put("\ubbf8\ud569", 62);
    freq.put("\ub150\uc774", 269);
    freq.put("\ub978\ub2e4 ", 763);
    freq.put("\ub150\uc77c", 61);
    freq.put("\ucc98\uc758", 89);
    freq.put("\uacc4\uc18d\ub418", 62);
    freq.put(" \ud0c0", 2520);
    freq.put(" \ud0c1", 97);
    freq.put(" \ud0c4", 758);
    freq.put(" \ud0c8", 393);
    freq.put("\uc6b0\ub294 ", 262);
    freq.put(" \ud0d0", 420);
    freq.put(" \ud0d1", 249);
    freq.put("\ubbf8\ud55c", 620);
    freq.put(" \ud0d5", 57);
    freq.put(" \ud3b8\uc131", 112);
    freq.put(" \ud0dc", 2959);
    freq.put(" \ud0dd", 119);
    freq.put(" \ud0a4", 961);
    freq.put("\uc6b4\ub3d9\uc740", 65);
    freq.put(" \uce7c ", 70);
    freq.put(" \ud0ac", 163);
    freq.put("\uc815\ucc45\uc774", 65);
    freq.put(" \ud0b9", 119);
    freq.put("\uc5ec\uc218", 112);
    freq.put("\uc77c\uc790", 116);
    freq.put("\uc815\ucc45\uc744", 139);
    freq.put("\uc871\uacfc", 104);
    freq.put("\uc694\uc18c\ub97c", 93);
    freq.put("\uc775", 1489);
    freq.put("\uc815\ucc45\uc758", 92);
    freq.put("\ud2f0\uc5d0", 140);
    freq.put("\uac00\uce58\uac00", 81);
    freq.put(" \ud589\ubcf5", 66);
    freq.put("\uc544\uc6b0\uad6c", 84);
    freq.put("\uc2dc\u00b7", 101);
    freq.put("\uad00\uce21", 213);
    freq.put("\uc790\uc801\uc778", 76);
    freq.put("\ub4f1\uacfc ", 260);
    freq.put(" \ud14d", 216);
    freq.put(" \ud150", 79);
    freq.put(" \ud154", 530);
    freq.put("\uc7ac\uc758 ", 594);
    freq.put("\ub108 ", 308);
    freq.put("\u4e4b\u4e01 ", 427);
    freq.put(" \ud0dc\uc870", 124);
    freq.put(" \ud130", 808);
    freq.put("\ud37c\uc2a4 ", 60);
    freq.put(" \ud138", 121);
    freq.put("\uc601\ud1a0", 332);
    freq.put("\uc124\uc774 ", 126);
    freq.put("\ubc16\uc758 ", 84);
    freq.put("\uac70 ", 803);
    freq.put("\ucd5c\ud558\ub294", 107);
    freq.put("\ub3d9\uc73c\ub85c", 429);
    freq.put("\ub3c4\uc785\ub418", 74);
    freq.put("\ub3c4\uc785\ub41c", 60);
    freq.put("\ub9bd\ud2b8 ", 57);
    freq.put("\ud78c\ub450\uad50", 117);
    freq.put(" \ud1f4", 255);
    freq.put("\ud2f0\uc548", 75);
    freq.put("\uc77c\uc6d0", 193);
    freq.put("\ud2f0\uc57c", 82);
    freq.put(" \ud0dc\uc885", 83);
    freq.put("\uc2dc ", 11102);
    freq.put("\uace8\ud504", 78);
    freq.put(" \ub144\uc5d0", 3712);
    freq.put(" \ud1a0", 1698);
    freq.put("\uc6cc\uc9c4 ", 158);
    freq.put(" \ud1a4", 103);
    freq.put("\ub300\ubb38\uad6c", 151);
    freq.put("\uce74\ubbf8 ", 64);
    freq.put("\uae30\uc801 ", 104);
    freq.put(" \ud1b0", 97);
    freq.put("\uac00\uc0ac\ud0a4", 57);
    freq.put(" \ud1b5", 6217);
    freq.put(" \uc5f0\ud569", 775);
    freq.put("\uc124\uacc4 ", 121);
    freq.put("\uc77c\uc694", 87);
    freq.put("\uc2a4\ud15c\uc740", 65);
    freq.put("\ubcf8\uac70\uc9c0", 83);
    freq.put("\uba38\uc2a4", 152);
    freq.put("\ud2f0\uc6c0", 195);
    freq.put("\uc2a4\uacfc ", 57);
    freq.put("\ub3d9\uad6c ", 190);
    freq.put("\uc190\uc790\uc774", 109);
    freq.put("\ucc98\uc5d0", 159);
    freq.put("\ub150\uc5d0", 64);
    freq.put("\ubc24", 208);
    freq.put(" \ub54c\ubd80", 83);
    freq.put("\ub825\uc740 ", 109);
    freq.put("\ucd9c\uc2dc", 497);
    freq.put(" \ud22c", 1343);
    freq.put(" \ud234", 85);
    freq.put("\uce74\uac00", 116);
    freq.put("\uba74\uc801", 2044);
    freq.put("\ub124\uac08", 68);
    freq.put("\ub818 ", 99);
    freq.put("\ud589\ub41c\ub2e4", 79);
    freq.put("\uc815\ucc45\uc5d0", 70);
    freq.put("\uc0c1\ud0dc ", 130);
    freq.put("\uc791\uc5c5 ", 64);
    freq.put("\uc6f9 ", 348);
    freq.put("\uc5b4\ub294", 597);
    freq.put(" \uc5f0\ud638", 83);
    freq.put(" \ubb38\uba85", 202);
    freq.put(" \ud2f0", 587);
    freq.put("\ub798\uc758 ", 272);
    freq.put(" \ud2c0", 69);
    freq.put("\uc77c\uc5d0", 2143);
    freq.put("\uc5d0\ub108\uc9c0", 555);
    freq.put("\uc568\ubc94", 671);
    freq.put(" \uc911\ub825", 134);
    freq.put("\uce74\uace0", 81);
    freq.put("\uc77c\uc5b4", 991);
    freq.put("\uc778\ub958\ud559", 75);
    freq.put("\ub8cc", 2691);
    freq.put("\uc77c\uc6d0\uc73c", 71);
    freq.put(" \ud2b8", 1409);
    freq.put(" \ud2b9", 3708);
    freq.put(" \ucd94\uac00", 264);
    freq.put(" \ud280", 144);
    freq.put("\ud55c\uacc4", 93);
    freq.put("\ubd80\uc5d0\uc11c", 328);
    freq.put("\ubcf4\uc7a5\ud558", 64);
    freq.put("\ud2f0\uc624", 173);
    freq.put("\uae4a\uc740 ", 79);
    freq.put("\ud654\uccb4\uc721", 1124);
    freq.put(" \ud29c", 103);
    freq.put("\ub974\ub2e4 ", 174);
    freq.put(" \uc608\uce21", 113);
    freq.put(" \uacc4\uc5f4", 315);
    freq.put(" \ud37c", 552);
    freq.put("\ub85c\uac00 ", 240);
    freq.put("\uad00\ucc28", 147);
    freq.put(" \ub144\uc744", 99);
    freq.put(" \uc911\ub9bd", 59);
    freq.put("\uad00\ucc30", 160);
    freq.put(" \ud558\ub298", 148);
    freq.put(" \ub144\uc758", 255);
    freq.put(" \uad6c\ubbf8", 71);
    freq.put("\ubc29\ud574\uc591", 72);
    freq.put(" \ud328", 1010);
    freq.put(" \ud329", 61);
    freq.put(" \ud32c", 166);
    freq.put(" \ub458\uc9f8", 114);
    freq.put(" \ud33d", 80);
    freq.put(" \ud300", 912);
    freq.put("\uc0b0\ud558\uace0", 57);
    freq.put("\uc8fc\uc774\ub2e4", 406);
    freq.put("\ub864\ud50c\ub808", 72);
    freq.put("\ub178\ud504", 93);
    freq.put(" \ud310", 1566);
    freq.put(" \ud314", 592);
    freq.put(" \ube60\ub974", 144);
    freq.put(" \ube60\ub978", 99);
    freq.put("\ub974 ", 2357);
    freq.put(" \ud31d", 144);
    freq.put(" \ud544\ub984", 96);
    freq.put("\ud2f0\uc758", 76);
    freq.put(" \ud3ec", 4550);
    freq.put(" \ud3ed", 878);
    freq.put(" \ud3f0", 261);
    freq.put(" \ub300\ud1b5", 1037);
    freq.put(" \ub9c8\ud558", 64);
    freq.put("\ud558\ub294\ub370", 508);
    freq.put("\ud0c4\uc0dd\ud558", 60);
    freq.put(" \ud3c9", 2091);
    freq.put(" \ud3d0", 695);
    freq.put(" \ucd94\uad6c", 126);
    freq.put("\uc120\ud0dd", 248);
    freq.put("\uc601\uc0c1\uc744", 69);
    freq.put(" \ud3a0", 137);
    freq.put("\uc800\uae30\uc555", 67);
    freq.put(" \uad11\ud559", 73);
    freq.put(" \uad70\uc8fc", 331);
    freq.put(" \ud3b8", 1366);
    freq.put(" \ud3bc", 268);
    freq.put(" \ud380", 62);
    freq.put(" \ud384", 70);
    freq.put("\ud3c9\ub4f1", 101);
    freq.put("\uc5ec\uc12f", 133);
    freq.put(" \ud38c", 73);
    freq.put("\ucd5c\ub418\uc5c8", 107);
    freq.put(" \ud391", 85);
    freq.put("\uc5ec\uc131", 713);
    freq.put(" \ud398", 1515);
    freq.put("\uce58\uc640 ", 115);
    freq.put(" \ud39c", 287);
    freq.put(" \ub9c8\ud2f4", 63);
    freq.put(" \ud478", 531);
    freq.put(" \ub450\ubc88", 84);
    freq.put("\uc7c1\uc73c\ub85c", 65);
    freq.put("\ubb38\ud654\uc7ac", 744);
    freq.put("\u5927\u4e9e", 171);
    freq.put("\u4e09\u4e9e ", 422);
    freq.put(" \ub300\ud615", 216);
    freq.put("\uc815\uad8c ", 76);
    freq.put("\ud63c", 1062);
    freq.put(" \ud45c", 2914);
    freq.put("\uc81c\ub098 ", 71);
    freq.put("\ubbf8\ud1a0", 66);
    freq.put(" \ub4f1\uc7a5", 882);
    freq.put(" \uacc4\uc2b9", 325);
    freq.put("\ubd80\uc640 ", 386);
    freq.put(" \ub300\ud654", 129);
    freq.put(" \ub4f1\uc774", 930);
    freq.put(" \ud4e8", 70);
    freq.put("\u5927\u4e26", 265);
    freq.put("\uc5ec\uc655", 122);
    freq.put("\ub35c\ub780", 394);
    freq.put("\ub2f4\uace0 ", 141);
    freq.put(" \ubb38\ubc95", 92);
    freq.put(" \ub4f1\uc758", 1711);
    freq.put("\uc6a9\ud560 ", 375);
    freq.put("\u5927\u4e18", 81);
    freq.put(" \ub4f1\uc740", 71);
    freq.put(" \ub4f1\uc744", 1621);
    freq.put("\u5927\u4e01", 104);
    freq.put("\uc704\uc5d0 ", 582);
    freq.put("\ucd1d\ub9ac", 508);
    freq.put("\ud14c\ub124\uadf8", 93);
    freq.put("\u5927\u4e09", 116);
    freq.put("\ud3c9\ub3d9", 57);
    freq.put("\uc5b4\ub4dc", 104);
    freq.put("\uc18c\uc15c ", 67);
    freq.put(" \ub4f1\uc73c", 490);
    freq.put("\uc790\ubc14 ", 87);
    freq.put("\ub178\ud2b8", 95);
    freq.put("\ubbf8\ud130", 286);
    freq.put("\ub77c\ub514\ubbf8", 108);
    freq.put("\uc758\ud55c ", 415);
    freq.put("\ub85c\uc81d\ud2b8", 389);
    freq.put("\uc2dd\uc801\uc73c", 162);
    freq.put(" \ud480", 299);
    freq.put("\ubc14\uc77c ", 130);
    freq.put(" \ud48b", 113);
    freq.put(" \ud488", 311);
    freq.put(" \ud48d", 535);
    freq.put("\ud45c\uba74\uc5d0", 74);
    freq.put("\uae08\uc735\uae30", 75);
    freq.put("\u3009 ", 274);
    freq.put("\uc5b4\ub4e4", 198);
    freq.put("\ud30c\ud06c ", 92);
    freq.put("\u5927\u4e4b", 149);
    freq.put("\uc5c6\ub2e4 ", 290);
    freq.put(" \ud560", 1260);
    freq.put("\uc788\ub294 ", 7557);
    freq.put(" \ud56b", 66);
    freq.put("\uc5b4\ub514", 66);
    freq.put(" \ud569", 1642);
    freq.put(" \ud56d", 2107);
    freq.put(" \ud574", 6139);
    freq.put(" \ud575", 492);
    freq.put(" \ud578", 86);
    freq.put("\ud559\uc0b4 ", 67);
    freq.put(" \ud540", 310);
    freq.put(" \ud544", 1793);
    freq.put("\ub128", 74);
    freq.put(" \uc608\uc815", 308);
    freq.put(" \ud558", 15057);
    freq.put(" \ud559", 3148);
    freq.put(" \ud55c", 15848);
    freq.put(" \uc608\uc804", 119);
    freq.put(" \uc11c\uae30", 255);
    freq.put("\uc5ec\uc790", 435);
    freq.put("\ub85d\uc744 ", 144);
    freq.put(" \ud53c", 2290);
    freq.put(" \ud53d", 92);
    freq.put("\uc601\ud5a5", 799);
    freq.put(" \ud504", 8266);
    freq.put("\uc77c\ubc18 ", 275);
    freq.put("\ud45c\ud604\ud558", 178);
    freq.put(" \ud50c", 1603);
    freq.put("\ucd9c\ud310 ", 83);
    freq.put("\ub192\uc544", 61);
    freq.put("\uc120\ud615", 177);
    freq.put("\uc81c\uc791\ub418", 129);
    freq.put("\ub77c", 32052);
    freq.put(" \ud5e4", 908);
    freq.put(" \ud5e8", 184);
    freq.put(" \ud5ec", 298);
    freq.put("\uc77c\uc2e0", 97);
    freq.put("\uc601\ud558", 577);
    freq.put("\uc601\ud55c", 96);
    freq.put("\ub178\ud3f4", 62);
    freq.put("\uc5b4\ub5bb", 123);
    freq.put("\ucc2c ", 123);
    freq.put(" \ud5c8", 1093);
    freq.put("\ucc3e\ub294", 69);
    freq.put(" \ud5cc", 637);
    freq.put("\u03b4", 75);
    freq.put("\uc5b4\ub5a4", 681);
    freq.put("\uc5b4\ub5a0", 156);
    freq.put(" \ud5dd", 262);
    freq.put("\uadc0", 1039);
    freq.put(" \ud5a5", 878);
    freq.put("\ubfcc\ub9ac", 157);
    freq.put("\uc77c\uc2a4", 114);
    freq.put(" \ud589\ub82c", 75);
    freq.put(" \ub17c\ub780", 122);
    freq.put(" \ud588", 855);
    freq.put(" \ud589", 4241);
    freq.put("\uc790\uc5d0 ", 270);
    freq.put(" \ud669", 1758);
    freq.put("\ud2f0\uc2dc", 93);
    freq.put("\uae30\uc220\uac1c", 69);
    freq.put(" \uc11c\uad6c", 220);
    freq.put(" \ub4f1\uc5d0", 874);
    freq.put(" \ud640", 264);
    freq.put("\ub824", 5019);
    freq.put("\ubcf5\uc74c\uc11c", 69);
    freq.put(" \ud64b", 133);
    freq.put(" \ud648", 481);
    freq.put(" \ud64d", 939);
    freq.put(" \ud654", 2857);
    freq.put(" \ud655", 1802);
    freq.put(" \ud658", 1277);
    freq.put(" \ud65c", 2664);
    freq.put("\uc77c\uc131", 102);
    freq.put("\uc131\uc5d0\uc11c", 91);
    freq.put(" \ud638", 4483);
    freq.put(" \ud639", 1415);
    freq.put(" \ud63c", 618);
    freq.put(" \uacc4\uc0b0", 280);
    freq.put(" \ud601", 595);
    freq.put(" \uc911\ubcf5", 60);
    freq.put(" \ud604", 7804);
    freq.put("\uceeb", 637);
    freq.put("\uac15\uc5d0 ", 127);
    freq.put(" \ud610", 108);
    freq.put(" \ud611", 1285);
    freq.put("\uc601\uc744 ", 122);
    freq.put(" \ud615", 3039);
    freq.put("\uba78", 484);
    freq.put(" \ud61c", 164);
    freq.put(" \ub300\ud45c", 1228);
    freq.put(" \uc911\ubc18", 138);
    freq.put("\uc288", 1775);
    freq.put("\ucd5c\uc801", 97);
    freq.put("\uc601\ud654", 1822);
    freq.put(" \ub9c8\ud06c", 121);
    freq.put("\ud558\uace0 ", 9739);
    freq.put("\uc288\ud305", 76);
    freq.put("\uc778\ubb3c\ub85c", 179);
    freq.put(" \ud6c4", 4257);
    freq.put("\ud329", 183);
    freq.put(" \ud6c8", 284);
    freq.put("\uc0dd\ub4e4\uc774", 69);
    freq.put(" \uc2dd\ub7c9", 97);
    freq.put(" \ud6a1", 97);
    freq.put("\uc11c\uc220", 88);
    freq.put(" \ud6a8", 1076);
    freq.put(" \ud3b8\uc758", 114);
    freq.put("\ud568\ud558\uc5ec", 108);
    freq.put("\ub798\ud504\ud2b8", 205);
    freq.put("\ud588\ub2e4\ub294", 112);
    freq.put("\ubc31\uc791 ", 70);
    freq.put("\uc288\ud37c", 245);
    freq.put("\ub3c4\ub124\uc2dc", 218);
    freq.put(" \ud68c", 3401);
    freq.put(" \ud68d", 175);
    freq.put("\uccb4\ud3ec", 86);
    freq.put("\uc778\ub4e4\uc774", 149);
    freq.put(" \ud3b8\uc774", 112);
    freq.put(" \ud761", 176);
    freq.put(" \ud765", 265);
    freq.put("\ub300\uc7a5 ", 64);
    freq.put(" \ud76c", 405);
    freq.put(" \uc911\ubd80", 577);
    freq.put(" \ud770", 126);
    freq.put(" \ud544\ub77c", 63);
    freq.put("\uc288\ud2b8", 99);
    freq.put(" \ube14\ub77c", 159);
    freq.put(" \ud749", 74);
    freq.put(" \ud750", 416);
    freq.put(" \ud751", 305);
    freq.put(" \ud754", 541);
    freq.put(" \ucd1d\ud68c", 98);
    freq.put(" \ud758", 204);
    freq.put(" \ud759", 65);
    freq.put("\uc6e8\ub374\uc758", 119);
    freq.put("\ub192\uc774", 655);
    freq.put("\uccad\ubd81", 251);
    freq.put("\uce58\ub3c4 ", 124);
    freq.put(" \ub300\ud56d", 179);
    freq.put("\ubbf8\ud2b8", 96);
    freq.put("\ud0d5", 687);
    freq.put("\ubc1d\uc740", 61);
    freq.put(" \ud734", 496);
    freq.put(" \ub300\ud574", 872);
    freq.put("\uc5b4\ub77c", 65);
    freq.put("\uc18c\ub9ac\ub97c", 144);
    freq.put("\uc288\ud2f0", 64);
    freq.put("\uad6d\ubbfc ", 136);
    freq.put("\uc5b4\ub9b0\uc774", 195);
    freq.put("\ub192\uc740", 480);
    freq.put("\uacf5\ud56d ", 89);
    freq.put(" \ud718", 398);
    freq.put(" \ub300\ud558", 366);
    freq.put(" \ub300\ud55c", 10310);
    freq.put("\ubc0d", 463);
    freq.put("\uaca8\uc6b8", 101);
    freq.put("\uc2a4\ub9cc ", 143);
    freq.put("\ud558\ub4dc\uc6e8", 180);
    freq.put("\uc77c\uc0dd", 67);
    freq.put("\uc77c\uc0c1", 129);
    freq.put("\uc5ec\uc57c", 90);
    freq.put("\uad70\uacfc ", 241);
    freq.put("\ud30c\ub9ac\uc5d0", 66);
    freq.put(" \ube14\ub799", 148);
    freq.put("\uc77c\ub9ac\uc544", 483);
    freq.put("\uac8c\ub974", 135);
    freq.put("\ub300\ud56d\ud558", 93);
    freq.put("\uc2dc\ub0b4\ubc84", 159);
    freq.put("\uc14b\uc9f8 ", 57);
    freq.put(" \ud788", 1017);
    freq.put(" \ud78c", 195);
    freq.put(" \ud790", 117);
    freq.put("\uc804\uc8fc ", 94);
    freq.put(" \ud798", 385);
    freq.put(" \ud799", 241);
    freq.put("\uc2e4\uc758 ", 102);
    freq.put(" \ud30c\uc545", 100);
    freq.put("\ubbfc\uacf5", 1009);
    freq.put("\uc815\ub3c4\uc774", 95);
    freq.put("\ubbfc\uacfc", 66);
    freq.put("\uc74c\uc5d0\ub294", 128);
    freq.put("\ubc1b\uc9c0 ", 116);
    freq.put(" \uc870", 9648);
    freq.put(" \uc871", 223);
    freq.put(" \uc874", 1937);
    freq.put(" \uc878", 350);
    freq.put("\ub178\uce74", 116);
    freq.put("\uc815\ub3c4\uc758", 111);
    freq.put("\ud22c", 4120);
    freq.put("\ubbf8\uad6d\uacfc", 130);
    freq.put("\uc0ac\uc18c\uc1a1", 106);
    freq.put("\uc601\uc8fc", 89);
    freq.put(" \uc820", 66);
    freq.put("\uc740\ud589", 538);
    freq.put("\uad00\uacc4\uac00", 119);
    freq.put("\uae08\uc735 ", 121);
    freq.put("\ud4e8\ud305 ", 60);
    freq.put(" \uc800", 2089);
    freq.put(" \uc801", 1958);
    freq.put(" \uc804", 16035);
    freq.put(" \uc80a", 120);
    freq.put(" \uc808", 733);
    freq.put(" \uc678 ", 86);
    freq.put(" \uc810", 1342);
    freq.put(" \uc811", 1777);
    freq.put("\uce35\uc758", 89);
    freq.put("\uc785\ubb38", 63);
    freq.put(" \uc11c\ub300", 93);
    freq.put("\uc124\ub9bd\ud5c8", 405);
    freq.put(" \uc81c", 14773);
    freq.put("\uacbd\uae30\ub294", 58);
    freq.put(" \ub9c8\uce74", 90);
    freq.put("\uc885\uc774\ub2e4", 450);
    freq.put("\ud588\ub2e4\uace0", 109);
    freq.put("\uc740\ud558", 190);
    freq.put("\ud0a4\ubcf4", 78);
    freq.put(" \uc8fc", 18427);
    freq.put(" \uc8fd", 642);
    freq.put(" \ub9c8\uce58", 120);
    freq.put(" \uc8c4", 242);
    freq.put(" \uacfc\uac70", 399);
    freq.put("\uc601\uc870", 63);
    freq.put("\uc54c\ub809\uc0b0", 236);
    freq.put("\uc74c\uc744 ", 323);
    freq.put("\ub3c4\uc790\ub85c", 59);
    freq.put("\ub300\ud68c\ub97c", 64);
    freq.put(" \uc880", 85);
    freq.put(" \uc881", 161);
    freq.put(" \uc885", 5121);
    freq.put("\uc124\ub9bd\ud558", 135);
    freq.put(" \uc88b", 260);
    freq.put("\uc138\uae30 ", 1033);
    freq.put("\uc124\ub9bd\ud55c", 221);
    freq.put(" \uc88c", 466);
    freq.put("\ubbfc\uac04", 303);
    freq.put("\uc871\ub4e4", 119);
    freq.put("\uc7a5\uc18c\uc5d0", 66);
    freq.put("\ud558\ub77c ", 165);
    freq.put("\ud074\ub7fd ", 144);
    freq.put("\uc601\uc9c0", 83);
    freq.put("\uad00\ud604", 159);
    freq.put("\ucc3e\uae30", 70);
    freq.put("\uc721\uc758 ", 116);
    freq.put("\ub518", 221);
    freq.put("\uc778\uad6c ", 628);
    freq.put("\ub8ec\ub2e4", 192);
    freq.put(" \uc5f0\ucd9c", 58);
    freq.put(" \uc950", 90);
    freq.put("\u300a\uc2a4", 59);
    freq.put(" \ube0c\ub77c", 642);
    freq.put("\uc218\uc5c5", 92);
    freq.put(" \uc900", 801);
    freq.put(" \uc904", 1147);
    freq.put("\uc218\uc5d8", 64);
    freq.put("\ucd5c\uc885", 194);
    freq.put("\ucc98\ub9ac\ud558", 131);
    freq.put(" \uc9e7", 228);
    freq.put("\uba74\uc5d0 ", 269);
    freq.put("\ub178\ucfe0", 69);
    freq.put("\uc18d\uc73c\ub85c", 235);
    freq.put("\uc0ac\ubb34\uad00", 181);
    freq.put("\ubbfc\uad6d", 7568);
    freq.put(" \ucd94\ub77d", 80);
    freq.put(" \uc9c1", 1757);
    freq.put("\uc625", 684);
    freq.put(" \uc9c4", 3320);
    freq.put("\ub7ec\ud574\uc0b4", 77);
    freq.put(" \uc9c8", 809);
    freq.put("\uac19\ub2e4 ", 114);
    freq.put(" \uc9d3", 61);
    freq.put(" \uc9d0", 132);
    freq.put(" \uc9d1", 1925);
    freq.put(" \uc9d5", 255);
    freq.put(" \uc9dc", 63);
    freq.put(" \ud45c\uba74", 218);
    freq.put("\uc778\ub9ac", 94);
    freq.put("\ubaa8\ub85c ", 86);
    freq.put("\uacbd\uae30\ub3c4", 912);
    freq.put(" \uae30\ud638", 241);
    freq.put(" \ube0c\ub79c", 223);
    freq.put("\uc1e0", 250);
    freq.put(" \uc989", 844);
    freq.put(" \uc990", 195);
    freq.put("\ub300\ud68c\ub85c", 103);
    freq.put(" \uc99d", 1529);
    freq.put(" \uc804 ", 1060);
    freq.put("\ud638\ub974\ubaac", 66);
    freq.put(" \ub300\uc804", 1030);
    freq.put("\uc694\uad6c\ud558", 87);
    freq.put(" \ud30c\uc774", 306);
    freq.put(" \ud30c\uc77c", 459);
    freq.put("\uccb4\ucf54", 190);
    freq.put("\ud568\uc740 ", 90);
    freq.put("\uc81c\uacf5\ud56d", 114);
    freq.put(" \ub300\uc870", 67);
    freq.put("\uba85\ub418\uc5c8", 154);
    freq.put("\uc778\uba3c", 269);
    freq.put("\ub410\uc73c\uba70", 61);
    freq.put("\ubd81\ucabd ", 122);
    freq.put("\uad00\ud558", 360);
    freq.put("\uad00\ud55c", 1484);
    freq.put("\uad00\ud560", 563);
    freq.put("\u65e5", 322);
    freq.put("\ud0dd\ub418\uc5c8", 69);
    freq.put("\ud3c9\uad70", 70);
    freq.put("\ud3c9\uad6c", 64);
    freq.put("\uad00\ud574", 84);
    freq.put("\uc81c\uacf5\ud558", 545);
    freq.put("\uc81c\uacf5\ud55c", 140);
    freq.put("\uce74\ub4dc", 366);
    freq.put("\ub294 ", 115688);
    freq.put("\uc120\uc9c4", 160);
    freq.put("\ucc38\uc870 ", 61);
    freq.put("\ubbf8\ucf54", 72);
    freq.put("\ub85c\uc5b4 ", 69);
    freq.put("\ub3c4\uccb4 ", 99);
    freq.put("\uc720\uc0ac", 363);
    freq.put("\ubc94\uc740 ", 63);
    freq.put(" \ub300\uc8fc", 65);
    freq.put(" \ud30c\uc7a5", 70);
    freq.put("\uc778\uba85", 89);
    freq.put("\ub05d\uc5d0 ", 190);
    freq.put("\ub110\ub9ac ", 525);
    freq.put("\ud3c9\uade0", 190);
    freq.put(" \ud0dc\ud3c9", 280);
    freq.put(" \ud68c\uacc4", 74);
    freq.put("\uc120\uc870", 162);
    freq.put("\ud3c9\uac00", 559);
    freq.put("\ubc14 ", 1223);
    freq.put("\u300a\uc0bc", 93);
    freq.put("\uc790\uccb4 ", 74);
    freq.put("\u300a\uc0ac", 79);
    freq.put(" \ub300\uc911", 469);
    freq.put("\uc790\uc774\uc790", 420);
    freq.put("\ud569\uc911\uad6d", 79);
    freq.put("\uc778\ubb38", 93);
    freq.put("\uc778\ubb3c", 819);
    freq.put("\uc120\uc804", 130);
    freq.put("\uc785\ub825", 182);
    freq.put(" \ub85c\ub4dc", 134);
    freq.put("\ubd84\uc790 ", 68);
    freq.put("\uc0ac\ub78c\ub4e4", 653);
    freq.put("\ud584", 124);
    freq.put(" \uc720\ube44", 58);
    freq.put(" \ud30c\uc6cc", 88);
    freq.put("\ucd94", 3536);
    freq.put("\ub274\uc9c8", 239);
    freq.put("\ub2f9\ud558\uc600", 79);
    freq.put("\ubbf8\uce74", 113);
    freq.put("\uc2a4\ud53c\ub4dc", 93);
    freq.put("\ubbf8\uce58", 144);
    freq.put("\ud2b8\uc778 ", 57);
    freq.put(" \uc11c\ub0a8", 105);
    freq.put(" \ub300\uc9c0", 68);
    freq.put("\uc120\uc885", 75);
    freq.put("\ucfe8", 196);
    freq.put("\ub178\ucd9c", 59);
    freq.put(" \ud30c\uc6b8", 70);
    freq.put("\uc8fc\uad11\uc5ed", 200);
    freq.put("\uc804\uc6a9 ", 96);
    freq.put("\uc5b4\uac04", 77);
    freq.put(" \uac74\uac15", 182);
    freq.put("\uc5b4\uac00", 540);
    freq.put("\ub7c9\uc73c", 84);
    freq.put(" \ucc44", 1344);
    freq.put(" \ucc45", 837);
    freq.put("\ubbf8\uc9c0", 217);
    freq.put("\ud1b5\uacc4 ", 83);
    freq.put(" \ucc54", 308);
    freq.put("\uac80\uc0c9 ", 91);
    freq.put("\ub780\ud2b8", 70);
    freq.put("\ub7c9\uc758", 196);
    freq.put("\ud568\uc218 ", 148);
    freq.put("\ub4e0\ub2e4", 93);
    freq.put(" \ucc28", 4515);
    freq.put(" \ucc29", 270);
    freq.put(" \ucc2c", 190);
    freq.put(" \uc5f0\uc8fc", 271);
    freq.put(" \ucc30", 178);
    freq.put("\ub7c9\uc740", 105);
    freq.put(" \ucc38", 2071);
    freq.put(" \ucc3e", 380);
    freq.put("\ub7c9\uc744", 270);
    freq.put(" \ucc3d", 2458);
    freq.put("\uc0ac\uc801 ", 294);
    freq.put("\ub7c9\uc774", 250);
    freq.put("\ud615\uc5d0 ", 66);
    freq.put(" \ucc0d", 69);
    freq.put(" \ub85c\ub3c4", 98);
    freq.put("\ud480", 607);
    freq.put("\uacbd\uc0c1\ub0a8", 479);
    freq.put("\uc791\ud488\uc73c", 141);
    freq.put("\uad11", 6130);
    freq.put("\uce74\ub2c8", 70);
    freq.put("\uc624\uc2a4\ub9cc", 137);
    freq.put("\uc778\ubcf4", 77);
    freq.put("\ubc1b\uae30", 77);
    freq.put("\ud2f0\uc758 ", 76);
    freq.put("\ubbfc\uc9c0 ", 138);
    freq.put(" \ucca0", 1617);
    freq.put(" \ubaa9\ub85d", 249);
    freq.put("\uc791\ud488\uc774", 311);
    freq.put(" \uccab", 1002);
    freq.put(" \ucca8", 172);
    freq.put(" \uccad", 1846);
    freq.put("\ub9d0\ub9ac\uc544", 59);
    freq.put(" \uccb4", 2408);
    freq.put("\uc2e4", 7842);
    freq.put("\ub098\uc624 ", 65);
    freq.put("\uc791\ud488\uc758", 71);
    freq.put("\ub354\ubd88\uc5b4", 242);
    freq.put("\uc791\ud488\uc740", 98);
    freq.put(" \uc57c\uc2a4", 61);
    freq.put("\uc791\ud488\uc744", 152);
    freq.put(" \ucc98", 2216);
    freq.put(" \ucc99", 276);
    freq.put(" \ucc9c", 2298);
    freq.put("\uccb4\uc81c", 657);
    freq.put("\ucef4\ud30c\uc77c", 63);
    freq.put("\ubc95\uc758 ", 384);
    freq.put("\ub118", 422);
    freq.put("\uccb4\uc801", 348);
    freq.put(" \ucd9c\uac04", 122);
    freq.put("\uce74\ub370", 164);
    freq.put("\ub124\ub35c", 393);
    freq.put("\uc740\ud589 ", 219);
    freq.put("\uc138", 16513);
    freq.put(" \ucd5c", 3844);
    freq.put("\ub2f9\ud55c\ub2e4", 198);
    freq.put(" \uad6c\ub9ac", 102);
    freq.put("\uc600\uc744", 67);
    freq.put(" \ucd2c", 156);
    freq.put("\ucc98\uc5d0\uc11c", 63);
    freq.put(" \ucd08", 3045);
    freq.put(" \ucd09", 322);
    freq.put(" \ucd0c", 94);
    freq.put("\uc218\ud559\uc801", 106);
    freq.put("\ub73b\uc744 ", 186);
    freq.put("\uad6c\ub9ac", 185);
    freq.put(" \ucd1d", 2665);
    freq.put("\ub205", 106);
    freq.put(" \ub098\uc640", 88);
    freq.put(" \ucde8", 867);
    freq.put("\uc5b4\uad8c", 118);
    freq.put(" \ud30c\uc0dd", 136);
    freq.put(" \uc720\ub85c", 181);
    freq.put(" \ud0dc\ud48d", 365);
    freq.put(" \uad70\uc0ac", 494);
    freq.put("\ud4e8\ud130\uc758", 102);
    freq.put("\uc804\u300b ", 217);
    freq.put(" \ucda4", 75);
    freq.put(" \ucda9", 1498);
    freq.put("\uc6b0\uad6c\uc2a4", 84);
    freq.put("\ube14\ub85c\uadf8", 77);
    freq.put("\uc5e0", 137);
    freq.put(" \uc0ac\ubb34", 2313);
    freq.put(" \uc561\uccb4", 118);
    freq.put(" \ucd94", 2201);
    freq.put(" \ucd95", 1679);
    freq.put(" \ucd98", 234);
    freq.put("\ubcf8\uc2dd ", 161);
    freq.put("\ub3c5\uad50 ", 326);
    freq.put(" \uce60", 288);
    freq.put(" \ub9c8\uc8fc", 96);
    freq.put(" \uce68", 590);
    freq.put(" \uce69", 93);
    freq.put("\uae30\uc790", 720);
    freq.put(" \uce6d", 340);
    freq.put(" \uce74", 3225);
    freq.put(" \uce78", 291);
    freq.put(" \uce7c", 602);
    freq.put("\ubc31\ud654", 66);
    freq.put(" \uce58", 1335);
    freq.put(" \uce5c", 965);
    freq.put(" \uce21", 539);
    freq.put("\ub300\uc911 ", 103);
    freq.put(" \uce35", 841);
    freq.put("\uc791\ud488\uc5d0", 75);
    freq.put("\uc6b0\uc988\ubca0", 76);
    freq.put(" \uad11\uc8fc", 506);
    freq.put("\ubc1b\uace0", 279);
    freq.put("\uc120\ucd1d", 96);
    freq.put(" \ucee4", 696);
    freq.put(" \uc57c\uc0dd", 70);
    freq.put("\uc2a4\ud2b8\uc774", 111);
    freq.put(" \uceec", 177);
    freq.put("\ud558\uc6b0\uc2a4", 121);
    freq.put("\ud130\uac00 ", 163);
    freq.put(" \ucef4", 1913);
    freq.put(" \ub300\uccb4", 348);
    freq.put("\uc220\uc778", 130);
    freq.put("\uc694 ", 955);
    freq.put("\uc2a4\ud2b8\uc758", 82);
    freq.put("\uc804\ud788 ", 176);
    freq.put(" \ucea0", 159);
    freq.put(" \ucea1", 60);
    freq.put("\uce74\ub098", 127);
    freq.put("\ub7c9\uc5d0", 67);
    freq.put(" \uba74\uc5ed", 63);
    freq.put("\ud06c\ubc14 ", 154);
    freq.put("\u300a\uc544", 100);
    freq.put(" \uce84", 163);
    freq.put("\ub110\ub4dc ", 60);
    freq.put("\ud56d", 4366);
    freq.put(" \uba74\uc5d0", 75);
    freq.put("\ud1b1 ", 100);
    freq.put(" \uce90", 1108);
    freq.put("\uc138\ub974\ube44", 167);
    freq.put(" \uce94", 83);
    freq.put(" \uce98", 285);
    freq.put("\uc120\ucd9c", 248);
    freq.put(" \uc720\ubb3c", 109);
    freq.put("\uc545\uc744 ", 149);
    freq.put(" \ucf64", 104);
    freq.put(" \ucf69", 260);
    freq.put("\ub780\ud1a0", 57);
    freq.put(" \ucf54", 2601);
    freq.put(" \ucf58", 727);
    freq.put(" \ub9c8\uc9c0", 456);
    freq.put(" \ucf5c", 444);
    freq.put("\uc18c\uc5d0\uc11c", 153);
    freq.put("\ud3f4\ub808\uc639", 142);
    freq.put("\ud4e8\ud130\uc5d0", 131);
    freq.put("\uace0\ub798", 67);
    freq.put(" \ub0b4 ", 198);
    freq.put(" \ucf00", 706);
    freq.put(" \ud0dc\ud654", 59);
    freq.put(" \ucf04", 86);
    freq.put(" \ucf08", 106);
    freq.put("\ub974", 15981);
    freq.put("\uc2dc\ub85c ", 1233);
    freq.put("\ubbfc\uacf5\ud654", 988);
    freq.put(" \ucfe0", 694);
    freq.put(" \ucfe8", 64);
    freq.put("\uc9c0\uc5b4\uc84c", 61);
    freq.put("\uba74\ud5c8", 59);
    freq.put("\uc555\ub825", 96);
    freq.put("\ud1a0\uc2a4 ", 122);
    freq.put(" \ucffc", 94);
    freq.put("\uc655\uacfc ", 60);
    freq.put("\uc8fc\uc774\uba70", 69);
    freq.put("\u4e18\u4e18 ", 120);
    freq.put("\uc785\ubc95", 132);
    freq.put(" \ucd1d\uce6d", 263);
    freq.put("\uad50\uc758 ", 1022);
    freq.put("\uc2a4\uce74\ub974", 62);
    freq.put(" \ud30c\uc2a4", 91);
    freq.put("\uacb0\uacfc ", 148);
    freq.put(" \ucf8c", 61);
    freq.put("\ubc14\ub978 ", 114);
    freq.put(" \ud569\uaca9", 78);
    freq.put("\uc601\uc0c1", 486);
    freq.put(" \uc0cc\ud504", 82);
    freq.put("\uc560\ub098 ", 67);
    freq.put("\ucd1d\uad04", 131);
    freq.put(" \uc561\uc158", 106);
    freq.put("\uc77c\uc774 ", 179);
    freq.put("\ud130\ub294 ", 441);
    freq.put("\ud669\ud6c4 ", 99);
    freq.put("\ubbf8\uc5d0", 254);
    freq.put(" \ub300\uc218", 150);
    freq.put("\ub3c4\ube44", 86);
    freq.put("\ub9d0\ud558\uba70", 226);
    freq.put("\ubd95\uad34", 176);
    freq.put(" \ub9c8\uc6b0", 75);
    freq.put("\uc81c\uc870 ", 126);
    freq.put("\ub2e4\ub97c ", 70);
    freq.put("\ubbf8\uc5b4", 138);
    freq.put("\ub178\uc608", 123);
    freq.put("\ubbf8\uc580", 97);
    freq.put("\uc601\uc0ac", 61);
    freq.put("\ud63c\ub3d9", 64);
    freq.put("\uc6b4\uc1a1", 99);
    freq.put("\uc5c5\uc744 ", 671);
    freq.put("\uc0ac\ud558\ub294", 206);
    freq.put(" \uc0e4", 410);
    freq.put("\uc2a4\ud15c\uc5d0", 108);
    freq.put(" \ucd1d\uc120", 154);
    freq.put("\ubbf8\uc57c", 182);
    freq.put(" \ub300\uc2b9", 78);
    freq.put("\uc218\ud559\uc5d0", 150);
    freq.put(" \uc0c1", 6949);
    freq.put(" \uc0c8", 1434);
    freq.put(" \uc0c9", 449);
    freq.put("\ubbf8\uc544", 149);
    freq.put(" \uc57d ", 1207);
    freq.put(" \uc0d8", 83);
    freq.put("\ub9ac\uc18c ", 81);
    freq.put(" \uc0dd", 4620);
    freq.put("\uc561 ", 125);
    freq.put(" \ub300\uc2e0", 337);
    freq.put("\uc870\ud569 ", 90);
    freq.put("\uc778\ub958\uc758", 69);
    freq.put("\uce20\uc640", 84);
    freq.put("\uccb4\uc5d0", 420);
    freq.put(" \uc0ad", 82);
    freq.put(" \uc0b0", 3915);
    freq.put(" \uc0b6", 242);
    freq.put(" \uc0b4", 1329);
    freq.put(" \uc0bc", 1735);
    freq.put(" \ub9c8\uc624", 62);
    freq.put("\ucee4", 1445);
    freq.put("\ub77c\ud1a4", 92);
    freq.put(" \uce90\ub9ad", 178);
    freq.put("\u4e82\u4e01 ", 125);
    freq.put("\ub274\uc2a4", 481);
    freq.put(" \ubcc4\uc790", 112);
    freq.put("\ub0b4\uc6a9\uc758", 62);
    freq.put("\ub77c\ud1a0", 75);
    freq.put("\ub9ce\uace0", 58);
    freq.put("\uc5c8\uace0 ", 892);
    freq.put("\ub178\uc778", 60);
    freq.put("\ub0b4\uc6a9\uc744", 238);
    freq.put(" \uc178", 66);
    freq.put("\ub0b4\uc6a9\uc740", 87);
    freq.put("\ub178\uc774", 170);
    freq.put(" \uc140", 192);
    freq.put("\uccad\uc5d0 ", 72);
    freq.put("\ub0b4\uc6a9\uc774", 162);
    freq.put(" \uc14b", 131);
    freq.put("\uc77c\ud658", 97);
    freq.put("\uc7a5\uad70", 389);
    freq.put("\ub178\uc758", 75);
    freq.put(" \uad11\uc7a5", 76);
    freq.put("\uae30\ubcf8\uc801", 189);
    freq.put("\uc2b7\ud55c", 239);
    freq.put("\u043e", 480);
    freq.put("\uc131\uc7a5 ", 64);
    freq.put("\uc9d1\ud2b8 ", 224);
    freq.put(" \uc124", 6591);
    freq.put(" \uc12c", 1862);
    freq.put(" \uc12d", 109);
    freq.put("\ub9d0 ", 452);
    freq.put(" \uc131", 6301);
    freq.put(" \ucf00\uc774", 278);
    freq.put(" \uc138", 12291);
    freq.put(" \uc139", 60);
    freq.put(" \uc13c", 729);
    freq.put("\ub0b4\uc6a9\uc73c", 63);
    freq.put("\ub41c ", 12222);
    freq.put("\uc120\uc218", 1423);
    freq.put("\ud310\uc73c\ub85c", 77);
    freq.put(" \uc11e", 117);
    freq.put(" \uc11c", 10967);
    freq.put(" \uc11d", 713);
    freq.put(" \uc1e0", 160);
    freq.put(" \ub9c8\uc77c", 63);
    freq.put(" \ub9c8\uc774", 939);
    freq.put("\ubc84\uc9c0\uc774", 112);
    freq.put("\u5c19", 86);
    freq.put(" \uc1fc", 552);
    freq.put("\ube4c\ud5ec\ub984", 85);
    freq.put("\uacbd\uc0c1\ubd81", 406);
    freq.put("\uad70\uc815", 60);
    freq.put("\uc81c\ud558\ub294", 65);
    freq.put(" \ub9c8\uc74c", 145);
    freq.put("\uc120\uc2dc", 239);
    freq.put(" \ub9c8\uc744", 343);
    freq.put("\ub7fd\uc774", 82);
    freq.put(" \uc1a1", 804);
    freq.put("\uc9c0\ub9ac\uc801", 89);
    freq.put(" \uc5f0\uc560", 57);
    freq.put("\ucc98\ud615", 64);
    freq.put("\ud5ec\ub984 ", 83);
    freq.put("\ub7fd\uc758", 198);
    freq.put(" \uc18c", 11517);
    freq.put(" \uc18d", 3191);
    freq.put(" \uc190", 892);
    freq.put(" \uc194", 307);
    freq.put("\uc774\ud2c0 ", 64);
    freq.put(" \uc5f0\uc548", 287);
    freq.put("\ud751\uc778 ", 59);
    freq.put(" \ub9c8\uc4f0", 270);
    freq.put(" \uc26c", 131);
    freq.put(" \uc27d", 226);
    freq.put("\uac24", 95);
    freq.put("\uc218\ud559\uc758", 99);
    freq.put("\uc77c\ud55c", 420);
    freq.put("\uc77c\ud558", 307);
    freq.put(" \uc720\ub7ec", 115);
    freq.put(" \ub85c\ubd80", 64);
    freq.put(" \uc720\ub7fd", 1117);
    freq.put("\uccb4\uc721", 1359);
    freq.put(" \uc220", 278);
    freq.put("\ubc1c\uc774 ", 61);
    freq.put("\uccb4\uc758", 621);
    freq.put(" \uc22b", 155);
    freq.put(" \uc228", 146);
    freq.put(" \uc22d", 142);
    freq.put(" \uc232", 99);
    freq.put("\ub78c\uc774 ", 326);
    freq.put("\ubabb\ud558\uace0", 66);
    freq.put("\ub2db", 171);
    freq.put("\uc138\ubd80 ", 62);
    freq.put("\uc0b0\uc5d0\uc11c", 114);
    freq.put("\uc0ac\ub3c4 ", 73);
    freq.put("\uccb4\uc778", 196);
    freq.put("\uccb4\uc774", 649);
    freq.put("\ub8e8\uc5b4\uc84c", 77);
    freq.put("\uc694\ub9ac", 555);
    freq.put("\uc758\ud558\uace0", 60);
    freq.put("\ubc88\ud638\ub294", 213);
    freq.put(" \uc218", 15278);
    freq.put(" \uc219", 319);
    freq.put(" \uc21c", 1149);
    freq.put(" \uc2e0", 6386);
    freq.put(" \uc2e4", 3412);
    freq.put("\uc778\ub2e4", 456);
    freq.put(" \uc2ed", 304);
    freq.put(" \uc2f1", 605);
    freq.put(" \uc2f8", 282);
    freq.put("\ubbf8\uc774", 133);
    freq.put("\ub150\ud558", 189);
    freq.put(" \uc7a5 ", 243);
    freq.put(" \ub85c\ubd07", 182);
    freq.put("\ubbf8\uc758", 191);
    freq.put(" \uc5f0\uc608", 76);
    freq.put(" \uc2dc", 17424);
    freq.put(" \uc2dd", 1730);
    freq.put("\ub4dc\uc6e8\uc5b4", 181);
    freq.put(" \uc2a4", 7245);
    freq.put(" \uc2ac", 354);
    freq.put("\uc774\uc120\uc2a4", 78);
    freq.put(" \uc2b5", 160);
    freq.put(" \uc2b9", 1448);
    freq.put("\ud0dc", 6303);
    freq.put("\uc218\ud559\uc790", 299);
    freq.put(" \ub300\uc0c1", 627);
    freq.put(" \uc288", 770);
    freq.put(" \uad11\uc591", 65);
    freq.put("\uc548\uc5d0\uc11c", 172);
    freq.put(" \uc368", 106);
    freq.put("\ub960\uc744 ", 89);
    freq.put(" \ub300\uc131", 143);
    freq.put(" \uc5f0\uc7a5", 152);
    freq.put(" \ub85c\ubca0", 67);
    freq.put("\uc778\ub370", 229);
    freq.put("\ub3d9\uc870\ud569", 172);
    freq.put(" \uc37c", 110);
    freq.put(" \uc5f0\uc7ac", 197);
    freq.put("\uc900 ", 2588);
    freq.put(" \uc11c\ub85c", 499);
    freq.put("\ub300\ud68c\ub294", 163);
    freq.put("\uc9c1\ud560\uc2dc", 78);
    freq.put("\ub4dc\ub2c8 ", 63);
    freq.put(" \uba74\uc801", 1943);
    freq.put(" \ub300\uc11c", 110);
    freq.put("\ubbfc\ubc95 ", 58);
    freq.put("\ud2f8\ub9ac", 74);
    freq.put("\uc5c5\uc9c4\ud765", 67);
    freq.put("\ub7fd\uac8c ", 67);
    freq.put("\uc784\ubb34\ub97c", 62);
    freq.put("\ubbf8\uc6b0", 66);
    freq.put("\u4e4b\u4e09 ", 666);
    freq.put("\uccb4\uc640", 186);
    freq.put(" \uc300", 75);
    freq.put("\ub7fd\uc5d0", 218);
    freq.put("\uad6d\uc5d0 ", 586);
    freq.put("\uacbd\uae30\ub97c", 148);
    freq.put(" \uc30d", 317);
    freq.put(" \uc313", 108);
    freq.put("\uc9c8\uc744 ", 426);
    freq.put("\ub150\uc744 ", 152);
    freq.put(" \uad11\uc5ed", 123);
    freq.put(" \uc2a4\ud0a4", 157);
    freq.put("\uaddc\ubaa8 ", 208);
    freq.put("\uc5b4\ubc84", 79);
    freq.put("\uc9c0\uc18d\uc801", 117);
    freq.put("\ubbf8\uc640", 61);
    freq.put("\uc778\ub3c4", 1254);
    freq.put("\ub178\uc5d0", 90);
    freq.put("\uc120\uc0dd", 91);
    freq.put("\uc600\uc9c0", 104);
    freq.put("\uc120\uc0ac", 107);
    freq.put("\ub8e8\uc5b4\uc9c4", 357);
    freq.put("\ub8e8\uc5b4\uc9c0", 209);
    freq.put(" \uc5f0\uc0b0", 188);
    freq.put("\ub825\uc758 ", 179);
    freq.put("\uce74\uba54", 240);
    freq.put("\ud611\uc815 ", 78);
    freq.put("\uc120\uc774", 566);
    freq.put("\uc120\uc778", 123);
    freq.put("\uc120\uc740", 242);
    freq.put("\uc120\uc744", 465);
    freq.put("\uccb4\uc131", 73);
    freq.put("\uce5c ", 511);
    freq.put("\uc120\uc758", 737);
    freq.put("\ub79c\ub4dc\uc758", 362);
    freq.put(" \ub300\uc678", 65);
    freq.put("\uc120\uc73c", 205);
    freq.put(" \ub9c8\uc2a4", 139);
    freq.put("\ud560\uc744", 489);
    freq.put("\ubbf8\uc18c", 59);
    freq.put("\ub0b4\ubc84\uc2a4", 159);
    freq.put("\uc778\ub418", 81);
    freq.put(" \ub450\uace0", 421);
    freq.put(" \ub300\uc655", 88);
    freq.put("\uac00\uce58\ub97c", 121);
    freq.put("\uc77c\ud30c", 102);
    freq.put("\ubc18\ub300\ud558", 127);
    freq.put("\uc778\ub4e4", 571);
    freq.put(" \ub450\uac1c", 57);
    freq.put(" \uc4f0", 2084);
    freq.put(" \ub300\uc6b0", 121);
    freq.put(" \uc4f4", 417);
    freq.put(" \uc4f8", 74);
    freq.put("\uc2dc\ub97c ", 363);
    freq.put(" \uc911\uae30", 271);
    freq.put("\ub610\ub294", 7080);
    freq.put("\ud588\uc744 ", 143);
    freq.put("\ub0b4\ub294 ", 646);
    freq.put("\uc785\uc744 ", 113);
    freq.put("\ub274\uc695", 478);
    freq.put("\ub178\uc2a4", 368);
    freq.put(" \ud6c4 ", 926);
    freq.put(" \uc720\ub124", 90);
    freq.put("\uc774\ud6c4 ", 1284);
    freq.put(" \ub300\uc6d0", 80);
    freq.put(" \uc560", 1646);
    freq.put(" \uc561", 406);
    freq.put("\uc601\uc5c5", 166);
    freq.put(" \uc564", 321);
    freq.put(" \uc568", 831);
    freq.put("\uc720\uc2e0", 98);
    freq.put("\uc601\uc5d0", 132);
    freq.put(" \uc575", 118);
    freq.put(" \uc57c", 1729);
    freq.put(" \uc57d", 2469);
    freq.put(" \uc544", 13909);
    freq.put(" \uc545", 593);
    freq.put(" \uc54a", 2884);
    freq.put(" \uc548", 3009);
    freq.put("\ubbf8\uc0c1", 126);
    freq.put("\uc601\uc5ed", 375);
    freq.put(" \uc54c", 4152);
    freq.put("\ud68c\uc6d0\uad6d", 118);
    freq.put("\ub2c8\uc2a4\ud0c4", 150);
    freq.put(" \uc554", 698);
    freq.put(" \uc555", 445);
    freq.put(" \uc559", 302);
    freq.put(" \uc55e", 452);
    freq.put(" \uc5f0\uc18d", 241);
    freq.put("\ubbf8\uc0ac", 365);
    freq.put(" \uac83 ", 328);
    freq.put("\ud45c\uae30 ", 66);
    freq.put("\uc601\uc591", 129);
    freq.put(" \uc720\ub098", 92);
    freq.put("\uc0ac\ucfe0", 75);
    freq.put(" \ub300\uc751", 233);
    freq.put("\uc601\uc5b4", 955);
    freq.put(" \uc5f0\uc1c4", 64);
    freq.put(" \uc11c\ube0c", 58);
    freq.put("\uc778\ub514", 287);
    freq.put(" \uc5e0", 95);
    freq.put("\ubc94\ud55c ", 75);
    freq.put(" \ub300\uc7a5", 118);
    freq.put("\u3009", 601);
    freq.put("\ucf8c", 99);
    freq.put(" \uc5ec", 5825);
    freq.put(" \uc5ed", 3833);
    freq.put(" \uc5f0", 8997);
    freq.put("\uc728\uc801\uc73c", 85);
    freq.put(" \uc5f4", 2188);
    freq.put(" \uc5fc", 317);
    freq.put("\uacb0\uacfc\ub85c", 66);
    freq.put(" \uc5c6", 1907);
    freq.put(" \uc5c4", 237);
    freq.put(" \uc5c5", 1023);
    freq.put(" \uae30\uccb4", 135);
    freq.put("\uc555 ", 126);
    freq.put(" \uc5d0", 9796);
    freq.put(" \uc5d1", 221);
    freq.put("\ud3ec\uc758", 126);
    freq.put(" \uc5d4", 883);
    freq.put(" \uc5d8", 468);
    freq.put(" \ub098\uc774", 323);
    freq.put("\uc704\ud574 ", 2768);
    freq.put("\uc870\uc9c0\uc544", 231);
    freq.put("\uc728\uc801\uc778", 84);
    freq.put("\ubd81\uc544\ud504", 61);
    freq.put(" \uc5b4", 3828);
    freq.put(" \uc5b5", 453);
    freq.put(" \uc5bb", 540);
    freq.put(" \uc5b8", 2186);
    freq.put(" \uc5bc", 375);
    freq.put("\ube44\uc2a4\ud0c0", 71);
    freq.put(" \uc587", 61);
    freq.put(" \ubabd\uace8", 174);
    freq.put(" \uc591", 2789);
    freq.put("\ubbf8\ud55c\ub2e4", 599);
    freq.put("\uce74\ub85c", 94);
    freq.put("\uc601\uc6c5", 130);
    freq.put(" \uc720\ub3c4", 157);
    freq.put(" \ucd1d\uc7a5", 96);
    freq.put(" \u4e39\u4e4b", 113);
    freq.put("\ubc1d\ud600", 97);
    freq.put(" \uc678", 2265);
    freq.put(" \ube0c\ub85c", 98);
    freq.put("\uc790\ub8e8", 62);
    freq.put(" \uc67c", 84);
    freq.put(" \uad11\uc0b0", 108);
    freq.put(" \uc640", 1869);
    freq.put("\uba74\uc758", 154);
    freq.put(" \uc644", 998);
    freq.put("\uc788\uc9c0 ", 161);
    freq.put("\ud034", 217);
    freq.put(" \uc654", 270);
    freq.put(" \uc655", 3468);
    freq.put("\uccad\uacfc", 62);
    freq.put(" \uc65c", 181);
    freq.put(" \uc624", 7708);
    freq.put(" \uc625", 336);
    freq.put(" \uc628", 1154);
    freq.put(" \ub9c8\uc0b0", 139);
    freq.put(" \uc62e", 203);
    freq.put(" \uc62c", 1715);
    freq.put(" \ube0c\ub808", 111);
    freq.put(" \uc0b0 ", 314);
    freq.put(" \uc637", 75);
    freq.put(" \uc635", 60);
    freq.put(" \uc639", 146);
    freq.put("\ud06c\uae30\uac00", 57);
    freq.put(" \uc600", 167);
    freq.put(" \uc601", 8578);
    freq.put(" \uc606", 106);
    freq.put("\uc120\ud615 ", 74);
    freq.put(" \uc608", 3334);
    freq.put("\uc9c0\ud558 ", 71);
    freq.put("\uc138\uccad ", 72);
    freq.put("\ud3ec\uc778", 100);
    freq.put(" \uc61b", 404);
    freq.put("\ub2c8 ", 1434);
    freq.put(" \ub85c\ub9c8", 1229);
    freq.put(" \uc6e8", 474);
    freq.put(" \uc6f0", 69);
    freq.put(" \uc911\uac04", 217);
    freq.put(" \uc6f9", 637);
    freq.put("\uc774\uc774\ub2e4", 59);
    freq.put(" \uc6c0", 282);
    freq.put("\uc0c1\uc801 ", 74);
    freq.put("\uad6c\uc9c0\ubc29", 63);
    freq.put(" \uc6c5", 75);
    freq.put("\u00b7\uc815", 112);
    freq.put(" \uc6cc", 458);
    freq.put(" \ube0c\ub8e8", 131);
    freq.put(" \uc6d0", 4962);
    freq.put("\ub780\uc2dc\uc2a4", 115);
    freq.put(" \uc6d4", 24581);
    freq.put("\u4fb6", 558);
    freq.put("\uad6c\ud558\uc5ec", 62);
    freq.put("\ud5cc\ubc95\uc5d0", 75);
    freq.put(" \uc720\ub300", 297);
    freq.put("\ub178\uc0ac", 86);
    freq.put("\ud50c\ub85c\ub9ac", 82);
    freq.put(" \uc6a9", 2153);
    freq.put("\ud604\uc73c\ub85c", 89);
    freq.put(" \uc6b0", 4532);
    freq.put("\uc720\ub2c8\uc628", 66);
    freq.put(" \uc6b4", 3277);
    freq.put(" \uc6b8", 664);
    freq.put("\ud0a4\uc544 ", 114);
    freq.put("\uc790\ub825 ", 84);
    freq.put("\uad00\ud560\ud558", 116);
    freq.put("\ubc15\uc2a4 ", 90);
    freq.put("\uc120\uc591", 152);
    freq.put(" \uc694", 2831);
    freq.put(" \uc11c\ubd80", 519);
    freq.put("\ubc14\uc774 ", 61);
    freq.put("\uc57d", 5189);
    freq.put("\uce6d\uc774\ub2e4", 298);
    freq.put(" \ud30c\ud06c", 139);
    freq.put(" \uc720\ub2c9", 93);
    freq.put("\uc790\ub8cc\ub97c", 144);
    freq.put("\ub9cc\uc774 ", 196);
    freq.put(" \uc774", 43056);
    freq.put(" \uc775", 323);
    freq.put(" \uc778", 14925);
    freq.put(" \uc77c", 35680);
    freq.put(" \uc77d", 214);
    freq.put(" \u4e18\u4e4b", 178);
    freq.put("\uce74\ub97c", 321);
    freq.put(" \uc744", 2254);
    freq.put("\uc871\ubb38", 173);
    freq.put("\u5009\u4e18 ", 68);
    freq.put("\uc6c5 ", 112);
    freq.put(" \uc74c", 3514);
    freq.put("\uc774\ub358 ", 135);
    freq.put(" \u4e18\u4e59", 71);
    freq.put(" \uc751", 652);
    freq.put("\ubbf8\uc2dc", 173);
    freq.put(" \uc758", 13217);
    freq.put("\ub78c\ub4e4", 653);
    freq.put(" \uc721", 1054);
    freq.put(" \uc724", 588);
    freq.put("\ud45c\ud604\uc774", 66);
    freq.put(" \uc728", 199);
    freq.put(" \uac19\ub2e4", 128);
    freq.put(" \u4e18\u4e26", 131);
    freq.put("\ubbf8\uc2a4", 278);
    freq.put("\ub2c8\uc2a4\ud2b8", 163);
    freq.put("\uc601\uc790", 87);
    freq.put("\uc544\uc11c ", 221);
    freq.put("\uc785\ub418", 233);
    freq.put("\ud669\uc81c ", 355);
    freq.put(" \uc735", 126);
    freq.put(" \uacc4\ud1b5", 136);
    freq.put(" \uc73c", 1482);
    freq.put(" \u4e18\u4e09", 312);
    freq.put("\uc601\uc7a5", 73);
    freq.put(" \uc704", 16296);
    freq.put(" \uc708", 737);
    freq.put(" \ub300\uc548", 79);
    freq.put(" \uc70c", 374);
    freq.put(" \u4e18\u4e18", 138);
    freq.put(" \ucd08\uc5d0", 92);
    freq.put("\uc601\uc744", 122);
    freq.put("\uc911\uac04 ", 77);
    freq.put("\uc790\ub825", 167);
    freq.put("\uace0\ub824\ub300", 68);
    freq.put("\uae30\uc220\ubd80", 292);
    freq.put("\uc194", 474);
    freq.put("\uce74\ub9c8", 74);
    freq.put("\uc601\uc758", 146);
    freq.put("\uc5ec\ud55c", 139);
    freq.put("\ubc1d\ud788", 70);
    freq.put("\uc5ec\ud558", 917);
    freq.put("\u4e21", 683);
    freq.put("\ub530\ub978 ", 260);
    freq.put("\ub124\ub9c8", 59);
    freq.put("\uccad\uad6c", 177);
    freq.put("\uc5ec\ud568", 202);
    freq.put("\uc601\uc774", 82);
    freq.put("\uccb4\uc2a4", 170);
    freq.put(" \ub85c\ub80c", 78);
    freq.put(" \uc7a0", 484);
    freq.put(" \uc7a1", 554);
    freq.put(" \uc7a5", 5226);
    freq.put("\ub3c8", 384);
    freq.put("\ubbf8\uc220", 456);
    freq.put(" \uc7ac", 4073);
    freq.put(" \uc7ad", 118);
    freq.put("\ub9ac\ucf54 ", 60);
    freq.put("\uacf5\ud68c ", 118);
    freq.put(" \u4e39\u4e18", 70);
    freq.put(" \uc787", 347);
    freq.put(" \uc784", 1668);
    freq.put(" \uc785", 1910);
    freq.put(" \uc788", 30440);
    freq.put(" \uc789", 461);
    freq.put(" \uc78e", 227);
    freq.put("\uc758\ud558", 736);
    freq.put("\uce74\ub9ac", 164);
    freq.put(" \uc791", 5027);
    freq.put(" \uc794", 258);
    freq.put(" \uc798", 752);
    freq.put("\ud45c\ud55c ", 280);
    freq.put(" \uc911\uad6c", 353);
    freq.put("\uc124\uacc4", 483);
    freq.put("\uc0c1\ud55c ", 61);
    freq.put("\uc785", 4066);
    freq.put("\ub20c", 108);
    freq.put("\uc704\uac00", 175);
    freq.put("\ucda9\uaca9", 69);
    freq.put("\uacf5\ud1b5", 193);
    freq.put("\ud68c\ub294 ", 1632);
    freq.put("\ub0c8\uc73c\uba70", 111);
    freq.put("\ubb38\uc81c ", 176);
    freq.put("\ud639\uc740 ", 1399);
    freq.put(" \uc758\ubbf8", 1870);
    freq.put(" \uc544\uc81c", 99);
    freq.put("\uad6c\uc131", 2022);
    freq.put(" \uc0c1\ud45c", 91);
    freq.put("\uc5ed\uc774\ub2e4", 379);
    freq.put("\ub370\uc2dc ", 86);
    freq.put(" \uc544\uc8fc", 105);
    freq.put("\uad6c\ud604\ud558", 65);
    freq.put(" \uc758\ubb34", 187);
    freq.put(" \uc0c1\ud488", 255);
    freq.put("\u062f", 84);
    freq.put("\uc8c4\ub97c ", 91);
    freq.put("\ud568\ud558\ub294", 169);
    freq.put(" \uc9c4\uc555", 74);
    freq.put("\uad6c\uc18c", 547);
    freq.put("\uad6c\uc18d", 114);
    freq.put("\uaca9\uc5d0 ", 63);
    freq.put("\ub77c\uc5d0 ", 165);
    freq.put("\ubc84\ub85c", 72);
    freq.put("\uc8fc\ub85c ", 2407);
    freq.put(" \ucc44\uad8c", 172);
    freq.put("\uc54a\uc744 ", 58);
    freq.put("\ucef4", 2082);
    freq.put("\uc704\uacf5", 239);
    freq.put(" \ud6c4\uacc4", 64);
    freq.put(" \ub354\uc6b1", 100);
    freq.put(" \ub974\ub124", 101);
    freq.put("\ubc84\ub9ac", 89);
    freq.put("\ubaa9\ud45c\ub85c", 175);
    freq.put("\ucd5c\uace0\uc758", 169);
    freq.put("\uc0b0\uc73c", 200);
    freq.put("\uc774\ub97c\ud14c", 61);
    freq.put(" \ud638\uc138", 57);
    freq.put("\ud0a4\uc5d0", 115);
    freq.put("\uace0\ucfe0", 186);
    freq.put(" \uc608\uc0b0", 87);
    freq.put("\ub178\uc2a4 ", 128);
    freq.put("\uc0b0\uc758", 351);
    freq.put("\ucc28\uac00 ", 177);
    freq.put("\uc0b0\uc740", 127);
    freq.put("\uc0b0\uc744", 359);
    freq.put("\uc560\ub97c", 72);
    freq.put("\uc704\uad6c", 57);
    freq.put("\uc0b0\uc774", 328);
    freq.put("\uc0b0\uc778", 85);
    freq.put(" \uc21c\uc704", 121);
    freq.put(" \uc0c1\ud558", 185);
    freq.put("\uc5f0\uacb0\ud558", 272);
    freq.put("\uc0b0\uc790", 217);
    freq.put("\uad8c\ub825\uc744", 67);
    freq.put("\uc778\uadfc", 202);
    freq.put("\uad6c\uc0c1", 120);
    freq.put("\ubb38\u300b ", 124);
    freq.put("\ub8ec", 460);
    freq.put("\ub86f\ud55c ", 236);
    freq.put("\uc6a9\ucc28", 86);
    freq.put("\uad6d\uacfc ", 645);
    freq.put(" \uc8fc\ub144", 103);
    freq.put("\ubc84\uc2a4\ub294", 71);
    freq.put("\u012b", 75);
    freq.put(" \uc544\uc9c1", 134);
    freq.put("\uce35", 1482);
    freq.put("\uc0b0\uc7ac", 60);
    freq.put("\uad6c\uad11\uc5ed", 218);
    freq.put("\ub418\uc790", 92);
    freq.put("\uacc4\ub300\uc804", 148);
    freq.put(" \uacbd\uae30", 2030);
    freq.put(" \uc544\uc988", 91);
    freq.put("\uad6c\uc0ac", 107);
    freq.put(" \ud3b8\ucc2c", 115);
    freq.put("\uc11c\ud0dc\ud3c9", 66);
    freq.put("\uc218\ub3c4\ub294", 71);
    freq.put("\uc5d0\uac8c", 2384);
    freq.put("\ubc14", 9518);
    freq.put("\uace0\uccb4", 92);
    freq.put(" \uc0c1\ud638", 668);
    freq.put(" \uc8fc\ub2c8", 71);
    freq.put(" \ub2e8\ud3b8", 179);
    freq.put(" \ub9de\ub294", 58);
    freq.put("\ube44\uc8fc\uc5bc", 58);
    freq.put("\uc678\uc758", 195);
    freq.put("\ub0a8\uc544\ud504", 161);
    freq.put("\ud0b7", 112);
    freq.put("\uc704\uae30", 195);
    freq.put(" \ud615\ud0dc", 1027);
    freq.put(" \uc8fc\ub294", 346);
    freq.put(" \ub9de\ub2ff", 106);
    freq.put("\u4e48", 100);
    freq.put("\uc790\uce58\ub2e8", 144);
    freq.put("\uc5b4\ub85c\ub294", 135);
    freq.put(" \ub3d9\uc131", 75);
    freq.put("\ub798\ub294", 286);
    freq.put("\ub9e4\ub2c8", 102);
    freq.put("\ube68", 181);
    freq.put(" \uc9c4\uc785", 80);
    freq.put("\uacf5\ud3ec", 158);
    freq.put(" \uc7ac\uc815", 153);
    freq.put(" \ub3d9\uc11c", 118);
    freq.put("\uc804\uc778 ", 79);
    freq.put(" \uc5c6\uace0", 94);
    freq.put("\ud0a4\uc640", 61);
    freq.put("\uc57c\uc5d0 ", 151);
    freq.put("\ud504\ub85c ", 559);
    freq.put("\uc4f0 ", 219);
    freq.put(" \ub274\uc9c8", 235);
    freq.put("\uce5c\uc704", 80);
    freq.put("\uc9c1\uc804", 64);
    freq.put(" \uacbd\uacc4", 464);
    freq.put(" \uc8fc\ub3c4", 1756);
    freq.put("\uc218\uc6d0\uc2dc", 104);
    freq.put("\ub4dc\ub9ac\ud788", 131);
    freq.put("\ud2b8\ub85c\uc774", 97);
    freq.put(" \ud5e8\ub9ac", 126);
    freq.put("\ud488\uc758\uc57d", 58);
    freq.put("\uc6e8\uc774\uc758", 60);
    freq.put("\ud3c9\uac00\ud558", 59);
    freq.put("\uc0b0\uc545", 97);
    freq.put(" \uc758\ub8cc", 229);
    freq.put("\uce58\uc778 ", 144);
    freq.put("\uba85\ud558\uba70", 58);
    freq.put("\uc790\uce58\ub3c4", 165);
    freq.put(" \uc2dc\uc704", 129);
    freq.put("\uc6b0\uccb4\uad6d", 67);
    freq.put("\uc600\ub2e4 ", 5818);
    freq.put("\u4e01\u4e4b\u4e09", 108);
    freq.put("\ud558\ub098 ", 294);
    freq.put("\uc81d\ud2b8 ", 155);
    freq.put("\uc2f1\uac00\ud3ec", 89);
    freq.put("\uad6c\uc2dc", 81);
    freq.put(" \ub0a0\uc9dc", 60);
    freq.put(" \uc7ac\uc9c1", 117);
    freq.put("\ub530 ", 83);
    freq.put(" \ub3d9\uc0dd", 173);
    freq.put("\ud0a4\uc758", 171);
    freq.put(" \ub9de\ub300", 170);
    freq.put("\u4e01\u4e4b\u4e26", 120);
    freq.put("\uc0b0\uc5d0", 325);
    freq.put("\u4e01\u4e4b\u4e4b", 73);
    freq.put("\uac70\uccd0 ", 338);
    freq.put("\uc0b0\uc5c5", 1568);
    freq.put("\uba54\ub2c8\uc544", 86);
    freq.put("\uad6c\uc2a4", 198);
    freq.put(" \uc2dc\uc791", 1908);
    freq.put(" \uc7ac\uc988", 82);
    freq.put("\ub418\uc5b4", 4394);
    freq.put("\uc6b8\uc2dc ", 92);
    freq.put("\uad6c\ub824 ", 72);
    freq.put("\ud544\uc694\ub85c", 66);
    freq.put("\ub860\uc744 ", 213);
    freq.put(" \ub3d9\uc778", 124);
    freq.put(" \ub3d9\uc77c", 295);
    freq.put("\uacf5\ud588", 63);
    freq.put("\ubcf8\uacfc", 71);
    freq.put(" \ub3d9\uc774", 75);
    freq.put("\uc911\uae30 ", 60);
    freq.put(" \ub3d9\uc758", 119);
    freq.put("\uc2ec\uc774 ", 111);
    freq.put("\uad6c\uc57d", 91);
    freq.put("\ubcf8\uaca9", 104);
    freq.put("\ub193\uc740 ", 145);
    freq.put(" \ub9d0\ud558", 595);
    freq.put(" \ub9d0\ud55c", 3392);
    freq.put("\uacf5\ud5cc", 123);
    freq.put(" \ud5c8\uc6a9", 108);
    freq.put("\uae30\uad00\uc5d0", 108);
    freq.put("\uc804\uccb4\ub97c", 82);
    freq.put(" \uc18d\uc758", 125);
    freq.put(" \ub9d0\ud574", 112);
    freq.put("\ub839\uad00", 126);
    freq.put(" \ubcc4\uba85", 121);
    freq.put(" \ub3d9\uc704", 64);
    freq.put(" \uc21c\uc218", 111);
    freq.put(" \uc18d\uc774", 74);
    freq.put("\uac01\uc885 ", 375);
    freq.put("\uc5ed\uacfc", 296);
    freq.put("\uad6c\uc18c ", 210);
    freq.put("\uc11c\uc640", 99);
    freq.put("\ub374\ub9c8", 200);
    freq.put("\ud558\uc9c0\ub9cc", 557);
    freq.put("\ubcf8\uac70", 86);
    freq.put("\uc5c5\uc6a9", 63);
    freq.put("\uad6c\uc5ed", 938);
    freq.put("\ub9e4\ub41c", 213);
    freq.put("\ub9e4\ub418", 436);
    freq.put("\uad6c\ub098 ", 75);
    freq.put("\ub2e8\ubc95\uc778", 2067);
    freq.put("\uacf5\ud55c", 214);
    freq.put("\uc73c\uba74", 282);
    freq.put("\uacf5\ud559", 446);
    freq.put("\uacf5\ud558", 712);
    freq.put("\uc73c\uba70", 8023);
    freq.put(" \ud589\ub3d9", 333);
    freq.put("\ud559\uad50\uc758", 215);
    freq.put("\uc2ac\ub78c\uad50", 71);
    freq.put("\uc0b0\uc2dc", 419);
    freq.put("\uc0b0\uc2dd", 630);
    freq.put("\ub798\ub418", 137);
    freq.put("\ub798\ub41c", 291);
    freq.put("\ucc44\ub110\uc774", 57);
    freq.put("\ud559\uad50\uc774", 155);
    freq.put("\uacf5\ud574", 80);
    freq.put("\uacf5\ud56d", 327);
    freq.put("\uc5f4\ucc28", 260);
    freq.put(" \ub3d9\uc791", 222);
    freq.put("\uac10\uc744 ", 118);
    freq.put(" \uc0c1\ud0dc", 747);
    freq.put(" \ubc30\uc5f4", 80);
    freq.put(" \ub370 ", 719);
    freq.put("\uc608\ud504", 66);
    freq.put("\ud37c\ub4dc ", 93);
    freq.put("\uc2f1\uc5b4", 70);
    freq.put("\uce58 ", 2632);
    freq.put(" \uc6a9\uc5b4", 934);
    freq.put("\uc5c5\uc73c", 181);
    freq.put("\uad00\uc131", 72);
    freq.put("\uc5c5\uc744", 673);
    freq.put("\uc5c5\uc740", 134);
    freq.put("\uc5c5\uc758", 671);
    freq.put("\uc220\ubb38", 89);
    freq.put("\uccab ", 815);
    freq.put("\ub610\ud55c ", 786);
    freq.put(" \ub3d9\uc601", 96);
    freq.put("\uc0b0\ubd80", 140);
    freq.put("\uacf1", 284);
    freq.put("\ub9ac\uce74 ", 773);
    freq.put("\uc5c5\uc778", 321);
    freq.put("\uc73c\ubbc0", 160);
    freq.put("\uc5c5\uc774", 475);
    freq.put(" \uc740\ud589", 189);
    freq.put("\ubcf8\uad6d", 57);
    freq.put("\ub839\uacfc", 63);
    freq.put("\uac74\ucd95\uac00", 79);
    freq.put("\ubb38\uae30", 69);
    freq.put("\uc774\ub974\ub294", 307);
    freq.put("\uc5c5\uc790", 222);
    freq.put("\uac1c\uc778 ", 152);
    freq.put("\ubc1c\ud558\ub294", 83);
    freq.put("\ud488\uc744 ", 440);
    freq.put(" \ub3d9\uc6d0", 67);
    freq.put("\ubb34\ub124", 57);
    freq.put("\u03c4", 170);
    freq.put("\ud559\uad50\uc640", 105);
    freq.put("\uaf3d\ud78c", 72);
    freq.put("\ud638\ub97c ", 436);
    freq.put(" \uc5bc\uad74", 67);
    freq.put("\uc6b0\uc8fc ", 186);
    freq.put("\uc774\ud654", 58);
    freq.put("\ud5d8 ", 357);
    freq.put("\uba54\uac00", 77);
    freq.put(" \uc544\uce68", 58);
    freq.put("\ubb34\ub294", 91);
    freq.put("\ub9ac\uc704", 69);
    freq.put("\uacc4\uc801\uc73c", 250);
    freq.put("\ube0c\ub93c", 58);
    freq.put(" \uc544\uce74", 249);
    freq.put("\uad6c\uc758", 1030);
    freq.put(" \ub3d9\uc548", 690);
    freq.put("\uace0\uc885", 145);
    freq.put("\uc5ed\uc744 ", 746);
    freq.put(" \ub3d9\uc544", 274);
    freq.put("\uc2b7\ud558", 194);
    freq.put("\uad6c\uc774", 427);
    freq.put("\ub2a5\ub825 ", 85);
    freq.put("\uad6c\uc778", 96);
    freq.put("\ud559\uad50\uc5d0", 231);
    freq.put(" \ubc30\uc6b0", 373);
    freq.put("\uc6b4\ub3d9\ub7c9", 60);
    freq.put("\ud0a4\uc2a4", 403);
    freq.put("\ube0c\ub974", 78);
    freq.put("\ud15c\uc5d0\uc11c", 59);
    freq.put("\uacc4\uc801\uc778", 187);
    freq.put("\ubd81\uc11c\ubd80", 257);
    freq.put("\ud3f4\ub85c", 79);
    freq.put("\ub974\uc5d0 ", 62);
    freq.put("\ube0c\ub9ac", 671);
    freq.put(" \ud3f0 ", 187);
    freq.put(" \uc0c1\ud2b8", 68);
    freq.put("\ubcf4\ud5d8\uc790", 61);
    freq.put(" \ud55c\uc815", 80);
    freq.put("\uac1c\uc6d4 ", 84);
    freq.put("\ud3ed ", 101);
    freq.put("\uace0\uc804", 364);
    freq.put("\uaed8 ", 1488);
    freq.put("\uc0b0\uad11\uc5ed", 497);
    freq.put("\ub2e8\uc5b4\ub294", 61);
    freq.put("\uace0\uc815", 166);
    freq.put("\ubcbc", 128);
    freq.put("\uc0b0\uc0ac", 62);
    freq.put("\ubb38\uad6c", 184);
    freq.put("\ub137 ", 554);
    freq.put("\ub9c8\ub204\uc5d8", 65);
    freq.put("\uace0\uc870", 104);
    freq.put(" \uc18d\uc5d0", 242);
    freq.put("\uad6c\uc790", 155);
    freq.put("\ud68c\uc758 ", 1094);
    freq.put("\ubaa8\ub450 ", 601);
    freq.put("\ucc44\ub110", 346);
    freq.put("\uad6c\uc7a5", 488);
    freq.put("\u4e18\u4e26 ", 120);
    freq.put("\uc73c\ub85c", 39730);
    freq.put(" \uc99d\uc9c4", 256);
    freq.put("\uc591\uc774 ", 144);
    freq.put("\ub2ec\uc758 ", 59);
    freq.put(" \ub3d9\uc591", 311);
    freq.put("\uad6c\uc640", 486);
    freq.put("\uc721\uccad ", 61);
    freq.put("\uc778\uc5d0 ", 164);
    freq.put("\uacf5\ud68c", 208);
    freq.put("\uc0b0\uc131", 191);
    freq.put("\uc758\ud68c", 639);
    freq.put("\ube0c\ub808", 203);
    freq.put("\ubcf4\uc600", 72);
    freq.put("\ud130\ub0b4\uc154", 76);
    freq.put("\uc740", 55316);
    freq.put("\ub808\uc774\uc800", 82);
    freq.put("\ubb38\uacfc", 177);
    freq.put("\uace0\uc9c0", 182);
    freq.put("\uc138\uacc4 ", 1954);
    freq.put(" \uc21c\uc11c", 114);
    freq.put("\uc18c\uc1a1 ", 68);
    freq.put("\uba40\ub9ac", 64);
    freq.put("\uc73c\uba70 ", 7980);
    freq.put("\ud3f4\ub9ac", 363);
    freq.put("\uc5c8\uc744 ", 154);
    freq.put("\ub2f9", 8583);
    freq.put("\ube0c\ub85c", 228);
    freq.put("\ucf00\ub3c4\ub2c8", 118);
    freq.put("\uc219\uc885", 94);
    freq.put("\uace1\ub3d9 ", 69);
    freq.put("\uad6c\uc6d0", 461);
    freq.put("\uc54c\ub77c", 103);
    freq.put(" \u300a ", 64);
    freq.put("\ubb34\ub300", 221);
    freq.put(" \ufffd", 76);
    freq.put("\ud1a4", 509);
    freq.put("\ubb38\uac00", 203);
    freq.put("\uaca9\uc801", 116);
    freq.put("\ub85c\ud06c ", 62);
    freq.put("\uacf5\ud654", 2272);
    freq.put("\ube0c\ub8e8", 161);
    freq.put("\uc2dc\uae30 ", 87);
    freq.put("\uc870\uac1c", 72);
    freq.put("\uc5c5\uc5d0", 293);
    freq.put(" \uc6a9\uc778", 92);
    freq.put("\uc815\ub9ac\ub85c", 90);
    freq.put("\ud504\ub294 ", 76);
    freq.put("\ubb34\ub364", 62);
    freq.put("\uc5c5\uc5f0", 100);
    freq.put("\ubaac\ud14c\ub124", 93);
    freq.put("\uace0\uc6a9", 223);
    freq.put("\uc625 ", 109);
    freq.put("\uaddc\uc815\uc5d0", 101);
    freq.put("\ucd95\uad6c", 1084);
    freq.put(" \ud574\ubc29", 139);
    freq.put("\ubc18\ud654", 65);
    freq.put(" \ud574\ubc1c", 149);
    freq.put("\uaca9\uc790", 62);
    freq.put("\ucd9c\ub825 ", 84);
    freq.put("\ud399\ud2b8", 82);
    freq.put("\ud328\uc758 ", 75);
    freq.put(" \uce74\uc774", 174);
    freq.put("\ubd84\ub958\ub41c", 61);
    freq.put("\ube0c\ub77c", 793);
    freq.put(" \uc5f4\ub9b0", 474);
    freq.put("\ubdd4 ", 108);
    freq.put("\ub860", 3597);
    freq.put("\uc6a9\uc5d0", 213);
    freq.put(" \uc758\ub3c4", 111);
    freq.put("\uace0\uc6d0", 88);
    freq.put(" \uc9c4\ucd9c", 298);
    freq.put("\uc5b4\uc9c0\uace0", 78);
    freq.put("\u4e9e\u4e4b\u4e09", 65);
    freq.put("\uc2a4\uc8fc\uc758", 80);
    freq.put("\uaca9\uc73c", 151);
    freq.put("\uad6c\uc9c0", 95);
    freq.put(" \uc8fc\ub85c", 2214);
    freq.put("\ub798\ub85c", 202);
    freq.put("\uc2a4\uc5d0 ", 397);
    freq.put(" \ud669\ud6c4", 99);
    freq.put("\uc591\ub825 ", 94);
    freq.put("\uace0\uc591\uc774", 81);
    freq.put("\ube0c\ub780", 69);
    freq.put("\ud638\uac00", 153);
    freq.put("\ub108\uc9c0 ", 209);
    freq.put("\uc7a5\uc740 ", 771);
    freq.put(" \uce74\uc790", 80);
    freq.put("\uc131", 22377);
    freq.put("\ub3d9\ub9f9 ", 104);
    freq.put("\ud718\ub294 ", 146);
    freq.put("\ube0c\ub79c", 239);
    freq.put("\uc218\ub97c ", 679);
    freq.put("\uc54c\ub824", 1678);
    freq.put(" \uc544\uc0ac", 106);
    freq.put("\uac16\uace0 ", 272);
    freq.put("\uc774\ube10 ", 57);
    freq.put("\ube0c\ub7ec", 125);
    freq.put("\uaca9\uc774", 190);
    freq.put("\ubcf8\uc740 ", 113);
    freq.put(" \uc544\uc0b0", 69);
    freq.put("\uaca9\uc758", 79);
    freq.put("\ud568\uaed8", 1510);
    freq.put("\ubc30\ub97c ", 124);
    freq.put("\uc5ed\uc774\uba70", 57);
    freq.put("\uc54c\ub808", 75);
    freq.put("\uc54c\ub809", 317);
    freq.put("\uaca9\uc744", 325);
    freq.put(" \ub0a8\ud55c", 57);
    freq.put("\ubb34\ubd80", 172);
    freq.put("\ud22c\uc790 ", 68);
    freq.put(" \ud55c\uc790", 374);
    freq.put("\uc11c\ucabd\uc5d0", 179);
    freq.put("\uace0\uc788", 175);
    freq.put(" \ub0a8\ud574", 111);
    freq.put("\uace0\uc790", 344);
    freq.put(" \ud718\ud558", 73);
    freq.put("\uad6c\uc870", 960);
    freq.put("\uad50\uc0ac ", 69);
    freq.put(" \ubcd1\ud569", 69);
    freq.put("\uc900\uc5d0 ", 58);
    freq.put("\uace0\ub294", 199);
    freq.put("\uc6cc ", 326);
    freq.put("\uad6c\uc801", 61);
    freq.put("\uc548", 8284);
    freq.put("\uc54c\ub9ac", 180);
    freq.put("\uad6c\uc81c", 159);
    freq.put("\uc2dd", 10614);
    freq.put("\ud3f4\ub780", 333);
    freq.put("\u00b7\ubb38", 85);
    freq.put("\ub808\uc774\uc624", 85);
    freq.put("\ub205\uc2a4", 105);
    freq.put("\uc601\ud558\uace0", 172);
    freq.put(" \uc544\uc11c", 83);
    freq.put("\ucd95\uac00", 82);
    freq.put("\uace0\uc720", 256);
    freq.put(" \uc54c\ud30c", 121);
    freq.put(" \ub274\uc2a4", 181);
    freq.put("\uace0\uc704", 328);
    freq.put(" \uc8fc\ub97c", 95);
    freq.put("\uc635", 67);
    freq.put("\ub798\ub97c", 142);
    freq.put("\ub0a0 ", 645);
    freq.put("\ud638\uad6d", 61);
    freq.put(" \ud55c\uc77c", 97);
    freq.put("\uae4c", 5090);
    freq.put("\ub9e4\ub97c", 90);
    freq.put(" \ub3d9\ucabd", 939);
    freq.put("\uace0\uc774", 182);
    freq.put("\uc774\ud1a0 ", 77);
    freq.put("\uace0\uc778", 82);
    freq.put("\ud574\uad70 ", 184);
    freq.put("\uad00\uc5d0 ", 201);
    freq.put("\uace0\uc758", 311);
    freq.put("\uac1c\ubc1c ", 675);
    freq.put("\ud56d\uc774\ub2e4", 64);
    freq.put("\ud0d5\uc73c", 335);
    freq.put("\uac04", 9024);
    freq.put("\ubab8 ", 59);
    freq.put("\uc5c5\uc801", 191);
    freq.put("\uad6c\uc5ed ", 205);
    freq.put("\uae30\ub150\ud558", 175);
    freq.put("\uc9c1\uc120", 85);
    freq.put("\uc6a9\uc790", 756);
    freq.put("\uc600\ub358 ", 503);
    freq.put("\uc544\uc774\ub514", 58);
    freq.put("\uc774\uc6a9\ud55c", 219);
    freq.put("\uc911\uc778 ", 239);
    freq.put("\uc774\uc6a9\ud558", 540);
    freq.put("\ucc44", 1834);
    freq.put("\ub2f9\uacfc", 113);
    freq.put("\ucc28 ", 2442);
    freq.put("\uc774\uc6a9\ud574", 188);
    freq.put("\uaca9\uc5d0", 68);
    freq.put("\uc774\uc6a9\ud560", 86);
    freq.put(" \uc8fc\ubaa9", 103);
    freq.put(" \uc880 ", 59);
    freq.put("\uc6a9\uc73c", 300);
    freq.put("\ud568\uacbd", 91);
    freq.put("\uc554\ub3d9 ", 90);
    freq.put("\ub192", 1411);
    freq.put("\ud0a4\uc5d0 ", 57);
    freq.put("\uce98", 291);
    freq.put("\ud76c\ub9dd", 76);
    freq.put("\ud2b8\uc640 ", 207);
    freq.put("\ud6a8", 1679);
    freq.put("\uc870\uc120\ubbfc", 527);
    freq.put(" \uc544\uc2dc", 766);
    freq.put(" \uc7ac\uc0dd", 127);
    freq.put("\ub0bc", 133);
    freq.put("\ub0c8\ub2e4", 532);
    freq.put("\uc6a9\uc778", 137);
    freq.put("\ud568\uacfc", 93);
    freq.put(" \uc544\uc2a4", 164);
    freq.put("\uc6a9\uc774", 398);
    freq.put("\u4e82\u4e09 ", 194);
    freq.put("\uc1fc ", 167);
    freq.put(" \uc7ac\uc0b0", 268);
    freq.put("\uad50\ud658 ", 84);
    freq.put("\uc6a9\uc758", 233);
    freq.put("\ub974\ubd80\ub974", 74);
    freq.put(" \uad6d\ud68c", 467);
    freq.put(" \ud0d1\uc2b9", 57);
    freq.put("\uc560\ub2c8", 672);
    freq.put(" \uc21c\ucc9c", 93);
    freq.put("\uc6b0\uc9c0", 75);
    freq.put("\ub798\uba38", 71);
    freq.put("\ub808\uc774\uc5b4", 194);
    freq.put("\uc6a9\uc740", 159);
    freq.put("\uc77c\uc2dc\uc801", 63);
    freq.put("\uc6a9\uc744", 584);
    freq.put("\uc988\ub294 ", 180);
    freq.put("\uc18d\uc744 ", 100);
    freq.put("\uacf5\ud558\ub294", 288);
    freq.put("\ub310", 73);
    freq.put("\ubc18\ud558", 117);
    freq.put("\ubc18\ud55c", 76);
    freq.put(" \uc4f0\ub294", 224);
    freq.put(" \uc8fc\ubbfc", 210);
    freq.put(" \ud669\ud574", 115);
    freq.put(" \ubb8c\ud5e8", 76);
    freq.put("\uace0\uc591", 226);
    freq.put("\uba85\uc778 ", 101);
    freq.put("\ud504\uc2a4\ud0a4", 67);
    freq.put("\uc2ac\ub780\ub4dc", 102);
    freq.put(" \ub3d9\uc801", 58);
    freq.put(" \ub3d9\uc804", 120);
    freq.put("\uace0\uc5d0", 169);
    freq.put("\ub824\uc11c ", 64);
    freq.put("\ub3c4\uc911 ", 60);
    freq.put(" \uac16\ucd94", 158);
    freq.put(" \uac16\ucd98", 117);
    freq.put("\uc804\uc7c1 ", 655);
    freq.put("\uba85\ud558\ub294", 145);
    freq.put(" \uc2e4\ud328", 143);
    freq.put("\ub780\uc758 ", 103);
    freq.put("\uc11c\ucabd\uc740", 82);
    freq.put("\uc27d\uac8c", 176);
    freq.put("\ud1a8\ub9ac\uc544", 98);
    freq.put("\uc11c\ucabd\uc73c", 883);
    freq.put("\ub2f9\uad6c", 102);
    freq.put("\uc5c5\uc9c4", 68);
    freq.put("\uc5c5\uc9c0", 61);
    freq.put("\ud558\uc758 ", 427);
    freq.put("\uba85\ud558\ub2e4", 316);
    freq.put("\uce59 ", 237);
    freq.put("\uace0\uc548", 197);
    freq.put(" \uc77d\ub294", 58);
    freq.put("\uc9c1\uc704", 91);
    freq.put("\uace0\uc2a4", 110);
    freq.put("\uc810\ub839", 156);
    freq.put("\ube0c", 4958);
    freq.put("\uace0\uc2ac", 67);
    freq.put("\uc6b0\ub9ac ", 186);
    freq.put("\uc5ed\uc0ac\ud559", 74);
    freq.put("\u00b7\ube44", 57);
    freq.put("\ub4e4\uc5b4\uc84c", 219);
    freq.put("\uc6a9\uc18c", 61);
    freq.put("\uc5f0\uad6c\uad00", 133);
    freq.put("\uc9c1\uc73c", 106);
    freq.put("\uc5c5\uc5d0\uc11c", 66);
    freq.put("\uc9c1\uc744", 212);
    freq.put("\uc54c\ubca0", 57);
    freq.put("\ubc84\ub4dc", 123);
    freq.put("\ud604\ud558", 338);
    freq.put("\uc9c1\uc758", 93);
    freq.put("\ub8cc\ub97c ", 341);
    freq.put("\uc9c1\uc774", 307);
    freq.put("\ub7fd", 1862);
    freq.put("\uace0\uc2dc", 148);
    freq.put("\uc9c1\uc784", 89);
    freq.put("\uc6a9\uc131", 58);
    freq.put("\uc220\ub2e8", 60);
    freq.put("\uad6c\ubd84", 457);
    freq.put("\uc9c1\uc790", 136);
    freq.put("\uc57d\uc790 ", 66);
    freq.put("\uac00\ub9ac\ud0a4", 646);
    freq.put("\uc774\uadf8", 62);
    freq.put("\ubb34\ub835", 74);
    freq.put("\uac00\ub9ac\ud0a8", 657);
    freq.put("\ubb34\ub825", 69);
    freq.put("\ub258\uc5b4", 86);
    freq.put("\uc778\ud55c ", 217);
    freq.put("\ubb34\ub85c", 175);
    freq.put("\uc9c0\uace0 ", 1032);
    freq.put("\ub798\ubc0d", 301);
    freq.put("\ud53c\uc5b8\uc2ed", 167);
    freq.put("\ub974\ub97c", 106);
    freq.put("\uc18d\ubc84\uc2a4", 59);
    freq.put("\uad6c\ucd95", 271);
    freq.put("\ub355", 1078);
    freq.put("\ub2e8\uc744 ", 267);
    freq.put("\uc7a5\uce58\ub97c", 95);
    freq.put("\uc80a\uc740", 111);
    freq.put("\ube45\ud1a0\ub9ac", 101);
    freq.put("\uc77c\ubd80\ud130", 916);
    freq.put("\uac1d\ub4e4", 72);
    freq.put("\uc54c\ubc14", 146);
    freq.put("\ucc44\ubb34", 169);
    freq.put("\ub2ec\ub7ec", 146);
    freq.put("\uacfc\uac00 ", 110);
    freq.put("\uc6d0\uc218", 199);
    freq.put(" \uc2e4\ud589", 293);
    freq.put("\uc6a9\uc0b0", 154);
    freq.put("\uace0\uc591\uc2dc", 85);
    freq.put("\uc5f4\uc5d0", 85);
    freq.put(" \uc9c4\uc8fc", 131);
    freq.put("\ub258\uc5b4 ", 79);
    freq.put("\uc791\uc131\ud558", 88);
    freq.put("\ubaac ", 213);
    freq.put("\ub798\ud588\ub2e4", 68);
    freq.put(" \ubc95\ubb34", 126);
    freq.put(" \uc655\ubcf5", 62);
    freq.put(" \ubcc4\ub3c4", 115);
    freq.put("\ud0a4\uc9c0", 131);
    freq.put("\ubb34\ub9ac", 134);
    freq.put("\uc5f0\uad6c\uac00", 59);
    freq.put("\uc784\uba85\ub418", 96);
    freq.put("\uc148", 160);
    freq.put(" \uc2e4\ud5d8", 263);
    freq.put("\uc124\uc744 ", 221);
    freq.put("\uc774\uac00", 479);
    freq.put("\ub410\ub2e4 ", 189);
    freq.put("\uc220\ub300", 62);
    freq.put(" \uc7ac\uc704", 670);
    freq.put("\uc12d ", 81);
    freq.put("\uc678\uc804", 91);
    freq.put(" \ubc30\ucd9c", 120);
    freq.put("\ub8e8\uc2a4 ", 303);
    freq.put("\uc804\uc131", 138);
    freq.put("\ubc1c\uc0dd\ud558", 361);
    freq.put("\ubc1c\uc0dd\ud55c", 413);
    freq.put("\uc2a4\ud06c\ubc14", 214);
    freq.put(" \ud574\ub9ac", 88);
    freq.put("\uc9d5\uc73c\ub85c", 70);
    freq.put("\ub808\uc774\uc2dc", 146);
    freq.put("\ud5a5\uc744 ", 645);
    freq.put("\ubc18\ud3ec", 61);
    freq.put(" \ub274\uc695", 473);
    freq.put("\uc774\uacf3", 157);
    freq.put("\uc774\uace0", 1474);
    freq.put(" \uad6d\ud1a0", 265);
    freq.put("\ub9c8\uc2a4\ud130", 68);
    freq.put("\uc9c1\uc6d0", 124);
    freq.put("\uc774\uac8c", 62);
    freq.put("\uc88b\uc740", 148);
    freq.put("\uc774\uac83", 484);
    freq.put("\ubb34\ub97c", 833);
    freq.put(" \uc7ac\uc784", 96);
    freq.put("\ubb34\ub974", 110);
    freq.put("\uc2a4\ud0c0\ud06c", 130);
    freq.put("\uccd0 ", 1031);
    freq.put("\uc5f0", 14124);
    freq.put("\uad6c\uccb4", 168);
    freq.put("\ub9e4\ud55c ", 208);
    freq.put("\ud3ec\uc758 ", 126);
    freq.put("\uace0\uc0ac", 138);
    freq.put("\uc81c\uc815\ub418", 152);
    freq.put("\uc81c\uc815\ub41c", 104);
    freq.put("\ub808\uc774\uc158", 267);
    freq.put(" \ubc95\ub839", 81);
    freq.put("\uc73c\ub098", 1988);
    freq.put("\ub824\ud558", 124);
    freq.put("\ub808 ", 617);
    freq.put("\ub300\uccb4\ub85c", 110);
    freq.put("\uacc4\uc2b9\ud558", 58);
    freq.put(" \ud30c\ud2f0", 73);
    freq.put(" \ubb18\ud638", 66);
    freq.put("\ud765\uc5d0 ", 88);
    freq.put("\ucd08\uc810\uc744", 59);
    freq.put("\uac00\ud0c0 ", 92);
    freq.put("\uc0ac\uc6a9 ", 140);
    freq.put("\uc804\ud588\ub2e4", 59);
    freq.put("\uc6a9\ub418\uc9c0", 64);
    freq.put("\ubc88\uc5ed\ub418", 60);
    freq.put(" \uc2e4\ud604", 162);
    freq.put(" \uc131\uacbd", 194);
    freq.put("\u00b7\ubcf4", 96);
    freq.put(" \uc131\uaca9", 204);
    freq.put("\uc5c5\uccad", 73);
    freq.put("\ub85c\ubd80\uc2a4", 65);
    freq.put("\ud56d\uc744 ", 212);
    freq.put(" \ubc30\uce58", 124);
    freq.put("\uacac", 1448);
    freq.put("\uc120\ucd9c\ud558", 127);
    freq.put("\uc5f0\ub8cc", 154);
    freq.put("\uc5c5\uccb4", 378);
    freq.put("\ubcf4\uc0c1", 91);
    freq.put("\ud30c\uc774\ud130", 67);
    freq.put("\uc9c1\uc5c5", 192);
    freq.put(" \uc131\uacf5", 441);
    freq.put("\uc7a1\uc9c0 ", 125);
    freq.put("\ud22c\ub97c ", 79);
    freq.put(" \uc131\uacfc", 102);
    freq.put("\uc9c1\uc5d0", 115);
    freq.put(" \uc544\uc6b8", 60);
    freq.put("\u51b2\u4e4b", 64);
    freq.put("\uc0b0\uc8fc", 225);
    freq.put("\u50c5\u4e09", 105);
    freq.put("\uc5f0\uad6c\uae30", 185);
    freq.put("\u50c5\u4e01", 77);
    freq.put("\ud568\ub9c8\ub4dc", 68);
    freq.put(" \uc544\uc77c", 388);
    freq.put(" \uc544\uc778", 68);
    freq.put(" \uc544\uc774", 1133);
    freq.put("\uad6c\uce58", 82);
    freq.put("\ucd5c\ub300 ", 229);
    freq.put("\uace0\uc18d", 845);
    freq.put("\u0646", 119);
    freq.put("\ud33d\ucc3d", 61);
    freq.put("\ud750", 924);
    freq.put("\ud68c\uc7a5 ", 94);
    freq.put("\ubc84\ub7ec", 63);
    freq.put("\uc774\ud130\ub97c", 186);
    freq.put("\uc774\uae30", 1185);
    freq.put("\ud754\ud788", 426);
    freq.put("\ub974\ub294 ", 1003);
    freq.put(" \ubc95\ub960", 682);
    freq.put(" \uc54c\ud504", 80);
    freq.put(" \ud55c\uc131", 74);
    freq.put("\ub418\uc9c0", 653);
    freq.put("\ubc29\uc9c0 ", 78);
    freq.put("\uace0\uc131", 119);
    freq.put(" \uc655\ube44", 129);
    freq.put("\uc5f4\uc744", 131);
    freq.put("\uc6a9\uc218", 83);
    freq.put("\uc5f4\uc774", 89);
    freq.put(" \ud14c\ub974", 57);
    freq.put("\uc2ec\uc758", 204);
    freq.put("\uace0\uc11c", 106);
    freq.put("\ubc94\uc774\ub2e4", 175);
    freq.put("\uc0b0\uc9c0", 293);
    freq.put("\uac1c\ud3b8\ub418", 114);
    freq.put(" \ub0a8\ud3b8", 86);
    freq.put("\uc774\uc9c4 ", 64);
    freq.put("\uc0b4\ub358 ", 66);
    freq.put(" \ud30c\ud2b8", 83);
    freq.put(" \ud0d1\uc7ac", 107);
    freq.put("\ud50c ", 168);
    freq.put("\uc774\ub150", 153);
    freq.put("\uc704\ubc18", 100);
    freq.put("\uad6c\uae30\uad00", 173);
    freq.put("\ud654\uc7ac\ub85c", 72);
    freq.put("\uc774\ub178", 91);
    freq.put(" \ube5b\uc758", 72);
    freq.put(" \uc21c\ud658", 84);
    freq.put("\uc678\ud558", 104);
    freq.put("\ud574\ub2f9\ub418", 71);
    freq.put("\ubb34\uc9c0", 87);
    freq.put("\uc678\ud55c", 225);
    freq.put("\uc81c\ub9ac", 117);
    freq.put("\uc784\uc758 ", 182);
    freq.put("\uc544\ub178 ", 115);
    freq.put(" \ud615\uc2dd", 446);
    freq.put("\uadf8\uac83\uc740", 65);
    freq.put("\uc9c0\ud560 ", 97);
    freq.put("\uc0b0\ud654", 189);
    freq.put(" \ub9ac ", 87);
    freq.put("\ub85c\uad6c ", 380);
    freq.put("\uba54\ub9ac", 794);
    freq.put("\uc77c\uc778", 105);
    freq.put("\uc774\ub108", 235);
    freq.put("\ud300\uc774\ub2e4", 183);
    freq.put(" \uc9c4\ud589", 628);
    freq.put("\uc5b8\uc744 ", 82);
    freq.put("\ubbfc\ub4e4", 272);
    freq.put("\uc1c4 ", 106);
    freq.put("\uc774\ub124", 70);
    freq.put("\uc2e0 ", 2121);
    freq.put("\u7684", 166);
    freq.put("\uc6d0\uacfc ", 225);
    freq.put("\uba54\ub974", 162);
    freq.put(" \uc2e4\uc81c", 432);
    freq.put(" \uc131\ub2a5", 96);
    freq.put("\ub81b", 83);
    freq.put("\uc704\ubc95", 67);
    freq.put("\uc608\uc0b0", 117);
    freq.put("\ub0a8\uc544\uc788", 64);
    freq.put("\ubc88\uae38 ", 62);
    freq.put("\uc131\ud558\ub294", 565);
    freq.put(" \uc131\ub2f9", 140);
    freq.put("\ud604\uc9c0", 87);
    freq.put("\uc5b4\ud2b8 ", 59);
    freq.put("\uc608\uc0c1", 58);
    freq.put("\u4e4b\u4e9e ", 205);
    freq.put(" \uc758\uc6d0", 243);
    freq.put("\ubbf8\ud569\uc911", 60);
    freq.put("\ud798 ", 69);
    freq.put(" \uc591\uc8fc", 57);
    freq.put("\uae40\uc815", 94);
    freq.put("\uad6c\ubcc4", 243);
    freq.put("\uc774\ub04c", 202);
    freq.put("\ub3c4\ud55c ", 102);
    freq.put("\uc77c\uc758", 940);
    freq.put(" \ud2b8\ub79c", 212);
    freq.put("\uc774\ub044", 118);
    freq.put("\ud1a8\ub9ad ", 174);
    freq.put("\uc601 ", 1172);
    freq.put("\ub300\ubc31\uacfc", 604);
    freq.put("\uc77c\uc744", 556);
    freq.put("\ubb38\uba85", 266);
    freq.put("\uacf5\uc0ac", 628);
    freq.put("\ucda9\ubd81", 60);
    freq.put("\uc608\uc120", 249);
    freq.put("\ucda9\ubd84", 86);
    freq.put("\uc5ed\uc0ac\uc801", 299);
    freq.put("\uacbd\ucc30 ", 105);
    freq.put(" \uc2e4\uc9c8", 132);
    freq.put("\uac00\ub300\ud45c", 141);
    freq.put("\ubaa8\ub294 ", 61);
    freq.put("\ub2e4\uc6b4 ", 138);
    freq.put("\uc5ed\uc0c1\uc73c", 142);
    freq.put("\uc5c6\ub294 ", 605);
    freq.put("\uc5d0\ubc00", 59);
    freq.put("\ub3c8\uc744 ", 58);
    freq.put("\ud604\uc874", 113);
    freq.put("\uc815\ubd80\uc640", 65);
    freq.put("\uc6d0\uce59\uc73c", 57);
    freq.put("\uc18d\ub418\uc5b4", 95);
    freq.put("\ud604\uc885", 57);
    freq.put("\ud559\uae30\uc220", 709);
    freq.put("\uba54\ub85c", 64);
    freq.put("\uc2f1\ud134", 122);
    freq.put("\uc548\uc804\uc131", 62);
    freq.put("\ub9b0", 3639);
    freq.put("\uc774\ub098", 3192);
    freq.put("\uc644\uc804", 346);
    freq.put("\uc758\ubb34\ub97c", 57);
    freq.put("\uc6d0\uce59\uc774", 63);
    freq.put("\uace0\ub300", 997);
    freq.put("\ub0a0\ub85c\uadf8", 71);
    freq.put("\uc561\uc158 ", 92);
    freq.put(" \uc0c1\uc5c5", 212);
    freq.put(" \uc131\ub3d9", 57);
    freq.put("\uc774\ub0b4", 59);
    freq.put("\ub4dc\ub9ac\uc544", 129);
    freq.put(" \uc0c1\uc5d0", 106);
    freq.put("\ub838\ub358 ", 58);
    freq.put("\uc18d\ub418\uc5c8", 68);
    freq.put(" \ud2b8\ub77c", 148);
    freq.put("\uc9c0\ub9c9 ", 351);
    freq.put("\uc608\uc218", 361);
    freq.put("\uc220\uad00 ", 61);
    freq.put("\uc774\ub358", 150);
    freq.put("\uc774\ub354", 241);
    freq.put("\uc18d", 9079);
    freq.put(" \ub73b\uc740", 75);
    freq.put("\uac14", 159);
    freq.put("\uc878", 392);
    freq.put("\ud568\ub418", 256);
    freq.put("\ud568\ub41c", 182);
    freq.put("\uc774\ub370", 100);
    freq.put(" \ud615\uc0ac", 105);
    freq.put("\uc608\uc220", 941);
    freq.put("\uad6c\ud300", 94);
    freq.put(" \ubd09\uae30", 67);
    freq.put("\ub204\uad6c", 78);
    freq.put("\uc77c\ub828\uc758", 181);
    freq.put(" \uacbd\ubd80", 97);
    freq.put(" \uacbd\ubd81", 70);
    freq.put(" \ud615\uc0c1", 83);
    freq.put("\ub3d9\uc774 ", 214);
    freq.put("\uc220\uac00", 133);
    freq.put("\uacf3\uc740 ", 97);
    freq.put("\uae68", 247);
    freq.put("\ub2e4\uc12f ", 151);
    freq.put("\ub85c\ud504", 248);
    freq.put("\ubcf8\uba85", 404);
    freq.put("\ud6c8 ", 123);
    freq.put("\uc220\uac1c", 70);
    freq.put(" \ubc14 ", 139);
    freq.put("\ud488\ubd80 ", 541);
    freq.put("\uc774\ub3d9", 495);
    freq.put(" \uc0c1\uc6a9", 62);
    freq.put(" \uc9c4\ud765", 250);
    freq.put("\u4e13", 172);
    freq.put(" \uc131\ub0a8", 123);
    freq.put("\uc774\ub3c4", 263);
    freq.put(" \uc54c\uc81c", 77);
    freq.put("\uc220\uacfc", 123);
    freq.put("\uac74\ucd95\ubb3c", 157);
    freq.put("\uc6d0\ud55c ", 71);
    freq.put("\ub824\uc9c4", 458);
    freq.put(" \uc591\ucabd", 62);
    freq.put("\ub824\uc9c0", 128);
    freq.put("\ub2f9\ub418", 95);
    freq.put("\ub2f9\ub41c", 101);
    freq.put("\ub098\uc640 ", 213);
    freq.put("\uac08\uc0c9", 63);
    freq.put("\uad00\uc801", 103);
    freq.put("\uc815\ubd80\uc5d0", 116);
    freq.put(" \uc0c1\uc6d0", 72);
    freq.put("\uc8fc", 32946);
    freq.put("\ub300", 50380);
    freq.put(" \ud569\ub3d9", 61);
    freq.put("\ub110 ", 639);
    freq.put(" \ub514\ube44", 65);
    freq.put(" \uc0c1\uc73c", 64);
    freq.put(" \ubc30\ud3ec", 140);
    freq.put("\ub824\uc84c", 161);
    freq.put(" \uc0c1\uc704", 92);
    freq.put("\uc5b4\ub098", 672);
    freq.put("\ub77c\uc5d8 ", 114);
    freq.put("\uc774\uc5d0 ", 1223);
    freq.put("\uc6d0\ub798\ub294", 145);
    freq.put("\uc220\uad50", 71);
    freq.put("\uc2e4\uc81c ", 183);
    freq.put("\uacf5\uc2dd", 660);
    freq.put(" \ub179\uc0c9", 130);
    freq.put("\uc0ac\ud68c\uc5d0", 170);
    freq.put("\uc0b0\ud559", 93);
    freq.put("\ub2e5 ", 58);
    freq.put("\uc0b0\ud55c", 104);
    freq.put(" \uadfc\ucc98", 198);
    freq.put(" \uc0c1\uc774", 114);
    freq.put("\uc120\ud3ec", 63);
    freq.put("\uba54\ubaa8", 272);
    freq.put(" \uc0c1\uc778", 70);
    freq.put("\uc220\uad00", 133);
    freq.put(" \uc0c1\uc744", 58);
    freq.put("\u4e09\u4e18\u9a7f", 62);
    freq.put(" \uc0c1\uc758", 104);
    freq.put("\uacf5\uc2e0", 113);
    freq.put("\uc624\ub9ac\uc9c0", 76);
    freq.put("\ub370\ubdd4", 278);
    freq.put(" \ub2e8\uc21c", 279);
    freq.put("\ub9ac\uc544", 4106);
    freq.put("\ucd1d\ub9ac\ub97c", 116);
    freq.put("\ub824\uc8fc", 69);
    freq.put("\ub85c\ud1a0\ucf5c", 205);
    freq.put("\uc774\ub2c8", 195);
    freq.put("\ud734\ub300", 208);
    freq.put(" \uc0c1\uc784", 95);
    freq.put(" \ud615\uc131", 527);
    freq.put("\uae00\ub9ac", 111);
    freq.put("\uc774\ub2e4", 44715);
    freq.put(" \uc9c4\ud654", 199);
    freq.put("\uac83\uc774\uc5c8", 89);
    freq.put("\uba74\uacfc ", 135);
    freq.put("\uc774\ub294", 2179);
    freq.put("\ubcc4\uba85", 122);
    freq.put("\uc728\ub9ac\uc6b0", 65);
    freq.put("\uc120\uc774\ub2e4", 194);
    freq.put("\ud559\uc73c\ub85c", 130);
    freq.put("\uc140 ", 135);
    freq.put("\uc5b4\ub0b8", 69);
    freq.put("\uccad\uc18c\ub144", 337);
    freq.put("\ucc9c\uc73c\ub85c", 103);
    freq.put("\uc5b4\ub0b4", 101);
    freq.put("\ud638\ub0a8", 102);
    freq.put("\uacfc\ub294 ", 512);
    freq.put("\uc5d0\ub974", 318);
    freq.put("\uc5d0\ub978", 140);
    freq.put("\uc5ed\ubc88", 77);
    freq.put("\uc774\ub54c", 111);
    freq.put("\ub7a8\uc73c\ub85c", 79);
    freq.put("\uad6c\ud55c", 114);
    freq.put("\uc5c5\ud611", 85);
    freq.put("\uad6c\ud558", 801);
    freq.put("\uad6c\ud560", 69);
    freq.put("\ubbf8\ud558", 416);
    freq.put("\ud0a4\ud0c0", 74);
    freq.put(" \ub2e8\uc5b4", 482);
    freq.put(" \ubc95\uc815", 244);
    freq.put("\ucc30\uccad", 251);
    freq.put("\ucf54\ub4dc ", 238);
    freq.put("\ub150\uc744", 152);
    freq.put("\uc774\ub514", 118);
    freq.put("\uacf5\uc5d0", 64);
    freq.put("\uc704\ub85c", 336);
    freq.put(" \uc624\uc0ac", 151);
    freq.put("\uc2a4\ud0e0", 109);
    freq.put("\uacf5\uc5c5", 378);
    freq.put("\uc5c5\ud654", 69);
    freq.put(" \uac70\ub450", 92);
    freq.put(" \uad6d\uc801", 83);
    freq.put("\ub3d9\ud558", 683);
    freq.put("\ub7ed", 336);
    freq.put("\uacf5\uc5f0", 355);
    freq.put("\uacf5\uc5ec", 69);
    freq.put("\uc5b4\ub0a0", 73);
    freq.put(" \uad6d\uc81c", 2240);
    freq.put("\ub77c\uace0\ub3c4", 1545);
    freq.put("\ud569\uc774\ub2e4", 98);
    freq.put("\ube14\ub9ac", 126);
    freq.put("\ubc1b", 2627);
    freq.put("\uc5f0\uc744 ", 133);
    freq.put("\uccb4\ud5d8", 108);
    freq.put("\uc988\uc640 ", 65);
    freq.put("\uacc4\uc5f4\uc758", 107);
    freq.put("\uc5d0\ub9cc", 120);
    freq.put(" \ub9d0\uc5d0", 106);
    freq.put(" \ub179\uc74c", 67);
    freq.put("\ub3d9\ucc28 ", 460);
    freq.put("\ub150\uc73c", 242);
    freq.put(" \ubb34\uae30", 218);
    freq.put("\uc5d0\ub9ac", 86);
    freq.put("\ub9de", 936);
    freq.put("\ud560\ud558\ub294", 82);
    freq.put("\u4e19\u4e09", 80);
    freq.put("\u4e19\u4e01", 90);
    freq.put("\ud3b8 ", 523);
    freq.put("\uc0ac\uac74\uc758", 71);
    freq.put("\uc0ac\uac74\uc740", 231);
    freq.put("\uac1d\uad00", 70);
    freq.put("\uc0ac\uac74\uc744", 260);
    freq.put("\ucc28\uc5d0 ", 82);
    freq.put("\uc0ac\uac74\uc774", 570);
    freq.put("\uc5d0\ub85c", 64);
    freq.put("\ube14\ub808", 66);
    freq.put("\ud568\ub300", 93);
    freq.put(" \ub3d9\ud654", 66);
    freq.put("\uccb4\uacc4\uc801", 153);
    freq.put("\uac08\uc758", 77);
    freq.put("\uc7a5\ud558\uc5ec", 85);
    freq.put("\ub0a8\ubd80 ", 379);
    freq.put("\uc560\uad6d", 68);
    freq.put(" \uc4f0\uace0", 102);
    freq.put(" \ub514\ub809", 63);
    freq.put("\ub300\uc801 ", 85);
    freq.put("\ube14\ub85c", 244);
    freq.put("\ube14\ub85d", 95);
    freq.put("\ubcf8\ubd80", 489);
    freq.put("\uc2dc\uc791 ", 73);
    freq.put("\uc0ac\uac74\uc73c", 140);
    freq.put("\uc704\ub97c", 1049);
    freq.put("\ubc84\uadf8", 188);
    freq.put(" \ubcfc\ub9ac", 57);
    freq.put("\uc774\ub4dc", 728);
    freq.put("\uc18c ", 1996);
    freq.put(" \ucd94\uae30", 61);
    freq.put(" \ub7ed\ube44", 135);
    freq.put("\uc608\uc5b8", 76);
    freq.put("\ud604\uccad", 128);
    freq.put("\ub2f9\ub300", 81);
    freq.put("\ub370\ubbf8", 171);
    freq.put(" \uc0c1\uc18d", 67);
    freq.put("\uc774\ub4ec", 68);
    freq.put("\ub3c4\ub97c ", 838);
    freq.put("\uc774\ub4e4", 778);
    freq.put("\uc790\ubcf8", 288);
    freq.put("\uc885\uc744 ", 142);
    freq.put("\ubb34\uac00 ", 97);
    freq.put("\ube14\ub8e8", 171);
    freq.put("\uac74\ub2f4 ", 64);
    freq.put("\ucda9\ub958", 73);
    freq.put("\ub8e1\uc774\ub2e4", 97);
    freq.put("\uba85\ud558\uace0", 104);
    freq.put(" \ud615\uc774", 88);
    freq.put("\ub0a8\uc544\uc2dc", 146);
    freq.put("\uc0dd\ud558\uc600", 144);
    freq.put("\uc0dd\ud558\uc5ec", 71);
    freq.put("\uc5b4\uc9c0\ub294", 358);
    freq.put("\ub2c8\uace0 ", 121);
    freq.put("\uacf5\uc791", 278);
    freq.put("\uacf5\uc790", 115);
    freq.put("\ud2b9\uc218\ubc95", 62);
    freq.put(" \ub3d9\ud574", 190);
    freq.put("\uacf5\uace0 ", 59);
    freq.put("\uc774\ub77c", 4666);
    freq.put(" \ubd84\uc11d", 366);
    freq.put("\ud2c0\uc744 ", 58);
    freq.put("\ub2f9\ub098", 184);
    freq.put("\uacf5\uc7a5", 150);
    freq.put("\ud638\ub294", 1131);
    freq.put("\uc784\uc5d0\uc11c", 89);
    freq.put(" \ud669\uc81c", 690);
    freq.put("\uce60", 510);
    freq.put(" \ub9d0\uc758", 90);
    freq.put("\uc6d0\ud615 ", 65);
    freq.put(" \ub9d0\uc740", 95);
    freq.put(" \ucda9\ub3cc", 170);
    freq.put(" \ub9d0\uc744", 102);
    freq.put(" \uc18d\ud55c", 669);
    freq.put("\ub258", 227);
    freq.put(" \ucc44\ubb34", 154);
    freq.put(" \uc18d\ud558", 1012);
    freq.put("\ubc1c\ub2ec", 319);
    freq.put("\ubc18\uc815", 76);
    freq.put(" \ub9d0\uc774", 732);
    freq.put("\ub178\uc120\uc744", 63);
    freq.put(" \uc18d\ud574", 183);
    freq.put("\ub9f5", 77);
    freq.put("\ub9ac\uc5b8", 69);
    freq.put(" \ucee4\ub2e4", 65);
    freq.put("\uc5d0\ubbf8", 96);
    freq.put(" \uc0c1\uc2b9", 71);
    freq.put(" \ucc3e\ub294", 68);
    freq.put(" \ub2e8\uc704", 404);
    freq.put("\uacf5\uc73c", 88);
    freq.put("\ub3c4\ub355", 82);
    freq.put("\uc885\ud2b9\ubcc4", 81);
    freq.put("\uc7a5\ud558\uc600", 134);
    freq.put("\uc774\ub7f0", 131);
    freq.put("\ub4f1 ", 2664);
    freq.put("\uc774\ub7ec", 633);
    freq.put("\uacbc", 193);
    freq.put("\uac00\ub7c9", 79);
    freq.put("\uacf5\uc758", 311);
    freq.put("\uc774\ub798", 223);
    freq.put(" \uc12c ", 655);
    freq.put("\uc0b0\ud0c0", 97);
    freq.put("\uc815\uc2dd\uc73c", 79);
    freq.put("\uc774\ub780", 1468);
    freq.put("\uacf5\uc778", 185);
    freq.put(" \ub0a8\ucabd", 933);
    freq.put("\ub85c\uadf8 ", 136);
    freq.put("\uacf5\uc775", 127);
    freq.put("\uacf5\uc774", 148);
    freq.put("\ub9ac\uc5d4", 67);
    freq.put("\uc138\ub85c ", 103);
    freq.put("\u4e82\u4e4b ", 165);
    freq.put("\uc601\ud558\ub294", 250);
    freq.put(" \uc758\uacac", 96);
    freq.put("\uc811\uadfc", 281);
    freq.put(" \ud14c", 1319);
    freq.put("\uc0bc ", 80);
    freq.put("\uac70\uc5d0\ub294", 64);
    freq.put("\uc6d0\uad70 ", 162);
    freq.put("\ub370\ub974", 128);
    freq.put("\uacf5\uc6a9", 107);
    freq.put("\ubb38\ubc95", 143);
    freq.put("\uad6c\ud604", 195);
    freq.put("\uc9c4\uad6c ", 92);
    freq.put("\ucc38\uc5ec\ud588", 93);
    freq.put("\uacf5\uc6d0", 601);
    freq.put("\uc5c5\ud55c", 67);
    freq.put("\uc5c5\ud558", 195);
    freq.put("\uad6c\ud611", 65);
    freq.put("\uc608\uc778", 65);
    freq.put("\ucd5c\ucd08 ", 67);
    freq.put("\ud574 ", 11775);
    freq.put(" \uc4f0\uae30", 94);
    freq.put(" \uacbd\ub85c", 93);
    freq.put("\ubc18\uc9c1", 145);
    freq.put("\ucda9\ubb34", 57);
    freq.put("\uacf5\uc608", 112);
    freq.put("\ucc38\uc5ec\ud558", 278);
    freq.put("\uacf5\uc601", 61);
    freq.put("\ud638\ub300", 71);
    freq.put(" \uac70\ub798", 171);
    freq.put("\uac08\uc5b4", 69);
    freq.put("\ucc3d", 3609);
    freq.put("\uad6c\ud68c", 87);
    freq.put("\uc0b0\uc774\ub2e4", 72);
    freq.put("\uc900\uc73c\ub85c", 442);
    freq.put("\uc5c5\uc774\ub2e4", 206);
    freq.put("\uc74c\uc73c\ub85c", 564);
    freq.put(" \uc758\uac70", 134);
    freq.put("\ub514\ub098", 115);
    freq.put("\ub370\ub9ac", 57);
    freq.put("\uc608\uc815", 321);
    freq.put("\ubb34\uac8c", 90);
    freq.put("\ubcc4\ud55c ", 132);
    freq.put("\ubd99", 797);
    freq.put(" \ucda9\ubd84", 75);
    freq.put("\uc608\uc804", 122);
    freq.put("\ud48b\ubcfc", 91);
    freq.put("\uac01\ud615 ", 66);
    freq.put("\uc774\ub97c", 1128);
    freq.put("\uc774\ub978", 205);
    freq.put("\uc774\ub974", 700);
    freq.put("\uc6a9\ud588", 139);
    freq.put("\uc61b\ub0a0", 72);
    freq.put("\u03bd", 231);
    freq.put("\ud575 ", 98);
    freq.put("\ud0c0\uc774\ubca0", 77);
    freq.put("\ubc18\uc601", 96);
    freq.put("\uc774\ub904", 69);
    freq.put(" \ub2e8\uc9c0", 69);
    freq.put("\uacf5\uc9c1", 57);
    freq.put("\uc5d0\ub514", 101);
    freq.put("\ubb34\uacf5", 61);
    freq.put("\uc911\uc758\uc6d0", 106);
    freq.put("\uadf8\uc5d0 ", 214);
    freq.put("\uc774\uc6a9\uc790", 68);
    freq.put(" \ud574\uacb0", 238);
    freq.put("\uc655\uc744 ", 61);
    freq.put("\uc774\ub9c8", 124);
    freq.put(" \uc131\ubaa8", 102);
    freq.put(" \ubc88 ", 635);
    freq.put("\ubb34\uac00", 118);
    freq.put(" \uc591\uc0b0", 93);
    freq.put("\uc11c\uc778 ", 81);
    freq.put("\uc0c9\uc758 ", 117);
    freq.put(" \uc4f0\uc774", 700);
    freq.put("\ud5a5\uc774 ", 94);
    freq.put("\ud131", 68);
    freq.put("\uc810\uac80", 69);
    freq.put("\uc2dc\uc778\uc774", 151);
    freq.put("\ub0b4\uac01 ", 119);
    freq.put("\ub9b4\uc801", 114);
    freq.put(" \ubb18\uc0ac", 165);
    freq.put(" \uc544\ud0a4", 249);
    freq.put("\uc6a9\ud574", 337);
    freq.put("\ub4a4 ", 432);
    freq.put("\ubc84\ub4dc ", 86);
    freq.put("\uc6a9\ud560", 380);
    freq.put("\uc774\ub984", 3683);
    freq.put("\uc6a9\ud558", 2610);
    freq.put("\uc6a9\ud55c", 877);
    freq.put("\ubb34\uac70", 57);
    freq.put("\uc774\ub9ac", 104);
    freq.put(" \ub118\ub294", 98);
    freq.put("\uc774\ub85c", 415);
    freq.put("\ubc18\uc740", 59);
    freq.put("\ubc18\uc744", 232);
    freq.put("\uace0\ub3c4 ", 1655);
    freq.put("\ubc18\uc758", 263);
    freq.put("\ubc18\uc751", 325);
    freq.put(" \ub0a8\uc544", 516);
    freq.put(" \uc591\uc131", 269);
    freq.put("\uc7ac\uc704 ", 590);
    freq.put("\ub354\uc2a4 ", 76);
    freq.put("\ub370\ub77c", 73);
    freq.put("\ubc18\uc778", 88);
    freq.put("\ubc18\uc774", 289);
    freq.put("\uac00\ub9ac\uc544", 156);
    freq.put("\uc0b0\uc2dc ", 253);
    freq.put("\uaca9\uc758 ", 76);
    freq.put("\uc8fc\uc18c ", 90);
    freq.put(" \ud574\uad70", 342);
    freq.put("\uc774\ub807", 64);
    freq.put("\ub35c", 472);
    freq.put("\uacf5\uc8fc", 233);
    freq.put("\ubcc0\uc758 ", 108);
    freq.put("\uc790\uc804\uac70", 100);
    freq.put("\uc18c\ud615 ", 88);
    freq.put("\ubc18\uc73c", 349);
    freq.put(" \uc7ac\ud310", 231);
    freq.put("\uacf5\uc81c", 58);
    freq.put("\uc5ed\uc0ac\uc0c1", 171);
    freq.put("\ud2f0\uc544", 321);
    freq.put("\uacf5\uc815", 235);
    freq.put("\ubc29\uc73c\ub85c", 94);
    freq.put("\ubd80\ucc9c\uc2dc", 57);
    freq.put("\ucc30\uc11c", 86);
    freq.put("\ubaa9\uc740 ", 112);
    freq.put("\uacf5\uc804", 79);
    freq.put("\uacf5\uc801", 170);
    freq.put("\ud39c", 502);
    freq.put("\ubb34\uad00", 282);
    freq.put(" \uac70\ub9ac", 295);
    freq.put("\uc5d0\ub4dc", 190);
    freq.put("\uacb0\ub418\uc5b4", 107);
    freq.put("\ub824\uc2dc", 129);
    freq.put("\uc218\uc778 ", 81);
    freq.put("\uc774\ub8e8", 1453);
    freq.put("\ub0b4\uc9c0 ", 84);
    freq.put(" \ubcd1\uc5ed", 76);
    freq.put("\uace1\uac00 ", 133);
    freq.put("\ud604\uc0c1", 661);
    freq.put(" \uad6d\uc5b4", 100);
    freq.put("\ud30c\uc0dd", 140);
    freq.put("\ucd1d\ub9ac\ub300", 58);
    freq.put("\ubb34\uad6d", 71);
    freq.put("\uc881\uc740", 114);
    freq.put("\uc810\uae30", 433);
    freq.put("\ubc1c\uc0dd\uc2dc", 61);
    freq.put("\uc13c\uace0", 142);
    freq.put("\uad6d\uad70 ", 60);
    freq.put("\ub4dd\ud558", 114);
    freq.put("\uc5d0\ub77c", 85);
    freq.put("\uc2a4\ubcfc ", 93);
    freq.put("\u0628", 85);
    freq.put("\uc790\ub2c8\uc544", 79);
    freq.put(" \uad6d\uc655", 338);
    freq.put("\ucc30\uc2a4", 137);
    freq.put("\ub808\ucf54\ub4dc", 185);
    freq.put("\ube14\ub77c", 186);
    freq.put("\uc774\ubb18", 288);
    freq.put("\ud30c\uc774\uc5b4", 96);
    freq.put("\ucca0\ud559 ", 391);
    freq.put(" \uc2e4\uc2dc", 523);
    freq.put("\ud648\uad6c\uc7a5", 160);
    freq.put("\ud638\uac04\uc758", 155);
    freq.put("\ub824\uc11c", 69);
    freq.put(" \uc288\ud305", 70);
    freq.put("\ub378\ub85c ", 62);
    freq.put("\ud2b8\uc640", 228);
    freq.put("\ub2ec\ub9b0 ", 60);
    freq.put(" \ud615\uc81c", 214);
    freq.put("\uc7a5\uc758 ", 441);
    freq.put("\ucf58\uc11c\ud2b8", 79);
    freq.put("\ubcc4\ub3c4", 116);
    freq.put(" \ub0a8\uc6d0", 73);
    freq.put(" \uc2e4\uc218", 85);
    freq.put("\ubc29\uc790\uce58", 117);
    freq.put("\uc774\ubbc0", 100);
    freq.put(" \uc544\ud2f0", 99);
    freq.put("\uc774\ubbfc", 84);
    freq.put("\uc774\ubbf8", 360);
    freq.put("\ube14\ub799", 152);
    freq.put("\uc77c\ubd80\uc774", 124);
    freq.put("\ubb34\uae30", 312);
    freq.put(" \uc591\uc2dd", 231);
    freq.put(" \uc544\ud2b8", 82);
    freq.put(" \ubfd0\ub9cc", 102);
    freq.put("\uaca9\ud558", 210);
    freq.put("\uaca9\ud55c", 92);
    freq.put("\uc18c\uc124\uc774", 157);
    freq.put("\uc2a4\ud0c0\uc77c", 126);
    freq.put("\uc2a4\ud0c0\uc778", 141);
    freq.put("\uc774\uba54", 59);
    freq.put("\uba54\ub2ec", 133);
    freq.put("\ub0a8\uc73c\ub85c", 73);
    freq.put("\uacac\ub41c", 179);
    freq.put(" \ub0a8\uc740", 57);
    freq.put("\uacac\ub418", 279);
    freq.put("\ub9c1 ", 477);
    freq.put("\ubcf4\uc774 ", 67);
    freq.put("\ucd9c\ubc94\ud558", 69);
    freq.put("\uc774\uba74", 165);
    freq.put("\u4e09\u4e4b\u4e9e", 63);
    freq.put("\uc774\uba70", 7197);
    freq.put("\uad6d\uc81c ", 1037);
    freq.put("\ubcf8\uc758 ", 1263);
    freq.put("\uba54\ub2c8", 147);
    freq.put("\ucc28\ub840 ", 100);
    freq.put("\uad70\uc778 ", 129);
    freq.put("\uc774\uba3c", 60);
    freq.put(" \uc544\ud30c", 129);
    freq.put("\uc774\uba38", 65);
    freq.put("\ud654\uc778\ubbfc", 476);
    freq.put("\uc5ed\ub300", 111);
    freq.put(" \uc131\ub9bd", 280);
    freq.put("\uc8fc\uc758\ub97c", 168);
    freq.put(" \ud31d ", 93);
    freq.put("\u4e09\u4e4b\u4e26", 215);
    freq.put("\ubc18\uc5d0", 291);
    freq.put(" \uc544\ud3f4", 70);
    freq.put(" \uc131\ub9ac", 78);
    freq.put("\ucda4", 162);
    freq.put("\u4e09\u4e4b\u4e01", 129);
    freq.put("\uc8fc\uc9c0\ubc29", 89);
    freq.put("\uafb8", 368);
    freq.put("\u4e09\u4e4b\u4e09", 285);
    freq.put("\ud310\uc5d0\uc11c", 87);
    freq.put(" \uad6d\uc7a5", 81);
    freq.put(" \ud55c\ud574", 58);
    freq.put("\ubc1c\ud558\uace0", 100);
    freq.put(" \ub0a8\uc790", 211);
    freq.put("\uc218\uc5d8\ub77c", 63);
    freq.put("\uc774\uba85", 60);
    freq.put("\uc2dc\ub300\uc758", 878);
    freq.put("\ud604\uc2e4", 137);
    freq.put(" \uc790 ", 216);
    freq.put("\u4e09\u4e4b\u4e4b", 161);
    freq.put("\uace0\ud558", 102);
    freq.put("\uace0\ud559", 98);
    freq.put("\uace0\ud55c", 57);
    freq.put("\uc54c\uace0", 264);
    freq.put("\uc5d0\ub178", 70);
    freq.put("\ud50c\ub808\uc789", 80);
    freq.put(" \ud070 ", 1157);
    freq.put("\uc6e8\uc77c\uc2a4", 98);
    freq.put("\uae30\uc5ec\ud568", 193);
    freq.put("\uc2dd\uacbd\uc81c", 82);
    freq.put("\uc815\ud655\ud558", 95);
    freq.put("\uae30\uc5ec\ud558", 360);
    freq.put("\uc8c4\ub97c", 91);
    freq.put(" \uc7ac\ud654", 72);
    freq.put("\ub860\uc740", 142);
    freq.put("\ub824\uc758", 143);
    freq.put(" \uc8fc\uace0", 100);
    freq.put("\ud655\ud55c ", 138);
    freq.put("\ub9ac\ub97c ", 1377);
    freq.put("\uc0ac\uc778 ", 233);
    freq.put("\uc5d0\ub108", 561);
    freq.put(" \ucc44\ub110", 298);
    freq.put("\uc5ed\uc0ac\uc5d0", 123);
    freq.put(" \uc5c6\ub2e4", 375);
    freq.put("\uc704\ub098", 89);
    freq.put("\uc5ed\ub418", 83);
    freq.put("\ucca0", 3109);
    freq.put(" \uc8fc\uac70", 104);
    freq.put("\ub860\uc744", 213);
    freq.put("\uc9c0\uc5d0\uc11c", 319);
    freq.put(" \uc655\uad6d", 656);
    freq.put("\ub9e4\uac1c", 71);
    freq.put("\uaca9\ud30c", 66);
    freq.put("\uc0ac\uc6b0\uc2a4", 167);
    freq.put("\uae30\ubc18 ", 179);
    freq.put("\ub798\uac00", 61);
    freq.put("\uc815\uc744 ", 810);
    freq.put(" \uc8fc\uac04", 132);
    freq.put("\ub978\ucabd", 57);
    freq.put(" \uc0c1\uc8fc", 72);
    freq.put("\ud604\uc5d0", 128);
    freq.put(" \uc5c6\ub294", 546);
    freq.put("\uba54\ub514", 104);
    freq.put(" \ub0a8\uc0b0", 66);
    freq.put("\ud50c\ub808\uc774", 676);
    freq.put("\ud2f4", 890);
    freq.put("\ud638\ub85c", 363);
    freq.put("\uc2a4\ud0a4 ", 291);
    freq.put(" \ubcd1\uc0ac", 60);
    freq.put("\ub108", 1765);
    freq.put("\uc9c0\uc158\uc740", 60);
    freq.put(" \ud55c\ud3b8", 88);
    freq.put("\ud654\ubc29\uc1a1", 96);
    freq.put("\ub85c\uc774\uc13c", 147);
    freq.put(" \ud638\uc5d0", 514);
    freq.put("\ud658 ", 439);
    freq.put(" \ub2e8\uccb4", 752);
    freq.put("\ud559\ud30c ", 61);
    freq.put("\uc5bb", 540);
    freq.put("\ud655\ud788 ", 61);
    freq.put(" \ub0a8\uc11c", 495);
    freq.put("\uc774\ubc14", 376);
    freq.put("\uac1c\uc2e0\uad50", 188);
    freq.put("\ubcc4\ub41c", 62);
    freq.put(" \uc8fc\uad8c", 84);
    freq.put("\uc131\uad6c ", 108);
    freq.put("\ubcf4\uc2a4\ud134", 85);
    freq.put(" \ub0a8\uc131", 230);
    freq.put(" \uc544\ud504", 573);
    freq.put("\ub4f1", 12499);
    freq.put("\uae00\ub77c", 119);
    freq.put("\ube4c\ub529 ", 490);
    freq.put(" \uc8fc\uad50", 176);
    freq.put("\uc6b4\ub3d9\uac00", 315);
    freq.put("\uaca9\ud22c", 81);
    freq.put("\ub9e4\uc0ac\ucd94", 92);
    freq.put("\uae00\ub79c", 378);
    freq.put("\uc774\ubcf4", 83);
    freq.put("\uc774\ubcf5", 70);
    freq.put(" \uac70\ubd80", 106);
    freq.put("\uace0\ub9ac\uc998", 197);
    freq.put("\uc9c1\ud6c4", 76);
    freq.put("\ud604\uc0c1\uc774", 157);
    freq.put("\ud638\ub97c", 436);
    freq.put("\uc790\uce58\uad6c", 154);
    freq.put("\uc774\ubc84", 362);
    freq.put(" \uc655\uac00", 158);
    freq.put("\ud638\ub974", 135);
    freq.put("\ud604\uc0c1\uc744", 242);
    freq.put("\ud55c\ubc18\ub3c4", 215);
    freq.put("\uae00\ub7ec", 60);
    freq.put(" \uc0c1\uc9d5", 242);
    freq.put("\ub85c\ubbf8\ud130", 82);
    freq.put("\uc774\ubca4", 65);
    freq.put("\uc774\ubca0", 186);
    freq.put("\ub808\uc774\ud2b8", 129);
    freq.put(" \uac04 ", 172);
    freq.put("\ud6c4\ud55c ", 94);
    freq.put("\uc5b4\uc0ac\uc804", 65);
    freq.put("\uc81c\uad6d\uc758", 612);
    freq.put("\uc9c0\uc740 ", 141);
    freq.put(" \uc2e4\uc6a9", 67);
    freq.put("\uad6c\ub2e8 ", 75);
    freq.put("\ud604\uc73c", 89);
    freq.put("\uc608\uce21", 116);
    freq.put("\ucd95\ubb3c", 164);
    freq.put("\ud604\uc744", 152);
    freq.put("\ud604\uc758", 222);
    freq.put("\uc9c1\ud558", 135);
    freq.put("\uc9c1\ud55c", 63);
    freq.put("\uc9c1\ud560", 115);
    freq.put("\uace0\ud0c0", 71);
    freq.put("\uc0c8\ub85c\uc6b4", 612);
    freq.put("\uace0\uc5d0 ", 101);
    freq.put("\ub808\uc774\ud130", 99);
    freq.put("\ud604\uc774", 155);
    freq.put("\uba54\ub77c", 241);
    freq.put("\ub78c\uc744 ", 297);
    freq.put(" \uc1fc\ud551", 60);
    freq.put("\ub85c\ub098 ", 78);
    freq.put("\ubc30\uc6b0\uc774", 125);
    freq.put("\uad6d\uac00\uc758", 292);
    freq.put("\u00b7\uacf5", 88);
    freq.put("\uc704\ub294", 290);
    freq.put("\uc558\uace0 ", 97);
    freq.put("\ub85c\ud30c", 60);
    freq.put("\ubc29\uc5d0\uc11c", 152);
    freq.put("\ud604\uc7ac", 2814);
    freq.put("\uc2a8", 692);
    freq.put("\ud604\uc7a5", 128);
    freq.put("\ubc8c\ub808", 89);
    freq.put("\uc5d0\ub3c4", 1265);
    freq.put("\ud568\ud558\uace0", 175);
    freq.put("\ub0b8\ub2e4", 205);
    freq.put(" \ud2b8\ub85c", 120);
    freq.put("\u00b7\uacbd", 73);
    freq.put("\uccb4\ub85c\uc11c", 85);
    freq.put("\ubc18\uc0ac", 163);
    freq.put(" \uc8fc\uae30", 199);
    freq.put("\uc775\ubcf4", 67);
    freq.put("\uac04\ub2e8\ud788", 170);
    freq.put("\uc81c\uba85", 84);
    freq.put("\uc18d\uc5d0\uc11c", 155);
    freq.put("\uc2b5 ", 140);
    freq.put("\uc5ed\uc0ac\uc640", 60);
    freq.put("\uc704\ub300", 223);
    freq.put(" \uc7ac\ud574", 66);
    freq.put("\uc774\ube44", 217);
    freq.put("\uac00\uc774\uba70", 162);
    freq.put(" \ud2b8\ub9ac", 201);
    freq.put("\ub808\uc774\ud06c", 71);
    freq.put("\ud398\uc778 ", 307);
    freq.put("\u00b7\uad50", 69);
    freq.put(" \uc7ac\ud559", 57);
    freq.put("\uacf5\ubd80\ud558", 58);
    freq.put(" \uc591\uc758", 74);
    freq.put("\uc774\ube14", 337);
    freq.put("\uc774\ube10", 59);
    freq.put("\uc774\ube0c", 495);
    freq.put("\uc911\uc131\uc790", 58);
    freq.put("\ud669\uc5d0 ", 67);
    freq.put("\u00b7\uad00", 58);
    freq.put("\ubcf8\ub798", 267);
    freq.put("\ucda9\ub3cc", 185);
    freq.put("\ube44\uc804 ", 429);
    freq.put(" \uacbd\ub0a8", 74);
    freq.put("\ub77c\uac00 ", 204);
    freq.put(" \uc591\uc790", 305);
    freq.put("\ub7fd\uacfc ", 63);
    freq.put("\uc2e4 ", 537);
    freq.put("\uc5d0\ub2e4", 73);
    freq.put("\ub808\uc624 ", 64);
    freq.put("\ud76c\uace1", 60);
    freq.put("\uce6d\uc744 ", 179);
    freq.put(" \uc131\ubd81", 85);
    freq.put(" \uc131\ubd84", 85);
    freq.put(" \uc591\uc7ac", 71);
    freq.put("\ud5e8\ud2f0", 187);
    freq.put("\uc2a8\uc758 ", 72);
    freq.put("\ubcc0\ud638\uc0ac", 207);
    freq.put("\ud3f4\ub780\ub4dc", 330);
    freq.put("\uc5f0\uace0\ub85c", 70);
    freq.put("\ubc1c\ub418", 197);
    freq.put("\uc0ac\uace0\uc774", 102);
    freq.put(" \uc990\uae30", 62);
    freq.put(" \uc6b4\ub3d9", 905);
    freq.put("\uc5d0\ub294", 3705);
    freq.put("\ubd84\ud560 ", 73);
    freq.put("\ud568\ub9c8", 70);
    freq.put(" \uce74\ud0c0", 66);
    freq.put("\uc774\uc158", 1407);
    freq.put(" \uc8fc\ud0dd", 112);
    freq.put("\u4e2d\u4e4b", 85);
    freq.put("\ucda9\uccad", 623);
    freq.put("\ubcf8\uc8fc", 135);
    freq.put("\uac04\ub41c ", 72);
    freq.put(" \uc591\ub825", 106);
    freq.put("\uc5f0\uacb0\ub418", 159);
    freq.put("\uc5ed\uc0ac\ub97c", 147);
    freq.put("\uc5f0\uacb0\ub41c", 112);
    freq.put("\u4e2d\u4e09", 72);
    freq.put(" \uad6d\ubc29", 227);
    freq.put("\ud574\uc11c\ub294", 187);
    freq.put("\uc81c\uc77c ", 77);
    freq.put("\uc774\uc13c", 174);
    freq.put("\u4e2d\u4e26", 57);
    freq.put("\uc774\uc138", 85);
    freq.put("\uc774\uc131", 133);
    freq.put("\ub4dc\ub9ac\ub4dc", 67);
    freq.put("\uc989 ", 662);
    freq.put("\uc774\uc120", 105);
    freq.put(" \uc774\ub904", 69);
    freq.put("\u300b", 5027);
    freq.put("\ubcc4\uc9c0", 141);
    freq.put(" \uad6d\ubcf4", 88);
    freq.put("\uace0\uae30", 355);
    freq.put("\uac00\ub8e8 ", 61);
    freq.put("\u4e1f", 765);
    freq.put("\ub0a0", 1685);
    freq.put("\uad6d\uac00\ub97c", 123);
    freq.put("\uace0\uae09", 165);
    freq.put("\ucd95\uc5d0", 59);
    freq.put("\ub974\ubc14\uc774", 113);
    freq.put(" \ud55c\uae00", 177);
    freq.put("\uc775\uc2a4", 143);
    freq.put("\uccb4\ub294 ", 221);
    freq.put("\ub098\ud0c0\ub098", 260);
    freq.put("\uc774\uc18c", 58);
    freq.put("\uc644\uc804\ud788", 129);
    freq.put("\ubcf8\uc801", 361);
    freq.put("\uc0ac\uace0\ub85c", 88);
    freq.put("\ubcf8\uc81c", 60);
    freq.put("\uc791\ub418", 526);
    freq.put("\uc5d8\ub9ac\uc790", 71);
    freq.put("\uace0\uc18d\ub3c4", 557);
    freq.put(" \uc99d\uae30", 82);
    freq.put("\ud568\uc73c", 765);
    freq.put("\uac89", 64);
    freq.put("\ucd08", 5803);
    freq.put("\ud1a0\uc758 ", 187);
    freq.put(" \ucf58\uc2a4", 180);
    freq.put("\ubcf8\uc9c8", 90);
    freq.put("\ub9c9 ", 535);
    freq.put("\uc2dc\ub300\ubd80", 79);
    freq.put("\uc6a9\uacfc", 94);
    freq.put("\ud568\uc774", 112);
    freq.put("\uc988\uc758 ", 361);
    freq.put("\uc774\uae30 ", 244);
    freq.put("\uc0c9\uc73c\ub85c", 87);
    freq.put("\ubd09\ud55c ", 64);
    freq.put("\ubc29\ud5a5 ", 69);
    freq.put("\ud568\uc740", 90);
    freq.put("\ud568\uc744", 479);
    freq.put("\uaca9\uae30", 81);
    freq.put("\uad6d\uac00\ub85c", 150);
    freq.put("\ub2f9\uc73c", 106);
    freq.put("\uc774\uc0c1", 1108);
    freq.put("\u4e18\u4e09", 684);
    freq.put("\uce58\ub97c ", 548);
    freq.put("\ubb34\ud55c", 119);
    freq.put(" \uc9c0\ud615", 89);
    freq.put("\ubb34\ud558", 135);
    freq.put("\uccb4\ub418\uc5c8", 67);
    freq.put("\ubc8c\uc774", 122);
    freq.put(" \ub0a8\ubd81", 317);
    freq.put(" \ub0a8\ubd80", 768);
    freq.put("\uce59\uc73c\ub85c", 83);
    freq.put("\ubc8c\uc778", 102);
    freq.put("\ub0ac", 694);
    freq.put("\ub2f9\uc740", 139);
    freq.put("\ub2f9\uc744", 126);
    freq.put("\uc774\uc0b0", 85);
    freq.put("\ub2f9\uc758", 341);
    freq.put("\uc774\uc0ac", 565);
    freq.put("\ubb34\ud568", 67);
    freq.put("\ucd95\uc77c", 68);
    freq.put("\ud569\ub41c ", 92);
    freq.put("\uc644\uc804\ud55c", 90);
    freq.put("\u4e08", 1178);
    freq.put("\ub18d", 2894);
    freq.put("\uc5ed\uacfc ", 276);
    freq.put("\uc8c4\uc758", 58);
    freq.put("\uc9d5 ", 234);
    freq.put("\uc2ac\ub85c\ubc14", 89);
    freq.put("\ud2b8\u300b", 61);
    freq.put("\ub2e4\ub9ac ", 68);
    freq.put("\u4e09\u4e9e\u4e26", 101);
    freq.put(" \ud574\ud611", 157);
    freq.put("\uc7a5\ud558\ub294", 775);
    freq.put("\ucd95\uc744", 74);
    freq.put("\ubbfc\uacfc ", 61);
    freq.put("\uace0\uace0", 132);
    freq.put("\uacf5\ub3d9", 868);
    freq.put("\u4e09\u4e9e\u4e4b", 123);
    freq.put("\uc704\uce58", 6047);
    freq.put(" \ub2e8\ub3c5", 80);
    freq.put("\ub86c ", 79);
    freq.put(" \ud55c\uacc4", 75);
    freq.put("\uc790\uc131", 62);
    freq.put("\uc7a5\uad70 ", 139);
    freq.put("\uac74\uc73c\ub85c", 192);
    freq.put("\ub808\uc639 ", 96);
    freq.put("\uc778\uc801", 116);
    freq.put("\ubb34\ud615", 102);
    freq.put(" \uc54c\ub809", 314);
    freq.put(" \uc54c\ub808", 71);
    freq.put(" \ub80c", 152);
    freq.put("\uc74c\uc131 ", 63);
    freq.put("\uace0\uac00", 145);
    freq.put("\ubca0\ub9ac\uc544", 142);
    freq.put("\uc775\uc0b0", 65);
    freq.put("\uc5b4\ub098 ", 278);
    freq.put("\uc11d\uc73c\ub85c", 73);
    freq.put(" \ucf58\uc11c", 79);
    freq.put(" \uc99d\uad8c", 93);
    freq.put("\ubc18\ubcf5", 104);
    freq.put("\uc8fc\ub3c4\ud558", 91);
    freq.put("\ud14d", 454);
    freq.put("\ud5ec\ub808", 69);
    freq.put("\u00b7\ucca0\ud559", 275);
    freq.put("\ud0c0\uc774\uc644", 189);
    freq.put("\uc0c9\uc73c", 87);
    freq.put("\ud638\uc640", 168);
    freq.put("\uc544 ", 8561);
    freq.put("\uae30\uc874\uc758", 250);
    freq.put("\uc300", 100);
    freq.put("\ub77c\uc778 ", 429);
    freq.put("\uce7c\ub77c", 126);
    freq.put("\ubc8c\uc5b4", 349);
    freq.put("\uac00\ud558\uc5ec", 102);
    freq.put("\uc9c0\ub3c4\uc790", 328);
    freq.put(" \uc54c\ub9ac", 168);
    freq.put(" \uc131\uc11c", 95);
    freq.put(" \uadfc\ubcf8", 125);
    freq.put(" \uc99d\uac00", 212);
    freq.put("\ud638\uc791", 139);
    freq.put("\ub098\ub77c ", 614);
    freq.put("\uc774\uc21c", 57);
    freq.put("\ub9cc\uc744 ", 299);
    freq.put(" \uc99d\uac70", 174);
    freq.put(" \ubc95\ud559", 135);
    freq.put("\uc774\uc218", 87);
    freq.put("\ub300\uccb4\ud558", 94);
    freq.put("\ubc94\uc8c4 ", 90);
    freq.put("\uc0dd\uc0b0 ", 224);
    freq.put("\ud5ec\ub9ac", 65);
    freq.put("\uc624\uce74 ", 175);
    freq.put("\uc790\uae08\uc744", 57);
    freq.put("\uacf5\ub2e8", 148);
    freq.put("\ub2f9\uc5d0", 141);
    freq.put("\ub9c8 ", 2884);
    freq.put("\uc2dd\ud488 ", 76);
    freq.put("\uc774\uc2dc", 344);
    freq.put("\uc774\uc2dd", 83);
    freq.put("\uc6a9\uae30", 122);
    freq.put("\uc601\ud1a0\ub97c", 59);
    freq.put(" \uc5c4\ubc00", 69);
    freq.put("\ub5a4", 684);
    freq.put("\ub2e8\uacc4\uc5d0", 81);
    freq.put("\ud568\uc591", 88);
    freq.put("\uc545 ", 699);
    freq.put("\ubc1b\uac8c ", 57);
    freq.put("\ubb38\uc81c", 1052);
    freq.put("\ubc18\ubd80", 115);
    freq.put("\uace0\uad6c", 210);
    freq.put("\uc774\uc288", 60);
    freq.put(" \ud55c\uad6d", 5417);
    freq.put(" \uc8fc\ud30c", 92);
    freq.put("\ud638\uc774", 192);
    freq.put(" \uacbd\ucc30", 296);
    freq.put("\uc774\uc2b9", 80);
    freq.put("\ud568\uc5d0", 145);
    freq.put(" \ub9e8\ud574", 60);
    freq.put("\uc774\uc2ac", 422);
    freq.put(" \uc218\ud638", 59);
    freq.put("\uc774\uc2a4", 2082);
    freq.put("\ud638\uc0ac", 248);
    freq.put("\uc774\uc548", 76);
    freq.put("\uc774\uc544", 356);
    freq.put("\ud0a4\uc2a4\ud0c4", 273);
    freq.put("\ud568\uc218", 560);
    freq.put("\uc2a4\ud0c0\ub9ac", 76);
    freq.put("\ubc18\uba74", 95);
    freq.put("\ucda9\uc8fc", 70);
    freq.put("\uac70\uc778 ", 70);
    freq.put("\uc0dd\ud65c\uc758", 64);
    freq.put("\ub4e4\ubaa9 ", 196);
    freq.put(" \uc544\uac00", 58);
    freq.put("\ub2f9\uc2dc", 1347);
    freq.put("\uc704\uc870", 60);
    freq.put("\uae30\ub150\ubb3c", 120);
    freq.put(" \uc131\uc6b0", 86);
    freq.put("\uac15\ud55c ", 187);
    freq.put("\uc774\uc5d0", 1970);
    freq.put("\uac83\uc774\ub2e4", 1291);
    freq.put(" \ud30c", 4031);
    freq.put("\uc774\uc5c8", 2244);
    freq.put(" \ub514\uc9c0", 563);
    freq.put("\uc77c\ubd80\ub97c", 110);
    freq.put("\uacf5\uc720\ud558", 89);
    freq.put(" \uacb8 ", 249);
    freq.put("\ub2f9\uc218", 72);
    freq.put("\uadf8\ub9bc\uc744", 66);
    freq.put("\uc81c\ud504 ", 99);
    freq.put(" \ub514\uc988", 98);
    freq.put("\ud559\uc2b5 ", 59);
    freq.put(" \ub534 ", 76);
    freq.put(" \uadfc\ubb34", 128);
    freq.put("\uc774\uc5b8", 277);
    freq.put("\uc5f0\uad6c\uc5d0", 78);
    freq.put("\uc774\uc5b4", 1308);
    freq.put(" \ud544\ub9ac", 448);
    freq.put(" \uc8fc\uc694", 741);
    freq.put("\ucd95\uc18c", 72);
    freq.put("\uc704\uc8fc", 70);
    freq.put("\uc791\uc774 ", 58);
    freq.put(" \ud0d0\uad6c", 62);
    freq.put("\uad6c\uc6d0\uc740", 154);
    freq.put(" \ub274\uae30", 71);
    freq.put("\uc5d0\ub9cc ", 119);
    freq.put("\uc600\uc73c\ub098", 406);
    freq.put("\ubaa8\uc5ec ", 116);
    freq.put("\uad6d\uac00\ubcf4", 77);
    freq.put("\uc124\uac00\uc774", 93);
    freq.put("\uc0b0\uc744 ", 359);
    freq.put("\uc6b0\uc2a4 ", 629);
    freq.put("\ub798\ud588", 80);
    freq.put(" \uc131\uc778", 182);
    freq.put("\uc775\uc744", 208);
    freq.put("\ucf5c", 1028);
    freq.put("\uc600\ub2e4", 6029);
    freq.put("\uac08\ub77c", 146);
    freq.put(" \uc131\uc758", 77);
    freq.put(" \uacc4\uc57d", 327);
    freq.put("\ub85c\ud504\ub85c", 79);
    freq.put(" \uc131\uc740", 94);
    freq.put("\ub110\uc740 ", 82);
    freq.put("\ud56d\uacf5 ", 158);
    freq.put(" \ub514\uc824", 62);
    freq.put("\uac08\ub798", 67);
    freq.put("\uc77c\ubd80\ub85c", 118);
    freq.put("\uacf5\ub418", 110);
    freq.put("\ud638\uc120", 457);
    freq.put("\ud638\uc138", 67);
    freq.put("\uacc4\uc57d\uc744", 87);
    freq.put(" \uc131\uc7a5", 260);
    freq.put("\ub798\ud55c", 155);
    freq.put("\uc0ac\ub78c\uc774", 649);
    freq.put("\uc815\ubd80\ub294", 58);
    freq.put("\ub85c\ub9cc ", 108);
    freq.put("\ucdb0", 72);
    freq.put("\ubc18\ubbfc", 78);
    freq.put("\ub9c8\uc5d0 ", 93);
    freq.put("\uc131\uc758 ", 571);
    freq.put("\uc2dc\ub300\ub97c", 133);
    freq.put("\ucd95\uc0b0", 260);
    freq.put("\ub798\ud504", 324);
    freq.put("\ub144\ubd80\ud130", 1634);
    freq.put(" \uad6d\ub9bd", 899);
    freq.put("\uc18c\uc124\ub85c", 59);
    freq.put("\uc54c\ud504", 91);
    freq.put("\ub9ac\ud0a8\ub2e4", 654);
    freq.put("\uacf5\uacfc\ub300", 62);
    freq.put("\ub2a6", 65);
    freq.put("\ub9e4\ud55c", 223);
    freq.put("\ub9e4\ud558", 265);
    freq.put("\ud2b8\uc5b4 ", 82);
    freq.put("\ucd9c\uc0dd\ud558", 68);
    freq.put("\ubc14\ub2e4 ", 113);
    freq.put("\ub2f9\uc0ac", 230);
    freq.put("\uc774\uc758", 934);
    freq.put("\ud638\uc2a4", 99);
    freq.put("\uc758\ud559 ", 91);
    freq.put("\ub9bd\uc801\uc778", 63);
    freq.put("\uc774\uc740", 66);
    freq.put("\uacbd\uacc4\ub85c", 137);
    freq.put("\uc774\uc778", 77);
    freq.put("\uc774\uc774", 176);
    freq.put("\uc774\uc775", 326);
    freq.put(" \ub4a4\ub97c", 83);
    freq.put("\ub4b7", 122);
    freq.put("\ube44\uc0c1", 121);
    freq.put(" \ub0a0\uac1c", 87);
    freq.put("\uc131\uacbd ", 87);
    freq.put(" \ub9d0\ub77c", 128);
    freq.put("\uc9c0\uae30 ", 88);
    freq.put("\uc774\uc720", 337);
    freq.put("\uac04\uc778 ", 57);
    freq.put("\ub9ac\ub2e4 ", 103);
    freq.put(" \uc54c\ubc14", 142);
    freq.put("\uc720\ub85c ", 235);
    freq.put("\uce68 ", 97);
    freq.put("\uad34\ud558", 71);
    freq.put(" \uc1fc\uad70", 110);
    freq.put("\ubaa8", 11378);
    freq.put("\uc878\uc5c5", 318);
    freq.put("\ud638\uc218", 201);
    freq.put("\uc2e0\ub77c ", 149);
    freq.put("\uc774\uc794", 109);
    freq.put("\ud0c0\ub0b8 ", 57);
    freq.put("\uc774\uc790", 2950);
    freq.put("\ud0dc\uc5d0\uc11c", 98);
    freq.put(" \uc0c1\ub2f9", 502);
    freq.put("\uc6d0\ub798\uc758", 69);
    freq.put("\uac08\ub4f1", 59);
    freq.put("\ud574\uc548\uc5d0", 90);
    freq.put("\uc774\uc7ac", 61);
    freq.put("\uc0ac\uc6b0\ub8e8", 135);
    freq.put("\uace0\uc9c0\ub85c", 66);
    freq.put("\ubcfc", 1272);
    freq.put("\ucc44\ud0dd", 233);
    freq.put("\uc774\uc644", 207);
    freq.put("\ub098\uac00\uc640", 69);
    freq.put("\uc5ec\uc11c", 479);
    freq.put("\uc774\uc640", 378);
    freq.put("\ud5e8\ub9ac ", 107);
    freq.put(" \uc0c1\ub300", 501);
    freq.put("\uc2dc\ub9ac\uc988", 1281);
    freq.put("\uc774\uc678", 210);
    freq.put(" \uacbd\uc8fc", 328);
    freq.put("\uce59\uc5d0 ", 86);
    freq.put("\ud504\ud2b8 ", 483);
    freq.put("\u4e4b\u4e01\u4e26", 63);
    freq.put("\uc11c\ubd80\ud130", 164);
    freq.put(" \uad6d\ubb34", 229);
    freq.put(" \ub958", 171);
    freq.put("\uc774\uc600", 67);
    freq.put("\u4e4b\u4e01\u4e01", 66);
    freq.put("\ub0e5", 141);
    freq.put("\u4e4b\u4e01\u4e09", 123);
    freq.put(" \uac70\uc758", 351);
    freq.put("\uc774\uc62c", 125);
    freq.put("\uc774\uc628", 234);
    freq.put("\uc5f0\uad6c\uc640", 136);
    freq.put("\uc774\uc624", 499);
    freq.put("\ud1a0\ub860\ud1a0", 96);
    freq.put("\ub2f9\uc120", 166);
    freq.put("\ub3c4\ub974 ", 69);
    freq.put(" \uad6d\ubbfc", 1106);
    freq.put("\uc774\uc6c3", 70);
    freq.put("\ud0dc\uac00 ", 128);
    freq.put(" \ub0a8\ubbf8", 66);
    freq.put("\uc99d ", 222);
    freq.put("\ud0a4\ud14d\ucc98", 131);
    freq.put("\ud3b8", 2910);
    freq.put("\uc815\ud560 ", 104);
    freq.put(" \uacbd\uc81c", 1255);
    freq.put("\uc9c0\ub0b8 ", 207);
    freq.put("\uc775\uc5d0", 79);
    freq.put(" \uacbd\uc804", 153);
    freq.put("\ub974\ud1a0 ", 64);
    freq.put("\ub780\ub4dc\uc758", 272);
    freq.put("\uc5f0\uad6c\uc6d0", 419);
    freq.put("\ub974\uba70 ", 194);
    freq.put("\uc774\uc6b0", 80);
    freq.put("\uc9c1\uacf5", 120);
    freq.put("\uc774\uc6a9", 1588);
    freq.put("\uc678\uad6d", 418);
    freq.put("\uc5d0\uc57c", 80);
    freq.put(" \uacbd\uc7c1", 314);
    freq.put("\ub54c\ubd80\ud130", 94);
    freq.put("\uacf5\ub9bd", 95);
    freq.put("\uc0b0\uae30", 92);
    freq.put(" \uac70\uc810", 62);
    freq.put("\uc5ed\uc0ac", 1691);
    freq.put(" \uac70\uc81c", 77);
    freq.put("\uc5ed\uc0bc", 95);
    freq.put("\uc678\uad50", 422);
    freq.put(" \uc2e4\ub0b4", 91);
    freq.put("\uacac\uc744", 57);
    freq.put("\uc5ed\uc0c1", 157);
    freq.put("\uc608\ub85c", 129);
    freq.put("\uc804\ud1b5 ", 182);
    freq.put(" \ub2e8\ub9d0", 62);
    freq.put("\uc774\uc911", 126);
    freq.put("\uba87\uba87 ", 106);
    freq.put(" \uc81c ", 4289);
    freq.put("\uc9c4 ", 4958);
    freq.put("\ub418\uae30", 565);
    freq.put("\uc784\uc9c4\uc65c", 116);
    freq.put("\uc774\uc9d5", 189);
    freq.put("\uc774\uc9d1", 416);
    freq.put("\uc2a4\ud0c0\ub514", 113);
    freq.put("\uc774\uc9c4", 103);
    freq.put("\uc774\uc9c0", 1231);
    freq.put(" \uacbd\uc778", 69);
    freq.put("\ubc30 ", 369);
    freq.put("\uc6b4", 8938);
    freq.put(" \ub9d0\ub9ac", 67);
    freq.put("\uc5d0\uc5b4", 186);
    freq.put(" \uac70\uc8fc", 394);
    freq.put("\ud6c4\ubd80", 73);
    freq.put("\uc774\uc988", 350);
    freq.put("\ub274\uc2a4\u300b", 133);
    freq.put("\uc220\ud68c", 66);
    freq.put("\uc608\ub8e8", 109);
    freq.put(" \uacbd\uc720", 69);
    freq.put("\ubbf8\ubc95", 59);
    freq.put("\ub85c\uc774\ub4dc", 134);
    freq.put("\uce21 ", 145);
    freq.put("\ubc18\uc73c\ub85c", 349);
    freq.put(" \uc5c6\uc774", 247);
    freq.put("\uc5ed\uc18c", 73);
    freq.put("\ud06c\ub85c\uc544", 167);
    freq.put(" \ub9d0\ub808", 203);
    freq.put("\ub370\uc774", 1328);
    freq.put("\ud30c\ud0a4\uc2a4", 153);
    freq.put("\uc774\uc870", 77);
    freq.put("\uc774\uc871", 65);
    freq.put(" \ucda9\uccad", 610);
    freq.put("\u543e", 169);
    freq.put("\uc774\uc81c", 109);
    freq.put("\ubb38\uc2e0", 350);
    freq.put("\uc774\uc815", 63);
    freq.put(" \uc5c6\uc73c", 149);
    freq.put("\uc774\uc810", 63);
    freq.put(" \ub9d0\ub85c", 338);
    freq.put("\uc774\uc804", 987);
    freq.put("\uc774\uc800", 329);
    freq.put("\uc0ac\ud6c4 ", 103);
    freq.put(" \uacbd\uc6b0", 1814);
    freq.put("\uc608\ub97c", 245);
    freq.put("\uc791\ud55c ", 541);
    freq.put("\uacf5\ub8e1", 180);
    freq.put("\ub3d9\uc5d0\uc11c", 90);
    freq.put("\uc678\uacfd", 60);
    freq.put("\ub465\uc774", 68);
    freq.put("\uc5ed\uc124", 57);
    freq.put("\uc774\uc8fc", 163);
    freq.put(" \uad8c\ud55c", 175);
    freq.put("\u4fd8 ", 76);
    freq.put("\uc678\uacc4", 90);
    freq.put("\uc2b5\uc744 ", 166);
    freq.put("\uc7a5\uc774\ub2e4", 475);
    freq.put("\uacf5\ub85c", 98);
    freq.put("\ubcf8\uc120", 122);
    freq.put(" \uacbd\uc601", 338);
    freq.put("\uc774\uc885", 60);
    freq.put("\uc704\uc5d0", 756);
    freq.put("\uc0b6\uc744", 67);
    freq.put("\ub367", 84);
    freq.put("\ud488\uc774 ", 87);
    freq.put("\uad6c\ucd95\ud558", 85);
    freq.put("\uc74c\ubc18", 546);
    freq.put("\uc0b6\uc758", 108);
    freq.put("\ub824\ub294", 295);
    freq.put(" \uc11c\uc2dd", 301);
    freq.put(" \uac16\uace0", 277);
    freq.put("\uc5d0\uc774", 482);
    freq.put("\uc870\ub85c ", 180);
    freq.put("\uc131\ud55c\ub2e4", 77);
    freq.put("\ud604\ub300", 875);
    freq.put("\ud53c\uc5d0\ub974", 97);
    freq.put("\uc5d0\uc758", 112);
    freq.put("\uc7ac\ud55c ", 154);
    freq.put(" \uc131\uc801", 226);
    freq.put(" \ud0c4\uc0dd", 197);
    freq.put("\ub098\uc778 ", 170);
    freq.put(" \uc131\uc804", 89);
    freq.put("\ubc84\ud2b8", 260);
    freq.put("\ubcf8\uc2dd", 170);
    freq.put("\ub418\uac70", 99);
    freq.put("\uc0ac\uace0\ub294", 93);
    freq.put("\uc720\uc801 ", 73);
    freq.put("\ube14\uc774", 59);
    freq.put("\uc704\uc640", 98);
    freq.put("\ub454", 452);
    freq.put("\uc5ed\uc2dc", 1578);
    freq.put("\uc218\uad8c ", 164);
    freq.put("\ub978\ubc14", 71);
    freq.put("\u300b\uc744 ", 87);
    freq.put("\ubc0f", 5896);
    freq.put("\ubc18\ub4dc", 90);
    freq.put("\uc138\ub825\uc744", 62);
    freq.put("\uc131\uc9c1\uc790", 104);
    freq.put("\uacf5\ubb34", 742);
    freq.put("\ub418\uace0", 1487);
    freq.put("\u300b\ub97c ", 132);
    freq.put("\ubb38\uc11c", 608);
    freq.put("\ud638\uce6d", 116);
    freq.put(" \uc131\uc8fc", 57);
    freq.put(" \ub514\uc790", 437);
    freq.put(" \ub9ac", 3407);
    freq.put("\uc7a5\ud558\uba70", 59);
    freq.put("\ud604\ub3d9", 109);
    freq.put("\uc704\uc6d0", 1545);
    freq.put("\uac01 ", 1502);
    freq.put("\uae30\ub97c ", 1415);
    freq.put("\uc0b0\uacfc", 197);
    freq.put("\ub25c\ub2e4", 143);
    freq.put("\uc0ac\uc778", 290);
    freq.put("\ud6c4\uc5d0 ", 504);
    freq.put("\ubd80\ub3d9\uc0b0", 93);
    freq.put("\ubd81\uc11c\ud0dc", 59);
    freq.put("\uc0b0\uad11", 498);
    freq.put("\uc774\uc6a9\ub418", 115);
    freq.put("\ubb38\uc0ac", 91);
    freq.put("\ud310", 4057);
    freq.put("\uc788\uc5c8\uace0", 57);
    freq.put("\uad6d\ub4e4", 75);
    freq.put("\uba54\uc2dc", 170);
    freq.put("\uae30\uc790 ", 326);
    freq.put(" \uace4\ucda9", 91);
    freq.put("\uacf5\ubaa8", 103);
    freq.put("\uc220\ud558", 154);
    freq.put("\uc220\ud55c", 115);
    freq.put("\uc784\uc740 ", 107);
    freq.put("\ud638\ucfe0", 61);
    freq.put("\uc824 ", 96);
    freq.put(" \uc18c\uc124", 770);
    freq.put("\uc704\uc758", 342);
    freq.put("\uba54\uc2a4", 59);
    freq.put("\ucd08\uae30 ", 285);
    freq.put("\ubc95\uc740 ", 260);
    freq.put("\ub798\ub41c ", 286);
    freq.put("\uc0b0\uad70", 133);
    freq.put(" \ud0c4\uc18c", 90);
    freq.put("\ubcf4\ud55c\ub2e4", 522);
    freq.put("\uc704\uc778", 79);
    freq.put("\uc704\uc774", 229);
    freq.put(" \ud48b\ubcfc", 90);
    freq.put("\ub370\uc5d0", 273);
    freq.put("\uc2f1\ud134 ", 94);
    freq.put("\uc704\uc784", 83);
    freq.put("\ubcc4\uc2dc", 2275);
    freq.put("\uc0b0\uad8c", 82);
    freq.put("\ubb3c\uc774\ub2e4", 498);
    freq.put("\uac08\ub9ac", 113);
    freq.put(" \uc5c6\uc5c8", 105);
    freq.put("\uc5d0\uc6b0", 80);
    freq.put("\uc788\uace0 ", 893);
    freq.put(" \uc5c6\uc5b4", 111);
    freq.put(" \ucc44\uc6a9", 77);
    freq.put("\uce58\uc544 ", 63);
    freq.put("\uc2b7\ud55c ", 237);
    freq.put("\uc0ac\uc7a5", 277);
    freq.put("\uc5ed\uc0ac\ub294", 67);
    freq.put("\uc6d0\ud68c ", 556);
    freq.put("\ub807\uac8c ", 88);
    freq.put("\uc2dc\ub9ac\uc544", 214);
    freq.put(" \uc131\uc9c1", 123);
    freq.put(" \uc131\uc9c8", 259);
    freq.put("\uac83\uc774\uba70", 93);
    freq.put(" \uac70\ucc3d", 60);
    freq.put("\ubb38\uc7a5", 149);
    freq.put("\uc88c\uc6b0", 61);
    freq.put(" \ub300\ud68c", 1040);
    freq.put("\uacf5\ubd80", 145);
    freq.put(" \uba64", 202);
    freq.put("\ud639\uc740", 1401);
    freq.put("\u0430", 488);
    freq.put("\uba40\ud2f0", 173);
    freq.put("\uc608\ubc29", 135);
    freq.put("\ubc29\uc601\ub418", 154);
    freq.put("\ubb38\uc790", 743);
    freq.put("\uc5c5\uae30", 117);
    freq.put("\uad6c\uad00", 145);
    freq.put("\ud589\uc815 ", 844);
    freq.put("\ube4c", 1411);
    freq.put(" \ubc30\uacbd", 215);
    freq.put("\uc5d0\uc120", 73);
    freq.put("\ud638\uc8fc", 113);
    freq.put("\uad6c\uad11", 218);
    freq.put("\uc774\ub860\uc5d0", 160);
    freq.put("\uc5d0\uc11c", 29088);
    freq.put("\u4e01\u4e9e ", 110);
    freq.put(" \ub77c ", 285);
    freq.put("\ub370\uc2dc", 125);
    freq.put("\ub2e8\ud55c ", 186);
    freq.put("\uc2f1\uac00", 102);
    freq.put("\ud14c\ub974 ", 63);
    freq.put("\ubb38\uc73c", 196);
    freq.put("\ubca0", 5169);
    freq.put("\uad6d\ub0b4\uc678", 132);
    freq.put("\ubcf8\uba85 ", 192);
    freq.put("\uc11c\uc591 ", 162);
    freq.put("\ub77c\ub8e8\uc2a4", 57);
    freq.put("\uc2b4", 118);
    freq.put("\ub839\uc5d0", 131);
    freq.put("\uad6c\uad8c", 57);
    freq.put(" \uc775\uc0b0", 65);
    freq.put("\ubc95\ub960\uc5d0", 63);
    freq.put("\uc704\uc0c1", 207);
    freq.put(" \uad6d\ub0b4", 570);
    freq.put("\ubb38\uc778", 134);
    freq.put("\ub9d0\ub77c\uc704", 74);
    freq.put("\ube44\uad50\uc801", 115);
    freq.put(" \uadfc\ub300", 279);
    freq.put("\ud638\uc870", 94);
    freq.put("\ub839\uc5b4", 129);
    freq.put("\ubb38\uc774", 527);
    freq.put(" \uac70\uccd0", 379);
    freq.put("\ubb38\uc740", 98);
    freq.put("\ub144\ub9c8\ub2e4", 62);
    freq.put("\ubb38\uc744", 285);
    freq.put("\ubb38\uc758", 337);
    freq.put("\uc138\uc758 ", 523);
    freq.put("\ub370\uc2a4", 339);
    freq.put("\uc5c5\ubc1c\uc804", 65);
    freq.put("\uc911\uc138 ", 186);
    freq.put("\uacf5\ubc95", 70);
    freq.put("\ud604\ub41c", 68);
    freq.put("\uc548\uc804\ubd80", 66);
    freq.put(" \ub0a8\ub140", 64);
    freq.put("\uc2a4\ud399\ud2b8", 61);
    freq.put(" \uc758\ud68c", 263);
    freq.put("\uc560\ud50c", 275);
    freq.put("\uad6d\uac00\ub4e4", 151);
    freq.put("\ub5bb", 123);
    freq.put("\uc704\uc131", 291);
    freq.put("\uad6c\uac04", 259);
    freq.put("\uae00\uc744", 102);
    freq.put("\ubc18\ub300", 455);
    freq.put(" \uad8c\ub825", 168);
    freq.put("\ub77c\uc2a4 ", 165);
    freq.put("\uc5ed\uc5d0", 1144);
    freq.put(" \ub3d9\uae30", 77);
    freq.put("\uad6c\uac1c", 146);
    freq.put("\ubcf8\uc5b4", 215);
    freq.put("\ucd95\uc81c", 166);
    freq.put("\ub0a8\uc544\uba54", 109);
    freq.put(" \ucda9\uc8fc", 65);
    freq.put(" \uace7 ", 122);
    freq.put(" \uc0c1\ub958", 70);
    freq.put(" \uc0c1\ub959", 76);
    freq.put(" \ud0c4\uc790", 80);
    freq.put("\u4e82", 4287);
    freq.put("\uc98c ", 240);
    freq.put("\uc800\uc218\uc9c0", 79);
    freq.put("\ubc18\ub3c4", 781);
    freq.put("\ub113", 520);
    freq.put("\uc6b4\ub370\uc5d0", 81);
    freq.put(" \ud669\ub3c4", 62);
    freq.put(" \ubc30\uad6c", 64);
    freq.put(" \ub2e8\ubc31", 169);
    freq.put("\uc774\ucc9c", 64);
    freq.put("\ud06c\ub85c\uc18c", 373);
    freq.put(" \uc798 ", 546);
    freq.put("\uce7c\ub9ac", 211);
    freq.put("\uc774\ub108 ", 95);
    freq.put("\ubc34\ub4dc ", 173);
    freq.put("\ud56d\uc0c1 ", 79);
    freq.put("\uad6c\uacbd", 84);
    freq.put(" \ub3d9\uad6c", 140);
    freq.put("\uc804", 32225);
    freq.put("\uae30\uc6d0\ud6c4", 57);
    freq.put(" \ud615\ubc95", 118);
    freq.put("\uc774\ucf54", 123);
    freq.put("\uc5c5\uac00", 98);
    freq.put("\uc73c\ud0a4", 165);
    freq.put(" \ub3d9\uad74", 66);
    freq.put("\ub839\uc774", 322);
    freq.put("\uc73c\ud0a8", 137);
    freq.put("\ub839\uc740", 67);
    freq.put("\ub839\uc744", 243);
    freq.put("\ub839\uc758", 138);
    freq.put("\ubcc4\uc774", 83);
    freq.put(" \ud568", 2804);
    freq.put("\uc7a5\ub418", 154);
    freq.put("\uace0\uc18d\ubc84", 59);
    freq.put("\uc815\ubd80\ub97c", 59);
    freq.put("\uc804\uc801 ", 75);
    freq.put("\ubc95\ub960\uc758", 65);
    freq.put("\uc804\ucc28 ", 64);
    freq.put("\uc5f0\uace0\uc9c0", 92);
    freq.put("\ub2f9\uc8fc", 83);
    freq.put("\ub9ac\uae30\ub3c4", 228);
    freq.put("\uc608\ube44", 145);
    freq.put("\ubc95\ub960\uc774", 85);
    freq.put(" \uac70\uce58", 92);
    freq.put("\uc601\ud654\ub294", 78);
    freq.put("\ubb38\uc5d0", 1412);
    freq.put("\uba54\uc77c", 86);
    freq.put("\uba54\uc778", 168);
    freq.put("\uc120\uc5b8", 288);
    freq.put("\uba54\uc774", 1331);
    freq.put(" \ub9c8\ud3ec", 164);
    freq.put("\uad6d\uacbd ", 65);
    freq.put("\uc2f1\uae00", 400);
    freq.put("\uac1c\ud3b8\ud558", 94);
    freq.put("\uc220\ud0c4", 80);
    freq.put(" \ub0ae\uc740", 182);
    freq.put("\uc704\uc2a4", 240);
    freq.put("\u0447", 103);
    freq.put("\ub85c\uc774\ub2e4", 326);
    freq.put("\uc5c5\uacc4", 106);
    freq.put("\uc13c\ud2b8\ub7f4", 124);
    freq.put(" \uc775\uc2a4", 106);
    freq.put("\ubcc4\uc790", 389);
    freq.put(" \uc758\ud574", 2065);
    freq.put(" \uacbd\uc131", 105);
    freq.put("\ubc1c\ud2b8 ", 82);
    freq.put("\ud06c\ub85c\uc2a4", 85);
    freq.put("\uc5c5\uacfc", 191);
    freq.put(" \uc758\ud559", 175);
    freq.put(" \ubd84\uc57c", 1053);
    freq.put("\ud568\uaed8 ", 1469);
    freq.put(" \uc758\ud55c", 371);
    freq.put(" \ubc30\uae09", 88);
    freq.put(" \ud5c8\uac00", 248);
    freq.put(" \ud718\ub294", 138);
    freq.put("\ucf00", 2788);
    freq.put("\uc774\uce58", 249);
    freq.put("\uad6d\ub0b4\uc5d0", 69);
    freq.put("\uc5c5\uad00", 61);
    freq.put(" \uacbd\uc0c1", 930);
    freq.put("\ub0b4\uc5b4 ", 68);
    freq.put("\uc774\uce74", 88);
    freq.put(" \u9751", 75);
    freq.put("\ucc28\uc758 ", 172);
    freq.put("\uad6c\uae00", 106);
    freq.put("\ub370\uc11c", 86);
    freq.put("\uc2dc\uc5d0\ub294", 136);
    freq.put("\uc81c\uc815\ud55c", 62);
    freq.put("\ud3c9\uac00\ub97c", 70);
    freq.put("\uad6d\ubd88\uad50", 141);
    freq.put("\uad6c\uae30", 227);
    freq.put("\uac00\ub41c ", 579);
    freq.put(" \ub0a8\ub3d9", 554);
    freq.put("\uc811\ud574", 436);
    freq.put("\ud559\uad50\uac00", 70);
    freq.put("\ubc16\uc5d0 ", 144);
    freq.put("\ubcf8\uc774", 148);
    freq.put(" \uad6d\ub3c4", 176);
    freq.put("\ud1a0\ub9ac\uc544", 108);
    freq.put("\uc870\ub97c ", 342);
    freq.put("\ud0c0\uacf5\uacf5", 108);
    freq.put("\ubcf8\uc740", 114);
    freq.put(" \ub3d9\uacc4", 163);
    freq.put("\uc811\ud55c", 492);
    freq.put("\ubcf8\uc744", 178);
    freq.put("\ubcf8\uc758", 1265);
    freq.put("\uad6d\uc740 ", 385);
    freq.put("\ud0a4\uae30 ", 205);
    freq.put("\uc5ed\uc73c", 485);
    freq.put("\uc774\ucee4", 104);
    freq.put("\ud0c4\ud2f0", 148);
    freq.put("\uc5ed\uc744", 746);
    freq.put("\ubc88\uc5ed\ud558", 66);
    freq.put("\uc5ed\uc740", 412);
    freq.put("\uc5d0\uc2a4", 534);
    freq.put("\ud669 ", 673);
    freq.put(" \uc5bc\uc74c", 64);
    freq.put("\uc5ed\uc758", 628);
    freq.put(" \ub118\uc5b4", 117);
    freq.put("\ud540\uc758 ", 74);
    freq.put("\uc5ed\uc774", 801);
    freq.put("\ubbf8", 17448);
    freq.put(" \ub514\uc2a4", 332);
    freq.put("\uc5ed\uc778", 112);
    freq.put("\ub9e4\uc0ac", 94);
    freq.put("\uae30\uc5ec\ub97c", 92);
    freq.put("\uc774\ubc14\uc9c0", 269);
    freq.put("\uc288\ud0c0", 211);
    freq.put("\u4e19\u4e4b ", 191);
    freq.put(" \ud314\ub77c", 87);
    freq.put("\uc7ac\uac00", 173);
    freq.put("\ucda9", 2231);
    freq.put("\uc218\uc815", 259);
    freq.put("\uc9c1\ubb34", 110);
    freq.put(" \ud669\uae08", 95);
    freq.put("\uc6d0 ", 4524);
    freq.put("\ub77c\uc778", 656);
    freq.put(" \ud608\uc561", 72);
    freq.put("\uc77c\uc5b4 ", 137);
    freq.put(" \uad6d\uac00", 2932);
    freq.put(" \ub3d9\ub300", 115);
    freq.put("\uccd0\uc11c ", 141);
    freq.put("\ud3ed", 1205);
    freq.put("\uc774\ud130", 1189);
    freq.put("\uc678\ud558\uace0", 65);
    freq.put(" \u4e01\u5009", 83);
    freq.put("\ubc18\uae30", 87);
    freq.put("\ub4ef", 149);
    freq.put("\u00b7\uc218", 74);
    freq.put(" \ubcc4\uce6d", 84);
    freq.put("\ub9ac\ud2b8\uc5b4", 69);
    freq.put("\ubc84\uc804", 329);
    freq.put("\uc2dc\ud638\ub294", 324);
    freq.put("\uc54a\uc9c0\ub9cc", 68);
    freq.put("\ud45c\ud604\ud55c", 83);
    freq.put("\uc2a4\ud53c\uc5b4", 79);
    freq.put("\u0430 ", 76);
    freq.put("\u00b7\uc2dc", 65);
    freq.put(" \uc18d\ub3c4", 241);
    freq.put("\uae30\uc6d0\uc804", 1034);
    freq.put(" \ubc95\uc6d0", 151);
    freq.put("\ubca4 ", 68);
    freq.put("\uc704\ub85c ", 281);
    freq.put("\ucf55", 119);
    freq.put(" \uad6d\uacbd", 502);
    freq.put("\ud1a0\uba38\uc2a4", 70);
    freq.put("\ubbfc\uc5d0\uac8c", 63);
    freq.put("\uc5c5\ub2e8", 115);
    freq.put("\uace0\ube44", 130);
    freq.put(" \ub0a8\uacbc", 58);
    freq.put("\ub4dc\uc5d0\uc11c", 276);
    freq.put("\uc774\ud1a0", 133);
    freq.put("\uacf5\uaca9 ", 71);
    freq.put("\ud559\uad50\ub294", 93);
    freq.put("\ubd88\ub838\ub2e4", 153);
    freq.put(" \u570b\u4e09", 150);
    freq.put("\ub3c5 ", 328);
    freq.put(" \uad6d\uad70", 59);
    freq.put(" \uc544\ub974", 573);
    freq.put("\ucd95\uad6c ", 742);
    freq.put("\uc9c0\uc5ed\uc774", 326);
    freq.put(" \u570b\u4e26", 101);
    freq.put("\ubbf8\ud06c", 58);
    freq.put("\uc11c\ubd80\uc758", 58);
    freq.put("\uc774\ud074", 251);
    freq.put("\uc774\ud06c", 941);
    freq.put(" \ub0a8\uad6c", 129);
    freq.put(" \ubc95\uc758", 69);
    freq.put(" \u4e18 ", 87);
    freq.put("\ubc84\uc9c0", 661);
    freq.put("\u33a2\uc774\ub2e4", 412);
    freq.put("\ub808\uc774\ube14", 111);
    freq.put("\ubb34\uc5c7", 78);
  }
  private static void init2() {
    
    freq.put(" \uc8fc\uc18c", 166);
    freq.put("\uc720\ud559", 156);
    freq.put(" \ubc95\uc778", 125);
    freq.put("\ucc44\uc6a9", 84);
    freq.put(" \ubc95\uc774", 73);
    freq.put("\uc5f4\ub9b0", 478);
    freq.put("\ud574\ub2f9\ud55c", 149);
    freq.put("\uc5f4\ub9ac", 280);
    freq.put("\ubb34\uc5ed", 348);
    freq.put("\ud574\ub2f9\ud558", 270);
    freq.put("\uc720\ud55c", 279);
    freq.put(" \ud574\uc548", 258);
    freq.put("\ubbc0\ub85c ", 457);
    freq.put("\uc18c\uc124\uac00", 209);
    freq.put("\uc628\ud0c0\ub9ac", 105);
    freq.put("\ube44\uad50\ud558", 63);
    freq.put("\uc774\ud0c8", 1138);
    freq.put("\uadf8\uac00 ", 220);
    freq.put("\uc774\ud0c0", 167);
    freq.put(" \ub0a8\uadf9", 113);
    freq.put("\ub82c ", 143);
    freq.put(" \uc544\ub9c8", 238);
    freq.put(" \ud574\uc591", 438);
    freq.put("\uc5ec\uc758", 138);
    freq.put(" \uc544\ub9ac", 130);
    freq.put("\ubc29\uc758 ", 527);
    freq.put("\uad6c\ub098", 78);
    freq.put("\uc5b4\ub85c\uc11c", 101);
    freq.put("\uc810\uc5d0", 478);
    freq.put("\uc120\ud6c4", 58);
    freq.put(" \uc544\ub984", 145);
    freq.put(" \ud574\uc5d0", 93);
    freq.put("\ud638\ud558", 246);
    freq.put("\uc77c\uc2dc", 120);
    freq.put(" \uc8fc\uc2dd", 300);
    freq.put("\uc0b0\ub41c", 107);
    freq.put("\ub798\uc2dc", 96);
    freq.put("\uafb8\ub294 ", 60);
    freq.put("\uc2dc\ud53d ", 95);
    freq.put("\uc0ac\uc6a9", 5124);
    freq.put("\uc774\ud37c", 110);
    freq.put("\uccb4\uc81c\uc758", 76);
    freq.put("\ube44\uc988\ub2c8", 135);
    freq.put(" \uc815\uc0c1", 182);
    freq.put("\ubb34\uc6a9", 185);
    freq.put(" \uc544\uba54", 328);
    freq.put(" \ud55c\ubc88", 60);
    freq.put("\uad6c\ub300", 120);
    freq.put(" \ud574\uc678", 278);
    freq.put("\ubb34\uc6d0", 831);
    freq.put("\uc774\ud30c", 70);
    freq.put(" \uad6d\uae30", 175);
    freq.put("\ud658", 3339);
    freq.put("\uc774\ud305", 121);
    freq.put("\uc790\uce58\uc2dc", 91);
    freq.put("\uce68", 1007);
    freq.put("\ube44\uc2dc", 110);
    freq.put("\ub798\uc2a4", 164);
    freq.put("\ubb34\uc18c ", 98);
    freq.put("\ud574\uc640 ", 164);
    freq.put("\uc2a4\uc6e8\ub374", 355);
    freq.put(" \ud574\uc640", 61);
    freq.put("\uc871\uc758 ", 403);
    freq.put(" \uadfc\uad50", 75);
    freq.put("\uff09", 98);
    freq.put("\uc838 ", 1995);
    freq.put(" \ud574\uc6b4", 73);
    freq.put("\uc778\uad8c ", 61);
    freq.put("\uc2dc\ud0a8 ", 207);
    freq.put("\uc774\ub4e4\uc744", 80);
    freq.put("\uad6c\ub3d9", 102);
    freq.put(" \uc7ac\ub8cc", 157);
    freq.put("\uc7ac\uac74", 66);
    freq.put(" \ud55c\ubc18", 214);
    freq.put("\uc774\ub4e4\uc758", 125);
    freq.put("\ud638\ud611", 62);
    freq.put("\uc904\uc5ec\uc11c", 375);
    freq.put("\ucd08\uad6c", 256);
    freq.put("\ubc1c\ud558\uc5ec", 147);
    freq.put("\uc0b0\ub4dc", 170);
    freq.put("\uc9c0\uc5ed\uc73c", 204);
    freq.put("\uc7a5\uce58\uc774", 90);
    freq.put("\ubb34\uc640", 74);
    freq.put("\uc811\uc801", 132);
    freq.put("\ud638\ud658", 91);
    freq.put("\uc811\uc804", 71);
    freq.put(" \ucf58\ud150", 143);
    freq.put("\ud638\ud654", 96);
    freq.put("\ud300", 1526);
    freq.put("\ud3ec\ub97c ", 110);
    freq.put("\ubb34\uc790", 113);
    freq.put("\uc810\uc720", 74);
    freq.put("\ud574\uc9c4\ub2e4", 88);
    freq.put("\ub2f9\ud588", 130);
    freq.put("\uace0\ubd84", 99);
    freq.put("\ub110\uc774\ub2e4", 102);
    freq.put(" \uc655\uc2e4", 92);
    freq.put("\ubb34\uc7a5", 362);
    freq.put("\uae00\uc744 ", 102);
    freq.put("\uc810\uc774", 420);
    freq.put("\uad00\uc778 ", 84);
    freq.put("\ud568\ud574", 71);
    freq.put("\uc815\uc0c1\uc801", 60);
    freq.put("\ub2e8\uc5b4\uc774", 100);
    freq.put("\uc2dd\ubb3c\uc758", 97);
    freq.put(" \uc544\ubb34", 102);
    freq.put(" \uc6a9\ub3c4", 92);
    freq.put("\ud310\ub9e4 ", 90);
    freq.put("\ud568\ud558", 555);
    freq.put("\uc564", 486);
    freq.put("\ud568\ud55c", 517);
    freq.put("\uc810\uc758", 91);
    freq.put(" \uc778 ", 395);
    freq.put("\uc810\uc740", 112);
    freq.put(" \ubd80\ud130", 293);
    freq.put("\uc810\uc744", 418);
    freq.put("\uc6f9", 654);
    freq.put("\u00b7\uc11c", 57);
    freq.put("\ud754\ud788 ", 416);
    freq.put("\ub7ab\ub3d9\uc548", 75);
    freq.put("\uc870\uc120\uc2dc", 218);
    freq.put(" \uc544\ubbf8", 102);
    freq.put("\ubb34\uc704", 67);
    freq.put("\ud76c\uc0dd", 100);
    freq.put("\uc774\ud2c0", 169);
    freq.put(" \uadfc\uac70", 256);
    freq.put("\uad6c\ub2e8", 288);
    freq.put("\uc11c\ubd80\uc5d0", 508);
    freq.put(" \uc758\uc815", 119);
    freq.put("\ud241", 60);
    freq.put("\ucf58\uc2a4\ud0c4", 176);
    freq.put("\ubb34\uc758", 163);
    freq.put("\ud638\ud761", 62);
    freq.put("\uad6c\ub294", 2663);
    freq.put("\ud574\uc84c\ub2e4", 113);
    freq.put(" \uc758\uc874", 77);
    freq.put("\ubb34\uc778", 90);
    freq.put("\ud504\ud1a8\ub808", 68);
    freq.put("\ub098 ", 11468);
    freq.put("\u00b7\uc18c", 58);
    freq.put("\uc591\uc2dc ", 144);
    freq.put("\ub2f9\ud558", 866);
    freq.put("\ub2f9\ud55c", 473);
    freq.put("\uc774\ud55c", 134);
    freq.put("\uacb0\uc2b9", 176);
    freq.put("\uc774\ud558", 446);
    freq.put(" \ubb35", 81);
    freq.put("\uc60c", 106);
    freq.put("\ud310\ud0c0\uc9c0", 99);
    freq.put("\uc774\ud574", 346);
    freq.put("\ubc1c\ub9e4", 1060);
    freq.put("\ubb34\uc0ac", 118);
    freq.put("\ub144\ub300 ", 557);
    freq.put(" \ud3b8\uc785", 97);
    freq.put("\uc815\uad6c ", 74);
    freq.put("\ubbfc\ub2f9", 124);
    freq.put("\uc6b4\ub3d9\uc5d0", 85);
    freq.put("\ubb34\uc0c1", 72);
    freq.put("\uc5f0\uad6c\ud558", 376);
    freq.put(" \uac16\ub294", 232);
    freq.put("\ud0a4\ub098", 206);
    freq.put(" \uc544\ubc14", 62);
    freq.put("\uac00\ud588\ub2e4", 70);
    freq.put("\uc870\uc120\uc5d0", 59);
    freq.put("\ud65c\ub3d9 ", 273);
    freq.put(" \ub4dc\ub9bc", 64);
    freq.put(" \ud574\uc0b0", 87);
    freq.put("\ud615\ubc95 ", 64);
    freq.put("\uac1d\uccb4", 131);
    freq.put("\uc758\ud68c\ub294", 86);
    freq.put("\uc788\uc5c8\ub358", 279);
    freq.put("\u0430\u043d", 66);
    freq.put("\ub9cc\ud654 ", 211);
    freq.put("\ud130\uc2a4 ", 74);
    freq.put("\ud638\ud06c", 61);
    freq.put("\ud65c\uc758 ", 71);
    freq.put("\uc774\ud589", 148);
    freq.put(" \ubb18", 385);
    freq.put("\ub418\ub294", 3370);
    freq.put(" \uc544\ubc84", 489);
    freq.put("\uc8fd\uc744", 61);
    freq.put("\uc8fd\uc740", 134);
    freq.put("\uc8fd\uc74c", 150);
    freq.put(" \ud574\uc0c1", 198);
    freq.put("\uc694\uc2dc ", 90);
    freq.put(" \uc8fc\uc5d0", 722);
    freq.put(" \uc904 ", 89);
    freq.put("\uc0b0\ub300", 62);
    freq.put("\u00b7\uc774", 73);
    freq.put("\uc788\uc5c8\ub2e4", 516);
    freq.put("\ub798\uc5d0", 165);
    freq.put("\u00b7\uc77c", 61);
    freq.put("\uac19\uc774 ", 509);
    freq.put(" \uc8fc\uc5c8", 87);
    freq.put(" \ud574\uc11d", 322);
    freq.put(" \ud574\uc11c", 99);
    freq.put("\ubb3c\ud559 ", 86);
    freq.put(" \uc8fc\uc5f0", 98);
    freq.put("\uacac\ud55c ", 100);
    freq.put("\u4e4b\u4e09\u4e4b", 190);
    freq.put("\uc8fc\uc2dd\ud68c", 205);
    freq.put("\uc644\uacf5", 68);
    freq.put("\uc77c\uacfc", 149);
    freq.put("\u00b7\uc758", 63);
    freq.put("\uc5ed\uc0ac\uac00", 122);
    freq.put("\uc0b0\ub354", 62);
    freq.put("\u00b7\uc720", 61);
    freq.put("\uc544\uc5d0\uc11c", 342);
    freq.put("\uc57c ", 1639);
    freq.put("\uc774\ub984\uc5d0", 98);
    freq.put("\ud45c\uc801 ", 60);
    freq.put("\uc120\ud558", 86);
    freq.put("\uad6c\ub418", 67);
    freq.put(" \uc8fc\uc5b4", 275);
    freq.put("\ud0a4\uc758 ", 170);
    freq.put(" \uce74\uba54", 218);
    freq.put("\u4e4b\u4e09\u4e09", 426);
    freq.put("\u4e4b\u4e09\u4e01", 121);
    freq.put("\uc808\uc5d0 ", 78);
    freq.put(" \uc591\uad6d", 63);
    freq.put("\uc720\ud589", 121);
    freq.put("\uc77c\ubcf8 ", 2149);
    freq.put("\ub9f9 ", 398);
    freq.put("\ub418\ub3c4", 63);
    freq.put(" \uac1c\ucc99", 103);
    freq.put("\uace0\ubb34", 61);
    freq.put("\ubc95\uc0c1 ", 135);
    freq.put("\uace0\ubb38", 120);
    freq.put("\uc720\ud1b5 ", 76);
    freq.put("\uc54c\uc544", 118);
    freq.put("\ubb34\uc131", 57);
    freq.put(" \uc99d\uba85", 166);
    freq.put(" \ub300\ub9bd", 97);
    freq.put("\uc2dc\uc548 ", 86);
    freq.put("\ubb34\uc120", 162);
    freq.put("\uacfc\uc815 ", 135);
    freq.put("\uc0b0\ub3d9", 187);
    freq.put("\ucef5\uc5d0", 64);
    freq.put("\uc0dd\uba85 ", 64);
    freq.put("\uad6d\uac00\uac00", 96);
    freq.put("\uc774\ud480", 105);
    freq.put(" \uc787\ub294", 267);
    freq.put("\u4e4b\u4e09\u4e9e", 92);
    freq.put("\ud56b", 70);
    freq.put(" \uc544\ubd80", 59);
    freq.put("\ubdf0", 194);
    freq.put("\ud604\uacfc", 109);
    freq.put("\ub0ae\uc740 ", 181);
    freq.put("\ud638\ud154", 166);
    freq.put("\uc870\uc120\uc758", 232);
    freq.put("\ub098\ub294 ", 720);
    freq.put("\uc57d ", 1839);
    freq.put("\ub2c8\uc544\uc640", 58);
    freq.put("\uc0c1\uc5d0 ", 382);
    freq.put("\ub9e4\uc6b0", 478);
    freq.put("\ub2c8\ub2e4 ", 190);
    freq.put("\uc6b4\ub3d9\uc7a5", 67);
    freq.put(" \uc544\ube44", 83);
    freq.put("\ubb34\uc2ac", 67);
    freq.put("\uad6c\ub77c", 68);
    freq.put("\ucc44\uc18c", 57);
    freq.put(" \uce74\ub97c", 260);
    freq.put("\ub044", 190);
    freq.put(" \uce74\ub974", 178);
    freq.put(" \uc655\uc790", 123);
    freq.put(" \uc7ac\ubc30", 113);
    freq.put("\ud0c0\uc774\ud2c0", 140);
    freq.put(" \uc544\ube0c", 60);
    freq.put(" \uc54c\uace0", 262);
    freq.put("\ub36e", 120);
    freq.put(" \uc791\uc704", 102);
    freq.put("\ud0a4\ub294", 1068);
    freq.put(" \ud608", 203);
    freq.put("\ubb34\uc2e0", 111);
    freq.put(" \uc655\uc758", 63);
    freq.put("\uace0\ub824", 896);
    freq.put(" \uce74\ub9ac", 88);
    freq.put("\ud2b8\ub85c\ub2c9", 61);
    freq.put(" \uc8fc\uc640", 621);
    freq.put("\ub298", 901);
    freq.put("\ubcf4\uc548 ", 111);
    freq.put(" \uc655\uc774", 223);
    freq.put("\ub17c\ub780\uc774", 57);
    freq.put("\uc6b4\ub3d9\uc73c", 60);
    freq.put("\uccbc", 120);
    freq.put(" \uc6b0\ud3b8", 108);
    freq.put("\ud2f0\uc2a4", 235);
    freq.put("\uc6b4\ub3d9\uc744", 238);
    freq.put(" \uc12c\uc774", 161);
    freq.put("\uc2dc\ub0b4", 295);
    freq.put("\uc6b4\ub3d9\uc758", 127);
    freq.put(" \uc655\uc704", 174);
    freq.put(" \uc655\uc73c", 89);
    freq.put("\uac00\uc640 ", 443);
    freq.put("\ub4ec", 206);
    freq.put("\ub098\uac8c ", 58);
    freq.put("\uc6b4\ub3d9\uc774", 163);
    freq.put("\uc2dd\uc801\uc778", 111);
    freq.put("\uacfc", 26837);
    freq.put("\uace0\ub85c", 318);
    freq.put("\uc544\ub204\uc2a4", 72);
    freq.put("\uc870\uc120\uc655", 60);
    freq.put("\uc6a9\uc73c\ub85c", 300);
    freq.put("\ub9e4\uc7a5", 77);
    freq.put("\uace0\ub9ac", 445);
    freq.put("\ub2c8\uc544\uc758", 174);
    freq.put("\ud14c\ub2c8\uc2a4", 103);
    freq.put("\ub458 ", 109);
    freq.put("\ubb34\uc2ac\ub9bc", 67);
    freq.put("\ubb34\ub300\uc2e0", 61);
    freq.put("\ucd9c\ud560 ", 58);
    freq.put(" \uc8fc\uc790", 62);
    freq.put("\uac78 ", 59);
    freq.put(" \ubb3c ", 110);
    freq.put("\uc5ed\uc774\uc5c8", 65);
    freq.put("\uc0bc\uad6d ", 84);
    freq.put("\uac74\uc744 ", 482);
    freq.put("\ub824\uac00", 88);
    freq.put(" \uc8fc\uc7a5", 603);
    freq.put("\uac04\ub2e4 ", 126);
    freq.put("\ub824\uace0", 144);
    freq.put(" \uc8fc\uc758", 999);
    freq.put("\ub798\uc758", 273);
    freq.put("\uc774\ub3d9\ud558", 97);
    freq.put(" \uc131\ud5a5", 66);
    freq.put("\u00b7\uc5f0", 85);
    freq.put("\uc774\ud6c4", 1816);
    freq.put("\uae30\uc778 ", 130);
    freq.put(" \uc8fc\uc774", 140);
    freq.put(" \uc8fc\uc778", 242);
    freq.put("\uc774\ub984\uc73c", 571);
    freq.put("\uc5f0\uad6c\ud68c", 81);
    freq.put("\ub798\uc774", 139);
    freq.put("\uc774\ub984\uc740", 905);
    freq.put("\uc774\ub984\uc744", 619);
    freq.put("\ub9e4\uc77c", 93);
    freq.put("\uc774\ub984\uc758", 95);
    freq.put("\uace0\ub974", 135);
    freq.put("\uc131\uc740 ", 337);
    freq.put("\uace0\ub97c", 213);
    freq.put("\uad6d\uac00\uae30", 78);
    freq.put("\ub9ac\ucf54", 146);
    freq.put("\uacf5\ud55c\ub2e4", 129);
    freq.put("\uc774\ub984\uc778", 68);
    freq.put("\uc811\ucd09", 83);
    freq.put("\uc774\ub984\uc774", 757);
    freq.put("\ub098\uc5d0\uc11c", 75);
    freq.put("\ub828\ub41c ", 456);
    freq.put("\uc810\ucc28", 84);
    freq.put("\uc800 ", 691);
    freq.put(" \ub2f9 ", 135);
    freq.put(" \uc8fc\uc8fc", 79);
    freq.put("\uba74\uc758 ", 154);
    freq.put("\uad6c\ub974", 74);
    freq.put("\uad6c\ub97c", 602);
    freq.put(" \uce74\ub77c", 126);
    freq.put(" \ubc95\uce59", 215);
    freq.put("\uc790\uce58\uc8fc", 85);
    freq.put("\uba5c\ub85c", 63);
    freq.put("\uc5d0\ud53c", 155);
    freq.put("\ub9e4\uc8fc", 81);
    freq.put(" \ub3d9\ubb3c", 531);
    freq.put("\ud558\uba74 ", 687);
    freq.put("\uc8fc\ubcc0 ", 114);
    freq.put("\uc791\uc0ac ", 62);
    freq.put("\ub300\uc774\ub2e4", 77);
    freq.put(" \ud574\uccb4", 141);
    freq.put("\uad6c\ub9c8", 87);
    freq.put(" \uc7ac\ub2e8", 468);
    freq.put("\uad00\uc9c1", 120);
    freq.put("\ud0c4\uc5d0", 62);
    freq.put("\uad6c\ub9e4", 106);
    freq.put("\uc220\uc6d0", 71);
    freq.put("\ud1b5\ud558\uc5ec", 478);
    freq.put("\uad6c\ub984", 70);
    freq.put("\ub370\uc11c ", 76);
    freq.put(" \uc8fc\uc81c", 250);
    freq.put("\ud22c\uc5d0", 168);
    freq.put("\uc815\ub9ac\uc774", 69);
    freq.put(" \uc544\ub0a0", 71);
    freq.put(" \uc544\ub0b4", 168);
    freq.put("\ud0a4\ubc31", 58);
    freq.put("\uc774\ud130\ubca0", 227);
    freq.put("\uc678\ubd80", 238);
    freq.put(" \uc544\ub098", 248);
    freq.put("\uc54c\uc81c", 77);
    freq.put("\u9b2a", 67);
    freq.put("\ud508", 291);
    freq.put("\uc815\ubd80\uae30", 114);
    freq.put("\uc220\uc774", 263);
    freq.put(" \uc8fc\uc9c0", 67);
    freq.put("\uad6c\ub85c", 546);
    freq.put(" \uc9c4\ubcf4", 117);
    freq.put("\uc758\ub41c ", 59);
    freq.put(" \uc0c1\uad00", 89);
    freq.put("\uc220\uc740", 76);
    freq.put("\uc220\uc744", 417);
    freq.put("\uc758\ud558\uba74", 109);
    freq.put("\uba54\ud0c8", 156);
    freq.put("\uc5c5\ubb34", 727);
    freq.put("\uc220\uc758", 455);
    freq.put("\uba54\ud0c0", 96);
    freq.put("\ubcf8\ud1a0", 85);
    freq.put("\ud06c\ub85c\ud504", 81);
    freq.put("\uc704\ud55c", 2059);
    freq.put("\uc704\ud558", 1705);
    freq.put("\ub2dd", 259);
    freq.put("\uad6c\ub824", 197);
    freq.put("\uac00\uc9c0 ", 694);
    freq.put("\uacc4 ", 4339);
    freq.put("\ud0f1", 122);
    freq.put(" \uc758\uc2dd", 186);
    freq.put("\uc704\ud574", 3093);
    freq.put("\uce74\ub370\ubbf8", 148);
    freq.put("\ubb34\ucd1d", 163);
    freq.put("\uadf9\uc7a5 ", 74);
    freq.put("\uc6a9\ub420", 69);
    freq.put("\uae30\uc220\uacfc", 58);
    freq.put("\uc6a9\ub418", 1573);
    freq.put("\uc6a9\ub41c", 671);
    freq.put("\uc88c\ud30c", 64);
    freq.put(" \uc655\uc870", 583);
    freq.put(" \uc655\uc871", 171);
    freq.put("\ud1b0", 149);
    freq.put(" \ubc29", 5542);
    freq.put("\u33a2\uc774\uba70", 85);
    freq.put("\ube0c\uc6e8", 59);
    freq.put("\uc704\ud5d8", 212);
    freq.put("\uace0\ub77c", 68);
    freq.put(" \ub3d9\uba85", 90);
    freq.put("\uc678\ubc84", 131);
    freq.put("\uc220\uc790", 98);
    freq.put(" \ubb34\uc2ac", 66);
    freq.put("\ub7ec\uc758 ", 97);
    freq.put("\ub374\uc758", 130);
    freq.put("\ud0c4\uc744", 70);
    freq.put(" \uacbd\ud5d8", 163);
    freq.put("\ud68c\uc7a5", 306);
    freq.put("\ud0c4\uc758", 170);
    freq.put("\u00b7\uc870", 86);
    freq.put("\uc704\ud611", 78);
    freq.put("\ubc84\uc2a4", 1087);
    freq.put("\u0432\u0438", 93);
    freq.put(" \ub4dc\ub77c", 584);
    freq.put(" \ubc00", 1074);
    freq.put("\ubc84\uc2dc", 57);
    freq.put("\uace0\ub4f1", 647);
    freq.put("\uc911\uc18c\uae30", 146);
    freq.put("\uacac\ud55c", 104);
    freq.put("\uacac\ud558", 126);
    freq.put("\ud06c\uc2a4\uc8fc", 60);
    freq.put("\u00b7\uc804", 81);
    freq.put("\uad00\uc810", 111);
    freq.put("\uc6a9\ub7c9", 87);
    freq.put(" \uacbd\ud5a5", 146);
    freq.put("\uacac\ud574", 92);
    freq.put("\uc804\uccb4\uc758", 66);
    freq.put("\ub41c\ub2e4 ", 2822);
    freq.put("\uc778\uc0ac", 262);
    freq.put(" \ub3d9\ub9f9", 199);
    freq.put("\uae00\ub85c\ubc8c", 433);
    freq.put(" \uc544\ub2cc", 443);
    freq.put(" \uc544\ub2c8", 980);
    freq.put("\uba64\ubc84", 200);
    freq.put(" \ub4dc\ub798", 82);
    freq.put("\ub274\uc695 ", 303);
    freq.put("\ubd99\uc778 ", 79);
    freq.put("\uc0bc", 2361);
    freq.put("\uad6c\ubbf8", 92);
    freq.put(" \ubc14", 4874);
    freq.put(" \ub4dc\ub7ec", 122);
    freq.put("\ud0c4\uc790", 83);
    freq.put("\uc5c5\uc801\uc744", 72);
    freq.put("\ud559\uad50\ub97c", 131);
    freq.put(" \ubc1d", 338);
    freq.put("\ud55c\ub54c ", 76);
    freq.put(" \uc758\uc0ac", 412);
    freq.put("\uad6c\uba4d", 69);
    freq.put("\uc5f4\ub3c4", 82);
    freq.put("\uc758\uc801\uc778", 85);
    freq.put("\ud2f0\uc5d0 ", 60);
    freq.put("\uc900\uc758 ", 153);
    freq.put("\uc815\ubd80\uac00", 179);
    freq.put("\uba54\ud2b8", 127);
    freq.put("\uc220\uc11c\uae30", 141);
    freq.put(" \ub3d9\ub825", 61);
    freq.put("\ubc29\uc5b4", 137);
    freq.put("\uac15\uc73c\ub85c", 96);
    freq.put(" \ud5c8\ub9ac", 151);
    freq.put("\uc624\uac00 ", 92);
    freq.put("\ubd81\uad6c ", 168);
    freq.put("\u00b7\uc911", 79);
    freq.put("\uc811\uc18d", 115);
    freq.put("\ub958\ub97c ", 300);
    freq.put("\uc8fc\uc758 ", 2545);
    freq.put(" \ubcf4", 8766);
    freq.put(" \ubcf5", 1706);
    freq.put("\ub7a8\uc774", 268);
    freq.put("\uc220\uc5f0", 115);
    freq.put("\ub808\uc774\ub4dc", 84);
    freq.put("\uc871\uc740 ", 109);
    freq.put("\ube44\uce58 ", 261);
    freq.put("\uaca9\ub418", 57);
    freq.put("\ub7a8\uc758", 106);
    freq.put(" \uc544\ub3cc", 57);
    freq.put("\uada4", 302);
    freq.put("\ubd84 ", 768);
    freq.put("\uc220\uc5d0", 154);
    freq.put(" \ubcfc", 809);
    freq.put(" \uc544\ub3d9", 142);
    freq.put("\ub7a8\uc744", 192);
    freq.put("\ud658\uc73c\ub85c", 121);
    freq.put("\ub7a8\uc73c", 79);
    freq.put(" \ud638\uc8fc", 106);
    freq.put("\ud559\uad50\ub85c", 108);
    freq.put("\uc5f4\ub300", 208);
    freq.put(" \uce74\ub4dc", 233);
    freq.put("\ucc45\uc784\uc744", 92);
    freq.put("\ub0b4\uc758 ", 242);
    freq.put(" \ud55c\ub54c", 92);
    freq.put("\uc720\uac00 ", 79);
    freq.put(" \uc758\uc7a5", 114);
    freq.put("\uc790\uce58\uccb4", 176);
    freq.put("\ubcc4\ud55c", 142);
    freq.put("\ub808\uc774\ub354", 57);
    freq.put("\ubcc4\ud558", 152);
    freq.put(" \uac78\uce5c", 86);
    freq.put("\ub9e4\uccb4", 185);
    freq.put("\ucd09\uc9c4", 252);
    freq.put(" \uad6c ", 910);
    freq.put("\ud1a0\ud574\uc591", 108);
    freq.put("\ub839\ud558", 64);
    freq.put("\ubbf8\uc758 ", 189);
    freq.put("\uc288\ud37c ", 89);
    freq.put("\uc624\uae30", 78);
    freq.put("\uc778\ubbfc", 1273);
    freq.put("\ub418\uba70", 571);
    freq.put(" \ud574\uc804", 102);
    freq.put("\uc6b0\uc218", 283);
    freq.put("\ub418\uba74", 541);
    freq.put("\uc7a5\ud558\uace0", 143);
    freq.put(" \uacc4\uc18d", 310);
    freq.put("\uc870\uc120\ucd1d", 95);
    freq.put(" \ud55c\ub2e4", 3550);
    freq.put(" \ub41c ", 602);
    freq.put(" \uc4f0\uc5ec", 83);
    freq.put(" \uc8fc\uccb4", 106);
    freq.put("\uc0b0\uba74", 109);
    freq.put("\ud2b8\uc758 ", 617);
    freq.put("\ubb34\uc81c", 84);
    freq.put(" \uc544\ub4e4", 897);
    freq.put("\ub098\uce58 ", 142);
    freq.put("\uaca0", 90);
    freq.put(" \ubca4", 222);
    freq.put("\uc704\ud0a4", 154);
    freq.put("\ub531", 94);
    freq.put(" \uc544\ub4dc", 72);
    freq.put("\ubaa9\uc774\ub2e4", 93);
    freq.put("\ub9cc\ub4dc\ub294", 271);
    freq.put("\uc6a9\ub178", 84);
    freq.put("\ud0c4\uc18c", 127);
    freq.put(" \ud574\uc8fc", 60);
    freq.put("\uce74\uc2a4 ", 79);
    freq.put("\uc704\ud0c1", 115);
    freq.put(" \ubd09\uc0ac", 58);
    freq.put("\ucabd ", 908);
    freq.put("\ub9c8\ubc95", 87);
    freq.put("\uc18d\ud574 ", 143);
    freq.put(" \ub300\ud559", 1552);
    freq.put("\uae30\uc758 ", 1762);
    freq.put("\ubb3c\uc758 ", 727);
    freq.put("\u00e8", 77);
    freq.put("\uc758\uc790 ", 89);
    freq.put("\uacf5\uad70", 148);
    freq.put("\uacf5\uad6d", 116);
    freq.put("\ub2f4", 2045);
    freq.put(" \ud5c8\ube0c", 61);
    freq.put("\ud488\uc5d0 ", 127);
    freq.put(" \uc218\ub9bd", 238);
    freq.put("\ubd80\uae30\uad00", 105);
    freq.put("\ubc16", 309);
    freq.put("\ub9c8\ub85c ", 78);
    freq.put("\uc2a4\uc640 ", 613);
    freq.put("\uc0b0\ubb38", 69);
    freq.put(" \ub9de\ucd94", 106);
    freq.put("\uc0b0\ubb3c", 335);
    freq.put("\uacf5\uaca9", 404);
    freq.put(" \ubcbc", 76);
    freq.put(" \ud0ac\ub85c", 101);
    freq.put(" \uc8fc\ucd95", 65);
    freq.put("\uad6c\ubc00", 163);
    freq.put("\ubc84\uc5d0", 60);
    freq.put(" \ub2e8\uacc4", 303);
    freq.put("\uacf5\uacfc", 122);
    freq.put("\uace0\ub3c4", 1752);
    freq.put("\uacf5\uacf5", 459);
    freq.put("\ub2dd ", 121);
    freq.put(" \uc2dc\ucd08", 66);
    freq.put("\uacf5\uace0", 79);
    freq.put("\uc758\ub8cc\uae30", 64);
    freq.put("\uacf5\uac1c", 410);
    freq.put("\ube0c\uc2a4", 61);
    freq.put(" \ucca0\ub3c4", 572);
    freq.put(" \uc8fc\ucd5c", 206);
    freq.put("\ud0c4\uc0dd", 209);
    freq.put("\uba78\uc885", 98);
    freq.put("\uacf5\uac04", 766);
    freq.put("\ud0a4\ub974", 123);
    freq.put("\ub79c", 2761);
    freq.put("\ub798\ud55c ", 106);
    freq.put("\ud480 ", 129);
    freq.put(" \ucc44\ud0dd", 232);
    freq.put(" \ubc94", 953);
    freq.put("\ud15c\uc758 ", 139);
    freq.put("\uc655\uad6d ", 201);
    freq.put("\uc5ed\ud55c", 78);
    freq.put("\uc5ed\ud559", 339);
    freq.put("\uc5ed\ud558", 120);
    freq.put("\uc5ed\ud560", 607);
    freq.put("\ub9cc\uacfc ", 66);
    freq.put("\uac70\ub300", 185);
    freq.put("\ubdf0 ", 75);
    freq.put("\ud604\uacfc ", 107);
    freq.put("\ub4dc\uc2dc ", 89);
    freq.put("\ubb38\ud654", 5237);
    freq.put("\uc911\uc0dd\ub300", 120);
    freq.put("\uc5c5\ubc1c", 66);
    freq.put("\uc608\uae08", 73);
    freq.put("\ubc1c\ud45c\ub418", 107);
    freq.put("\ub974\uace0 ", 392);
    freq.put(" \ubc95\uc801", 136);
    freq.put("\ud504\uac00 ", 107);
    freq.put(" \ud55c\ub098", 93);
    freq.put("\u0432 ", 66);
    freq.put("\uc808 ", 333);
    freq.put("\uc218\ub098 ", 68);
    freq.put("\ucd98\ucc9c", 122);
    freq.put("\uc678\ubb34", 92);
    freq.put("\ubb38\ud5cc", 145);
    freq.put(" \ubc95\uc870", 68);
    freq.put("\uc801\u00b7", 123);
    freq.put("\ub300\uac1c ", 139);
    freq.put("\uc6a9\ub3c4", 148);
    freq.put("\uacbd\uc73c\ub85c", 205);
    freq.put("\ub370\ud0c0", 127);
    freq.put("\uc11c\ub3c4 ", 661);
    freq.put("\uc7a5\ud558\uae30", 60);
    freq.put("\uc804\uae30 ", 326);
    freq.put(" \uac78\uccd0", 620);
    freq.put("\ud0a4\uba70", 125);
    freq.put("\ubcf4\uc2a4\ub2c8", 124);
    freq.put("\ubcc4\ud788", 78);
    freq.put("\u00b7\ucca0", 281);
    freq.put(" \uc4f0\uc778", 357);
    freq.put("\uc220\uc0ac", 85);
    freq.put("\ucd9c\ud558\uc5ec", 68);
    freq.put("\uc801 ", 6488);
    freq.put("\ub85c\ub4dc ", 165);
    freq.put("\ub418\ub294\ub370", 137);
    freq.put(" \ub3d9\ubd80", 560);
    freq.put(" \ub3d9\ubd81", 136);
    freq.put("\ubb38\ud558", 118);
    freq.put("\ubb38\ud559", 996);
    freq.put("\ud3ec\ud2b8", 180);
    freq.put("\uc88c\ud45c", 82);
    freq.put("\ud559\uc801 ", 572);
    freq.put("\uc18c\uc7a5\uc740", 80);
    freq.put("\uba85\ud558\uc600", 122);
    freq.put("\ucc45\uc740 ", 69);
    freq.put("\ub2f9\uc5d0 ", 75);
    freq.put(" \uc544\ub77c", 177);
    freq.put("\uc9c1\ub41c", 74);
    freq.put(" \ub9d0\uae30", 330);
    freq.put("\ud06c\ub798\ud504", 177);
    freq.put(" \ub3d9\ubc29", 166);
    freq.put("\ubca0\ud0c0 ", 78);
    freq.put("\ucd5c ", 64);
    freq.put("\uaca8\uc9c4\ub2e4", 96);
    freq.put(" \ud314\ub808", 125);
    freq.put("\uc560\uc778", 203);
    freq.put("\ucd98\ucd94", 91);
    freq.put("\uac1d\uc774", 82);
    freq.put("\ub0c8\uc73c", 120);
    freq.put("\uce74\uc640 ", 236);
    freq.put("\uc220\uc11c", 149);
    freq.put("\uc5d0\ud2f0", 108);
    freq.put("\uccb4\ub85c", 624);
    freq.put("\uc5ec\ud568\uc744", 171);
    freq.put("\uacf5\uae09", 250);
    freq.put("\ubc2d", 81);
    freq.put("\uacf5\uae30", 688);
    freq.put("\uc0b0\ub9bc", 320);
    freq.put("\uc560\uc790", 58);
    freq.put(" \uc4f0\uc600", 116);
    freq.put("\ube44\uc544 ", 592);
    freq.put("\uc0b0\ub9ac", 59);
    freq.put("\ud2b9\uc218\ud55c", 100);
    freq.put("\uc5d0\ud2b8", 351);
    freq.put("\ub0a8 ", 651);
    freq.put("\uc774\ub7ec\ud55c", 453);
    freq.put(" \uc544\ub78d", 266);
    freq.put("\uc791\uc73c\ub85c", 431);
    freq.put(" \uc544\ub798", 375);
    freq.put("\ub860\uacfc", 135);
    freq.put(" \ub860", 58);
    freq.put("\ub9ac\uccad", 92);
    freq.put(" \ub864", 179);
    freq.put("\ud615\ud0dc ", 63);
    freq.put(" \ud610\uc758", 64);
    freq.put(" \ub86f", 72);
    freq.put("\ub450\ub294 ", 58);
    freq.put(" \ub871", 64);
    freq.put(" \ucd1d\ub9ac", 306);
    freq.put("\uc778\uc870", 157);
    freq.put("\uce74\uc640", 268);
    freq.put("\uacbd\uacc4\ub97c", 120);
    freq.put("\ucd5c\uc801\ud654", 72);
    freq.put("\uc220\ubb38\ud654", 87);
    freq.put("\ub178\ube44", 106);
    freq.put("\ub04c\uace0 ", 65);
    freq.put("\ub098\uc9c0 ", 80);
    freq.put("\uba3c", 1045);
    freq.put(" \ub85c", 5189);
    freq.put(" \ub85d", 326);
    freq.put("\u300a\ub3d9", 63);
    freq.put("\ub124\uc624", 95);
    freq.put("\ub790\ub2e4", 87);
    freq.put("\uc790\ub3d9 ", 86);
    freq.put(" \uc720\ucd9c", 60);
    freq.put(" \ub808", 2242);
    freq.put(" \ub144\uac04", 235);
    freq.put("\ubbf8\ubd84", 165);
    freq.put("\uc870", 17636);
    freq.put("\uacf3", 1654);
    freq.put("\uce74\uc624", 100);
    freq.put("\uc778\uc811", 487);
    freq.put("\uc778\uc815", 511);
    freq.put(" \ubd09", 588);
    freq.put(" \ub8e8", 1582);
    freq.put(" \ud589\ud574", 125);
    freq.put(" \ub144\uacfc", 115);
    freq.put("\uc600\ub294", 131);
    freq.put(" \uc5f0\ubc29", 722);
    freq.put("\u300a\ub300", 78);
    freq.put("\uc120\ubbfc", 529);
    freq.put(" \ud589\ud558", 123);
    freq.put("\uc0ac\ub78c\uc73c", 156);
    freq.put("\uc8fc\ub3c4 ", 249);
    freq.put("\u51b2 ", 93);
    freq.put("\ub0a8\uc131 ", 89);
    freq.put("\ub2c9\uc2a4", 176);
    freq.put("\uc0ac\ub78c\uc758", 207);
    freq.put(" \ub144\uacbd", 335);
    freq.put("\uc6b0\uc2dc", 59);
    freq.put("\uc0ac\ub78c\uc740", 77);
    freq.put(" \uacc4\uae30", 111);
    freq.put("\ud765", 1435);
    freq.put(" \uacc4\uae09", 193);
    freq.put("\uce74\uc6b4", 74);
    freq.put("\uce74\uc6b0", 76);
    freq.put("\uc778\uc885", 158);
    freq.put("\ub9b0\ub2e4 ", 670);
    freq.put("\uce74\uc758", 270);
    freq.put("\uae30\uc220\uc790", 91);
    freq.put(" \ub974", 285);
    freq.put("\ub124\uc774", 376);
    freq.put(" \ub97c", 2001);
    freq.put("\uce74\uc778", 59);
    freq.put("\uce74\uc774", 616);
    freq.put("\uc2ad", 65);
    freq.put("\u50c5 ", 60);
    freq.put("\ub9b0 ", 1716);
    freq.put("\ub124\uc758", 71);
    freq.put("\ud574\uac00 ", 130);
    freq.put("\ub538", 420);
    freq.put("\uc77c\uae4c", 746);
    freq.put("\uc77c\uae30", 79);
    freq.put("\uc774\uc0c1\uc758", 447);
    freq.put(" \uc11c\uc220", 85);
    freq.put("\uc600\ub358", 503);
    freq.put("\uc57c\ub85c ", 92);
    freq.put(" \ub93c", 59);
    freq.put("\uc774\uc0c1\uc774", 81);
    freq.put("\uc601\ub9ac", 199);
    freq.put(" \uc720\uccb4", 74);
    freq.put("\uc8fc\uc694\ud55c", 65);
    freq.put(" \ub9e1", 725);
    freq.put(" \ub9e4", 2433);
    freq.put(" \ub9e5", 407);
    freq.put(" \ub9e8", 215);
    freq.put("\uc8fc\ud558\ub294", 151);
    freq.put(" \ub9fa", 219);
    freq.put("\ud64d\ubcf4 ", 87);
    freq.put(" \ub9f9", 113);
    freq.put("\uc804\ubb38\uac00", 188);
    freq.put("\uacc4\ud68d ", 143);
    freq.put(" \ub9c1", 189);
    freq.put("\uc778\uc9c0", 345);
    freq.put(" \ub9c9", 816);
    freq.put(" \ub9ce", 2225);
    freq.put(" \ub9cc", 6286);
    freq.put(" \ub9d0", 7151);
    freq.put("\uad50\u00b7", 290);
    freq.put(" \ub9db", 124);
    freq.put(" \ub9de", 858);
    freq.put(" \ub9dd", 371);
    freq.put("\uc871\uc5d0", 140);
    freq.put("\ubbfc\uacbd", 63);
    freq.put("\uce74\uc790", 100);
    freq.put(" \ub9b0", 107);
    freq.put(" \ub9b4", 78);
    freq.put("\ub3c4\u00b7", 76);
    freq.put("\uc778\ub825", 158);
    freq.put("\u300a\ub274", 90);
    freq.put("\ub124\uc784", 79);
    freq.put("\ud68c\ub97c ", 455);
    freq.put("\ucd95\uc0b0\uc2dd", 105);
    freq.put("\uc778\uc99d", 178);
    freq.put(" \uad11\ubc94", 84);
    freq.put("\uc77c\uad70", 61);
    freq.put("\uc218\uc544 ", 63);
    freq.put(" \uacc4\uace1", 100);
    freq.put(" \ud568\uc218", 391);
    freq.put(" \uba74", 2578);
    freq.put(" \uba78", 242);
    freq.put("\ub9c8\uc4f0\ub2e4", 198);
    freq.put(" \uba40", 265);
    freq.put(" \ub144\uae4c", 1209);
    freq.put("\uc555\ucd95", 117);
    freq.put("\uc2a4\ud504\ub808", 81);
    freq.put(" \uba54", 2219);
    freq.put(" \uba55", 332);
    freq.put(" \uba58", 88);
    freq.put(" \ud30c\ub77c", 163);
    freq.put(" \uba5c", 173);
    freq.put("\uc0ac\ub78c\uc5d0", 109);
    freq.put(" \uba38", 458);
    freq.put(" \uba39", 353);
    freq.put(" \uba3c", 230);
    freq.put("\uc9c0\ubd80 ", 95);
    freq.put(" \ub9c8\ubc95", 66);
    freq.put("\uc55e\uc5d0 ", 58);
    freq.put("\ub178\ubc14", 67);
    freq.put("\ubb38\uc790 ", 261);
    freq.put(" \u4e4b\u4e59", 108);
    freq.put("\ub178\ubcf4", 62);
    freq.put("\uc77d\ub294", 62);
    freq.put(" \ubb38\ud5cc", 108);
    freq.put("\uc815\ub2f9 ", 75);
    freq.put(" \ud45c\uc900", 763);
    freq.put(" \ucc99\ucd94", 95);
    freq.put("\ub178\ubca8", 252);
    freq.put(" \ud30c\ub780", 59);
    freq.put(" \ubaa8", 6818);
    freq.put(" \ubaa9", 4311);
    freq.put(" \ubaac", 267);
    freq.put(" \ubab0", 372);
    freq.put("\uacb0\uc131", 349);
    freq.put("\ub418\uc5b4 ", 4088);
    freq.put(" \ubabb", 580);
    freq.put(" \ubab8", 407);
    freq.put(" \ubabd", 316);
    freq.put(" \uba87", 341);
    freq.put(" \uba85", 7874);
    freq.put("\ucd08\uae30", 696);
    freq.put("\uc783", 128);
    freq.put("\uae30\uc220\uc11c", 144);
    freq.put("\ud1b5\ub839 ", 409);
    freq.put("\ub418\ub358 ", 89);
    freq.put("\uc0ac\uad00 ", 76);
    freq.put("\uce74\uc57c", 118);
    freq.put("\uc871\uc73c", 212);
    freq.put("\ubd88\ub800\ub2e4", 77);
    freq.put("\ud0d1\uc2b9", 57);
    freq.put(" \u4e08\u4e09", 77);
    freq.put("\uc601\ubbf8", 83);
    freq.put("\uc120\ub85c", 99);
    freq.put("\ub2ec\uc131\ud558", 68);
    freq.put("\uc871\uc758", 411);
    freq.put("\ucce4\ub2e4", 142);
    freq.put("\uc815\uc548\uc804", 64);
    freq.put("\uc871\uc740", 109);
    freq.put(" \ubb36", 123);
    freq.put("\uc871\uc744", 151);
    freq.put(" \ubb34", 4302);
    freq.put("\ud30c\uc758 ", 209);
    freq.put(" \ubb3b", 68);
    freq.put(" \ubb38", 7777);
    freq.put(" \ubb3c", 2886);
    freq.put("\ub9bf ", 94);
    freq.put("\uc871\uc774", 405);
    freq.put("\uc871\uc778", 57);
    freq.put("\ubc1b\ub294 ", 236);
    freq.put("\uc77c\uac04", 105);
    freq.put("\uc77c\uac00", 59);
    freq.put(" \ub300\ub959", 393);
    freq.put(" \ubd89", 127);
    freq.put("\uc77c\uacf1", 97);
    freq.put("\uc70c\ub9ac", 271);
    freq.put("\uce74\uc5d0", 232);
    freq.put(" \ub300\ub9ac", 110);
    freq.put("\ucd1d\ud68c", 148);
    freq.put(" \ubbf8", 9777);
    freq.put(" \uc720\uce58", 74);
    freq.put(" \ubbff", 184);
    freq.put(" \ubbfc", 2788);
    freq.put("\uc6a9\uacfc ", 88);
    freq.put(" \ubba4", 321);
    freq.put("\u4e59\u4e4b ", 116);
    freq.put("\ud55c\ubbfc\uad6d", 7350);
    freq.put(" \uc11c\uc0ac", 93);
    freq.put("\ub178\ubd80", 168);
    freq.put("\ub140\uc758 ", 96);
    freq.put("\uc5c5\uc778\uc774", 86);
    freq.put(" \ubb8c", 99);
    freq.put("\ub974\ud5e8\ud2f0", 187);
    freq.put("\uc608\uc218\uad50", 59);
    freq.put("\uc601\ubb38", 119);
    freq.put(" \uc720\uc9c0", 523);
    freq.put(" \uc0ac\uae30", 64);
    freq.put("\ub2e8\uc5d0 ", 234);
    freq.put(" \ubc40", 75);
    freq.put("\ud65c ", 172);
    freq.put("\uc81c\uc784\uc2a4", 214);
    freq.put("\u0440", 321);
    freq.put("\uac15\uc774 ", 84);
    freq.put("\ubbf8\ub9ac", 145);
    freq.put(" \ubc25", 73);
    freq.put("\ub378 ", 199);
    freq.put("\uc544\uc5b4 ", 389);
    freq.put("\ud574\uc678 ", 140);
    freq.put(" \ubc30", 2328);
    freq.put(" \ubc31", 1337);
    freq.put(" \ubc34", 412);
    freq.put(" \uc11c\uc720", 66);
    freq.put("\ucc29\ud558", 100);
    freq.put("\uccb4\ub97c", 704);
    freq.put("\ucc29\ud55c", 88);
    freq.put(" \ub300\ube44", 138);
    freq.put("\uccb4\ub974", 60);
    freq.put(" \ubc0f", 5809);
    freq.put(" \ubc11", 142);
    freq.put(" \ubc16", 243);
    freq.put("\ub124\uc218", 64);
    freq.put(" \ubc15", 1386);
    freq.put(" \ubc1b", 1853);
    freq.put(" \ubc18", 3359);
    freq.put("\ufffd", 268);
    freq.put(" \ubc1c", 8680);
    freq.put("\uc720\ub2c8\ubc84", 126);
    freq.put("\uce74\uc2dc", 93);
    freq.put("\ub808\uc77c\ub9ac", 489);
    freq.put("\uac15\uc6d0\ub3c4", 332);
    freq.put("\ub828\ud558\uc5ec", 63);
    freq.put("\ubbf8\ub97c", 235);
    freq.put("\uc138\ud3ec\uc758", 69);
    freq.put(" \ubaa9\uc801", 2802);
    freq.put(" \ubcf8", 2950);
    freq.put("\u4e9e\u4e9e ", 112);
    freq.put("\ubbf8\ub974", 208);
    freq.put("\uae30\uac04 ", 297);
    freq.put(" \ubcc0", 2214);
    freq.put(" \ucc54\ud53c", 295);
    freq.put(" \ubcc4", 990);
    freq.put("\ub124\uc2dc", 339);
    freq.put(" \ubcd1", 912);
    freq.put(" \ube7c", 98);
    freq.put("\ubcf8\uc5d0\uc11c", 359);
    freq.put(" \ubca0", 2451);
    freq.put("\ub984\uc774 ", 380);
    freq.put(" \uc911\ud654", 785);
    freq.put("\ud15c\uc5d0", 113);
    freq.put("\u4e82\u4e09\u4e26", 62);
    freq.put("\ub124\uc2a4", 338);
    freq.put("\uc720\ub97c ", 151);
    freq.put("\uc5ec\uae08", 57);
    freq.put("\uace0\uc804 ", 139);
    freq.put("\uc2a4\ub9c8\ud2b8", 110);
    freq.put("\ud55c\ub098\ub77c", 81);
    freq.put("\ub354 ", 1406);
    freq.put(" \ubcbd", 136);
    freq.put("\ub2e4", 127946);
    freq.put(" \ubc84", 1308);
    freq.put("\u4e82\u4e09\u4e09", 97);
    freq.put(" \ubc88", 5470);
    freq.put(" \ubc8c", 737);
    freq.put(" \ubc97", 132);
    freq.put("\uc5ec\uae30", 352);
    freq.put(" \ubc95", 2859);
    freq.put("\uce74\uc2a4", 306);
    freq.put(" \ub85c\uc2a4", 253);
    freq.put("\u03af", 112);
    freq.put("\u4e09\u4e07", 69);
    freq.put("\uc885\uad50 ", 464);
    freq.put("\ud589\uc5d0 ", 116);
    freq.put(" \uc740 ", 18128);
    freq.put(" \uc5f0\ub9f9", 288);
    freq.put("\uae30\uc220\uc758", 232);
    freq.put(" \ubb38\ud559", 506);
    freq.put("\uae30\uc220\uc744", 263);
    freq.put("\ub178\ubb34", 59);
    freq.put("\uacbd\uae30\uc774", 114);
    freq.put("\uc694\uc77c ", 146);
    freq.put(" \ubd04", 131);
    freq.put("\uae30\uc220\uc774", 179);
    freq.put("\uae30\uc220\uc778", 74);
    freq.put("\ud070 ", 1169);
    freq.put("\ubbff", 187);
    freq.put("\uae30\ucd08 ", 68);
    freq.put("\ub78c", 3445);
    freq.put("\ub178\ubbf8", 136);
    freq.put("\uacbd\uc81c ", 436);
    freq.put("\uc885\uad50\u00b7", 271);
    freq.put(" \uad11\ubb3c", 68);
    freq.put("\uacbd\uae30\uc7a5", 259);
    freq.put("\ubbf8\ub85c", 269);
    freq.put(" \uc14b\uc9f8", 71);
    freq.put(" \ub4f1\uae30", 66);
    freq.put(" \uc720\uc801", 194);
    freq.put(" \uc720\uc804", 388);
    freq.put("\uc2b9 ", 599);
    freq.put(" \uc11c\uc6b8", 3544);
    freq.put("\ucc30\uccad ", 197);
    freq.put(" \ud30c\ub098", 61);
    freq.put(" \ubd80", 9201);
    freq.put(" \ubd81", 4515);
    freq.put(" \ubd84", 5145);
    freq.put(" \ubd88", 4668);
    freq.put("\ub85c\ubc8c ", 412);
    freq.put(" \ubd95", 186);
    freq.put(" \ub4f1\uae09", 161);
    freq.put(" \ubd99", 702);
    freq.put(" \ube60", 372);
    freq.put(" \ube68", 157);
    freq.put(" \ub300\ubc31", 573);
    freq.put(" \ube75", 61);
    freq.put(" \ucd94\uc0c1", 113);
    freq.put("\uc751\uc744 ", 89);
    freq.put(" \ube45", 231);
    freq.put(" \ube48", 391);
    freq.put(" \ube4c", 529);
    freq.put("\uc720\uace0\uc2ac", 66);
    freq.put("\ub85c ", 67654);
    freq.put(" \ube5b", 315);
    freq.put(" \ube59", 124);
    freq.put("\ubc29\uc758", 550);
    freq.put("\ud15c\uc758", 139);
    freq.put("\ub178\ub825", 131);
    freq.put("\u4e9e\u4e4b ", 255);
    freq.put("\ud15c\uc744", 168);
    freq.put("\ud15c\uc740", 65);
    freq.put(" \ubb38\ud654", 3374);
    freq.put("\ud15c\uc774", 180);
    freq.put("\uc804\ud560 ", 64);
    freq.put(" \ube0c", 1829);
    freq.put("\uc81c\uc790\uc720", 65);
    freq.put(" \ube14", 858);
    freq.put("\ud0a8\ub2e4 ", 728);
    freq.put("\ub2ff\uc544", 111);
    freq.put("\uc2a4\ud2b8\ub77c", 255);
    freq.put("\uc131\ub41c ", 636);
    freq.put("\ub098\ud1a8\ub9ac", 87);
    freq.put("\uc5ec\uaca8", 282);
    freq.put(" \ud30c\ub3d9", 83);
    freq.put("\uac70\ub294", 139);
    freq.put(" \ub85c\uc11c", 72);
    freq.put("\ub124\uc0c1", 85);
    freq.put(" \ubed7", 111);
    freq.put(" \ub300\ubc95", 85);
    freq.put("\uac8c\uc774\ud2b8", 71);
    freq.put("\uc5ec\uac00", 61);
    freq.put("\uce74\ub77c", 247);
    freq.put("\uc785\ucd9c", 70);
    freq.put(" \ub9c8\ub828", 126);
    freq.put("\uc5ec\uac1c", 65);
    freq.put("\uc5ec\uac1d", 267);
    freq.put(" \ub300\ubcc0", 60);
    freq.put(" \uc11c\uc591", 207);
    freq.put("\ub2c8\uc5b4 ", 84);
    freq.put("\uce74\uc0ac", 70);
    freq.put("\ubc1c\uba85", 165);
    freq.put("\ub77c\ub178 ", 78);
    freq.put("\uc8fc\uc5b4\uc9c0", 59);
    freq.put("\ubc95\uc774\ub2e4", 392);
    freq.put("\uc8fc\uc5b4\uc9c4", 139);
    freq.put(" \ub4f1\uacfc", 227);
    freq.put("\ub178\ub974", 399);
    freq.put("\ud06c\ub9ac\uc2a4", 321);
    freq.put("\ud0dc\ub294 ", 61);
    freq.put("\uc778\ub958", 317);
    freq.put(" \ubf51", 105);
    freq.put("\uc220\uc5f0\uad6c", 104);
    freq.put("\uc548\uad6c ", 63);
    freq.put("\ud568\ub41c ", 80);
    freq.put(" \ub9c8\ub9ac", 480);
    freq.put("\ud328 ", 76);
    freq.put(" \ubf08", 65);
    freq.put("\ubb38\uc774\ub2e4", 346);
    freq.put("\uc120\ubc15", 143);
    freq.put("\uc120\ubc1c", 112);
    freq.put("\ucc54\ud53c\uc5b8", 309);
    freq.put("\ucc54", 331);
    freq.put(" \ub9c8\ub974", 422);
    freq.put("\uc120\ubcf4", 70);
    freq.put("\uac1d", 963);
    freq.put("\uccad\ud558", 95);
    freq.put(" \ub300\ubd80", 829);
    freq.put("\uc758\uc5d0 ", 179);
    freq.put("\uc12f", 386);
    freq.put(" \ubfd0", 232);
    freq.put("\uade0\ud615", 133);
    freq.put("\uae30\uc220\uc5d0", 58);
    freq.put("\ud615\uc2dd ", 59);
    freq.put("\ub178\ub9ac", 119);
    freq.put(" \uc911\ud559", 70);
    freq.put("\ub098\uae30 ", 67);
    freq.put("\uc815\ub3d9 ", 164);
    freq.put("\ud130\uc5d0\uc11c", 152);
    freq.put("\ub124\uc18c", 58);
    freq.put("\uae30\uc220\uc5f0", 67);
    freq.put("\uccb4\uc758 ", 618);
    freq.put("\ud560 ", 5085);
    freq.put("\uc720\uc77c\ud55c", 211);
    freq.put("\uc720\uc77c\ud558", 126);
    freq.put("\ub78c\ub4e4\uc5d0", 76);
    freq.put(" \uc720\uc5d4", 66);
    freq.put("\uc21c", 2152);
    freq.put(" \ub07c", 191);
    freq.put("\uc5ec\ub7ec ", 1385);
    freq.put(" \ub04a", 84);
    freq.put(" \ub048", 60);
    freq.put(" \uac1c\uc870", 140);
    freq.put(" \uc720\uc5ed", 93);
    freq.put("\ub124\uce58", 59);
    freq.put("\uc791\uac00 ", 277);
    freq.put(" \ub05d", 706);
    freq.put("\uac00\ud558\uc600", 118);
    freq.put("\ub0a8\uc2dc ", 83);
    freq.put("\uc2a4\ud2b8\ub9ac", 632);
    freq.put("\uace8\ub4e0", 61);
    freq.put(" \ub3c4\ucfe0", 173);
    freq.put("\uc120\ub300", 74);
    freq.put("\uc218 ", 7565);
    freq.put("\uad04\ud558\ub294", 86);
    freq.put("\ub85d\ud558\uc600", 99);
    freq.put("\uc2a4\ud2b8\ub97c", 69);
    freq.put("\uacf3\uc5d0\uc11c", 166);
    freq.put(" \ub85c\ucf13", 129);
    freq.put("\uc120\ub3c4", 157);
    freq.put("\uc778\uc0c1", 83);
    freq.put(" \uc911", 15239);
    freq.put("\ud30c\ub9ac ", 176);
    freq.put("\ub3c4\uc785\ud558", 78);
    freq.put(" \ub0a0", 631);
    freq.put("\uc6d0\uc5d0 ", 338);
    freq.put("\uc801\uc774 ", 256);
    freq.put(" \ub0a8", 6428);
    freq.put(" \ub0a9", 167);
    freq.put(" \ub0ae", 336);
    freq.put("\uce58\ub85c ", 163);
    freq.put(" \ub0ad", 128);
    freq.put(" \ub0b3", 116);
    freq.put(" \ub0b1", 228);
    freq.put(" \ub0b4", 4309);
    freq.put(" \ub0b8", 132);
    freq.put("\ub124\uce58\uc544", 57);
    freq.put(" \ubaa8\ub4e0", 1118);
    freq.put("\ud3ec ", 705);
    freq.put("\ub3d9\ubd80\uc5d0", 445);
    freq.put(" \ub098", 7418);
    freq.put(" \ub099", 348);
    freq.put(" \ucd94\uce21", 96);
    freq.put("\uccb4\ub418", 102);
    freq.put("\ub2e8\uccb4 ", 215);
    freq.put("\uad00\uae09", 89);
    freq.put("\ubbf8\ub4e4", 57);
    freq.put(" \ub178", 3844);
    freq.put(" \ub179", 420);
    freq.put(" \ub17c", 982);
    freq.put(" \ub300\ub300", 58);
    freq.put(" \ub144", 48504);
    freq.put("\ubd80\ud130 ", 5567);
    freq.put("\ubbf8\ub4dc", 124);
    freq.put("\uc131\ub3d9 ", 77);
    freq.put(" \ub123", 235);
    freq.put(" \ub124", 2034);
    freq.put(" \ub125", 74);
    freq.put(" \uaf2c\ub9ac", 58);
    freq.put("\ud3c9\ud654", 337);
    freq.put(" \ub137", 115);
    freq.put("\uc12c\uc5d0", 271);
    freq.put("\ub144\uc73c\ub85c", 59);
    freq.put(" \ub108", 176);
    freq.put(" \ud45c\uc2dc", 264);
    freq.put("\uc988\ub85c ", 87);
    freq.put(" \ub113", 459);
    freq.put(" \ub110", 543);
    freq.put(" \ub300\ub355", 65);
    freq.put(" \ub118", 356);
    freq.put("\ud37c", 1823);
    freq.put("\ub7ff", 63);
    freq.put(" \ubd80 ", 168);
    freq.put(" \ub9c8\ub77c", 96);
    freq.put("\ubb8c", 153);
    freq.put(" \uacfc\ud559", 1159);
    freq.put(" \ud68c\ud654", 73);
    freq.put("\ud615", 7186);
    freq.put("\uc2a4\ud2b8\ub85c", 176);
    freq.put(" \ub1cc", 233);
    freq.put("\uc6a9\ub420 ", 69);
    freq.put("\uc0b4\uc774\ud480", 102);
    freq.put("\uc6a9\ud588\ub2e4", 68);
    freq.put("\uc9c0", 53776);
    freq.put("\uad6c\ud558\ub294", 390);
    freq.put("\ud55c\uc758 ", 141);
    freq.put(" \uc11c\ucabd", 905);
    freq.put(" \uc9c0", 18217);
    freq.put("\ubc30\ud558\ub294", 77);
    freq.put(" \uadf8\uc640", 88);
    freq.put("\ub358\uc5d0", 74);
    freq.put(" \ub180", 187);
    freq.put("\ub9ac\uc544 ", 2068);
    freq.put(" \ub300\ub3c4", 60);
    freq.put("\ub178\ub780", 66);
    freq.put(" \ub18d", 2185);
    freq.put(" \ub192", 1360);
    freq.put(" \ub193", 344);
    freq.put("\ub178\ub798", 459);
    freq.put("\ud3ec\uc720\ub958", 74);
    freq.put(" \ub300\ub3d9", 68);
    freq.put("\uae30\uc220\uc801", 76);
    freq.put("\uad00\uad11", 1592);
    freq.put(" \ub274", 1506);
    freq.put("\u4e18", 5494);
    freq.put(" \ucd08 ", 138);
    freq.put("\uc9c1\uc73c\ub85c", 106);
    freq.put("\ub144\ub9c8", 62);
    freq.put(" \ub9c8\ub4dc", 70);
    freq.put("\uc9c8\ub85c ", 92);
    freq.put("\uc2a4\ud06c\ud1b1", 69);
    freq.put("\ub300\uae30 ", 87);
    freq.put(" \ud0a4\ub974", 89);
    freq.put("\uc774\ub77c ", 885);
    freq.put(" \uc720\uc785", 69);
    freq.put("\u0648", 102);
    freq.put(" \ub204", 647);
    freq.put(" \ub208", 259);
    freq.put("\uad00\uad6c", 95);
    freq.put(" \ucd1d\ub3c5", 86);
    freq.put("\uc778\uc218", 210);
    freq.put("\uc77c\uc73c\ud0a8", 137);
    freq.put("\ucf00\uc774", 822);
    freq.put("\ucf00\uc778", 158);
    freq.put("\ub780\uacfc", 57);
    freq.put("\uc77c\uc73c\ud0a4", 165);
    freq.put("\ub78c\ub4e4\uc740", 61);
    freq.put(" \ub2e4", 9191);
    freq.put(" \ub2e5", 60);
    freq.put(" \ub2e8", 4273);
    freq.put(" \ub2ee", 58);
    freq.put(" \ub2ec", 1640);
    freq.put(" \ub2ed", 57);
    freq.put("\ubb3c ", 1678);
    freq.put("\ubcf4\uc5ec\uc8fc", 101);
    freq.put(" \ub2ff", 61);
    freq.put("\uc5b4\ud2b8", 94);
    freq.put(" \ub2c8", 852);
    freq.put(" \ub2cc", 150);
    freq.put("\ub18d\uc5c5\uc778", 62);
    freq.put("\ub178\ub4dc", 76);
    freq.put("\uc778\uc2dd", 243);
    freq.put(" \ub2db", 81);
    freq.put("\ub2a5\ud55c ", 349);
    freq.put(" \uc720\uc778", 76);
    freq.put(" \uc720\uc77c", 468);
    freq.put("\uae43", 99);
    freq.put(" \ub2a6", 61);
    freq.put("\uc138\uae30\uacbd", 68);
    freq.put(" \ub2a5", 471);
    freq.put("\uc778\uc2a4", 118);
    freq.put(" \uac19\uc774", 483);
    freq.put("\uc778\uc288", 60);
    freq.put("\uc5b4\ub4dc\ubca4", 57);
    freq.put(" \uac19\uc740", 1691);
    freq.put("\u0438\u0447", 83);
    freq.put(" \ud1b5\uc0c1", 134);
    freq.put(" \ub290", 260);
    freq.put(" \ub294", 22679);
    freq.put(" \ub298", 155);
    freq.put("\uce90\ub864\ub77c", 68);
    freq.put(" \ub367", 76);
    freq.put(" \ub369", 92);
    freq.put(" \ub36e", 105);
    freq.put(" \ub370", 3003);
    freq.put(" \ub374", 317);
    freq.put("\uc601\ub3d9", 84);
    freq.put(" \ub378", 206);
    freq.put("\uc544\uc2a4 ", 84);
    freq.put(" \uc608\uae08", 57);
    freq.put("\ud31d ", 104);
    freq.put(" \ub354", 1674);
    freq.put(" \ub355", 284);
    freq.put("\ubf08 ", 57);
    freq.put(" \ucd94\ucd9c", 59);
    freq.put("\uc774\ud2b8 ", 656);
    freq.put("\uc218\ub85d\ub41c", 81);
    freq.put(" \ub300", 30352);
    freq.put("\uc218\ub85d\ub418", 127);
    freq.put(" \ub304", 143);
    freq.put(" \uc720\uc6a9", 63);
    freq.put("\ubb3c\uad00\uc774", 96);
    freq.put("\u0646 ", 67);
    freq.put(" \uc11c\uc801", 93);
    freq.put("\ube44\uc5d0 ", 63);
    freq.put("\uc9e7\uc740 ", 150);
    freq.put("\uc728\uc744 ", 155);
    freq.put(" \ub3fc", 72);
    freq.put("\uc218\ud589 ", 60);
    freq.put("\uc12c\uc720", 95);
    freq.put(" \ub3c5", 3941);
    freq.put(" \ub3c8", 178);
    freq.put("\uc9c1\uc758 ", 93);
    freq.put(" \ub3cc", 648);
    freq.put("\ub514\uc5b8 ", 96);
    freq.put(" \ub3d5", 101);
    freq.put("\uc12c\uc73c", 166);
    freq.put(" \ub3d9", 9304);
    freq.put("\ubaa8\ud558\uae30", 104);
    freq.put("\uc12c\uc744", 86);
    freq.put("\uad00\uacc4", 1290);
    freq.put("\uace0\ub824\uc758", 79);
    freq.put("\uc12c\uc758", 133);
    freq.put("\uc785\uc0ac", 58);
    freq.put("\uac1c\ub41c ", 81);
    freq.put("\ud4e8\ud130\ub97c", 66);
    freq.put("\uc12c\uc774", 172);
    freq.put("\uad00\uacfc", 175);
    freq.put("\ubfd0\uc774", 69);
    freq.put(" \ub465", 104);
    freq.put("\uc785\uc744", 113);
    freq.put("\uc758\ud574 ", 1904);
    freq.put("\uc785\uc740", 77);
    freq.put("\ub864 ", 88);
    freq.put(" \uc6b4\ud56d", 58);
    freq.put("\uc0ac\ud558\uc600", 95);
    freq.put("\uc6b0\uc2b9 ", 162);
    freq.put("\uc218\ub3c4\uad8c", 102);
    freq.put(" \ub9c8\ub2e4", 65);
    freq.put("\uad6d\ub3c4 ", 142);
    freq.put("\ub974\ub7ec", 58);
    freq.put("\uc77c\uc81c\uac15", 66);
    freq.put("\uce74\uc758 ", 270);
    freq.put("\uc601\ub4f1", 168);
    freq.put(" \ub450", 3055);
    freq.put(" \ud30c\ub974", 82);
    freq.put(" \ubaa9\uc0ac", 116);
    freq.put(" \ub454", 309);
    freq.put("\uc785\uc774", 70);
    freq.put(" \ub458", 552);
    freq.put(" \ub420", 193);
    freq.put("\ub370\uc774 ", 96);
    freq.put("\u4ed7", 58);
    freq.put(" \uc18c\ub2c8", 105);
    freq.put("\ud558\uc6b0", 219);
    freq.put("\ubc84\uc9c0\ub294", 99);
    freq.put("\ub300\ud68c\uc5d0", 121);
    freq.put(" \ub418", 3560);
    freq.put("\uc810\uc73c\ub85c", 208);
    freq.put(" \ub41c", 1374);
    freq.put("\uac80", 1618);
    freq.put(" \ub4e4", 1303);
    freq.put("\ud488\uc758", 327);
    freq.put("\ubbf8\ub178", 144);
    freq.put(" \ub4f1", 10121);
    freq.put("\ub78c\uc73c", 164);
    freq.put("\uc11c\uc720\ub7fd", 60);
    freq.put(" \ub4dc", 1545);
    freq.put(" \ub4dd", 75);
    freq.put("\ub7ed\ube44", 137);
    freq.put(" \ub4a4", 936);
    freq.put("\u4e18\u4e9e ", 97);
    freq.put("\ubbf8\ub124", 81);
    freq.put("\ub78c\uc774", 690);
    freq.put(" \ub4b7", 121);
    freq.put("\uc601\ub418", 313);
    freq.put("\uc601\ub41c", 120);
    freq.put("\ub78c\uc744", 297);
    freq.put("\ub78c\uc740", 92);
    freq.put("\uc785\uc7a5", 148);
    freq.put(" \ud30c\ub9ac", 324);
    freq.put("\uc871\uc8fc", 88);
    freq.put(" \uc720\uc131", 164);
    freq.put(" \uc6b4\ud589", 339);
    freq.put("\u4e1e ", 58);
    freq.put("\ub9bd\uc744 ", 177);
    freq.put("\ub78c\uc758", 253);
    freq.put(" \ubaa9\uc18c", 63);
    freq.put("\uc57c\ub9c8 ", 336);
    freq.put("\ud488\uc740", 147);
    freq.put("\ub2ec\uc5d0 ", 101);
    freq.put("\ub098\ubbf8", 178);
    freq.put(" \ub545", 251);
    freq.put(" \ub54c", 4328);
    freq.put("\ub9d0\ud574 ", 85);
    freq.put("\ud30c\ub294 ", 76);
    freq.put("\uc5b4\ud558", 99);
    freq.put("\ub300\ub9cc ", 63);
    freq.put("\uc639\ud638", 75);
    freq.put(" \ub530", 3445);
    freq.put(" \ub534", 80);
    freq.put(" \ub538", 364);
    freq.put("\uac16\ucd94\uace0", 82);
    freq.put("\uc0dd\uae30\ub294", 109);
    freq.put(" \uc720\uc0ac", 324);
    freq.put("\ubbf8\ub098", 192);
    freq.put("\uc5b4\ud56d", 124);
    freq.put(" \ub514", 2243);
    freq.put("\ubaa8\uc2a4\ud06c", 232);
    freq.put("\ud68c\uc5d0 ", 290);
    freq.put("\uccb4\ub098", 63);
    freq.put(" \ubba4\uc9c1", 150);
    freq.put(" \ubba4\uc9c0", 132);
    freq.put("\ud488\uc774", 502);
    freq.put(" \ub300\ub7b5", 109);
    freq.put("\ubcf8\uc73c", 94);
    freq.put("\ub178\ub3d9", 651);
    freq.put("\uc778\uc5d0", 349);
    freq.put("\u4e01\u4e4b ", 446);
    freq.put(" \ub5a0", 221);
    freq.put("\ud638\uc5d0 ", 574);
    freq.put("\ub3c4\uac00 ", 497);
    freq.put(" \ub5a8", 873);
    freq.put("\ub3c4\uc5b4 ", 73);
    freq.put("\uc758\uc6d0\uc744", 113);
    freq.put("\uc778\uc5b4", 137);
    freq.put(" \ubd80\ud558", 57);
    freq.put(" \ub300\ub7c9", 101);
    freq.put("\uc774\ub3c4 ", 156);
    freq.put(" \uc2dd\ud488", 226);
    freq.put("\uc758\uc6d0\uc774", 92);
    freq.put("\uc815\ub3c4\ub97c", 60);
    freq.put(" \ubfcc", 163);
    freq.put("\ubc18\ud55c ", 62);
    freq.put("\ubaa9\uc5d0 ", 210);
    freq.put("\ub959\uc5d0 ", 70);
    freq.put("\uce74\uac00 ", 78);
    freq.put("\ubbfc\uc8fc ", 136);
    freq.put(" \uc190\uc790", 147);
    freq.put("\u33a2 ", 1457);
    freq.put("\uc554\uc0b4", 118);
    freq.put("\ubb34\uc640 ", 69);
    freq.put("\uce35\uc5d0 ", 431);
    freq.put("\ub0d0 ", 176);
    freq.put("\uace0\ub824\uc2dc", 129);
    freq.put("\ud558\uc704", 156);
    freq.put("\uc0dd\ud558\ub294", 237);
    freq.put("\uacf5\uc2dd ", 315);
    freq.put("\ubc18\ubbfc\uc871", 66);
    freq.put(" \ub610", 8172);
    freq.put("\ub78c\uc5d0", 161);
    freq.put(" \uc11c\ucd08", 356);
    freq.put(" \ub6f0", 288);
    freq.put(" \ucde8\ud558", 75);
    freq.put("\uba74\uacfc", 138);
    freq.put("\uae30\uc11c ", 119);
    freq.put("\uacbd\uae30\uc5d0", 89);
    freq.put("\ub54c\uae4c", 243);
    freq.put("\uc778\uc6d0", 74);
    freq.put("\uc544\ub0a0\ub85c", 71);
    freq.put("\uc778\uc6a9", 176);
    freq.put(" \ucd94\uc815", 261);
    freq.put("\uc81c\ud558\uc5ec", 61);
    freq.put("\ub300\ud68c\uc774", 310);
    freq.put(" \ub099\uc5fd", 63);
    freq.put("\ube44\ub86f\ud574", 85);
    freq.put("\uad6d", 45098);
    freq.put("\ube44\ub86f\ud558", 108);
    freq.put("\ube44\ub86f\ud55c", 246);
    freq.put(" \ub69c", 58);
    freq.put("\ub300\ud68c\uc758", 76);
    freq.put(" \ub760", 142);
    freq.put(" \ubd80\ud488", 80);
    freq.put("\uc5b4\ud718", 60);
    freq.put("\uc544\uc774 ", 66);
    freq.put(" \uac00\uc785", 175);
    freq.put("\uc778\uc778", 120);
    freq.put(" \ucd94\uc9c4", 344);
    freq.put("\uc778\uc774", 4001);
    freq.put(" \ub77d", 86);
    freq.put("\ubbf8\ub2c8", 258);
    freq.put(" \uc720\uc2e0", 72);
    freq.put(" \ub744", 61);
    freq.put("\uc778\uc740", 257);
    freq.put("\uc778\uc744", 537);
    freq.put("\uc778\uc758", 1113);
    freq.put(" \ub728", 65);
    freq.put("\uadf8\ub8f9 ", 318);
    freq.put("\uc778\uc73c", 806);
    freq.put(" \ub73b", 2081);
    freq.put("\ud0c0\ub294 ", 77);
    freq.put("\ub78d ", 91);
    freq.put("\ud29c\ub514\uc624", 194);
    freq.put(" \uc18c\uc720", 309);
    freq.put("\uc120\ub418", 118);
    freq.put("\ubbf8\ub294", 124);
    freq.put("\u4e01", 10402);
    freq.put("\uc5ec\uaca8\uc9c4", 95);
    freq.put("\uc5ec\uaca8\uc9c0", 132);
    freq.put("\uccb4\ub294", 221);
    freq.put(" \ub7ec", 1462);
    freq.put(" \ub7ed", 156);
    freq.put(" \ub7f0", 332);
    freq.put("\u223c ", 117);
    freq.put("\uce74\uc9c0", 59);
    freq.put(" \uc57c\ub9c8", 192);
    freq.put("\uc548\uc758 ", 228);
    freq.put("\ucf00\uc2a4", 103);
    freq.put("\u0631", 100);
    freq.put(" \uc5f0\ub300", 172);
    freq.put("\uba3c\uc800", 128);
    freq.put(" \ud0a4\ubcf4", 71);
    freq.put("\ud569\uc73c\ub85c", 111);
    freq.put("\ud3c9\ud0dd", 84);
    freq.put("\uc778\uc7ac", 122);
    freq.put("\uc774\uc2dc\uc544", 128);
    freq.put(" \ub7a9", 96);
    freq.put(" \ub7ad", 89);
    freq.put("\ud150 ", 76);
    freq.put(" \ub7b4", 57);
    freq.put("\ud15c\uc740 ", 65);
    freq.put(" \ub780", 706);
    freq.put("\ub3c4\uc790\uc774", 65);
    freq.put(" \ub78c", 83);
    freq.put(" \ub791", 74);
    freq.put("\uc778\uc790", 89);
    freq.put("\uc0ac\ud558\uc5ec", 75);
    freq.put(" \ub79c", 122);
    freq.put("\uad11\uc8fc\uad11", 201);
    freq.put(" \uc5f0\uacb0", 746);
    freq.put("\uacb0\uc744", 132);
    freq.put("\ub5a0\ud55c ", 154);
    freq.put("\uc5b4\uc838", 637);
    freq.put(" \ud3b8\ub9ac", 65);
    freq.put("\ub9ac\ud55c ", 169);
    freq.put(" \uad70\ub300", 254);
    freq.put("\uc5ec\uba85", 94);
    freq.put(" \uacfc\ucc9c", 67);
    freq.put(" \uc911\uc2dc", 60);
    freq.put("\uc5b4\uc84c", 507);
    freq.put(" \uc5f0\uace0", 210);
    freq.put(" \uba87 ", 197);
    freq.put("\ud2f0\ubc8c", 59);
    freq.put("\uc5c8\uc73c\uba70", 1637);
    freq.put(" \uad00\uc545", 81);
    freq.put("\uc78e\uc740", 109);
    freq.put("\uc5b4\uc871", 218);
    freq.put("\ud2f0\ubca0", 160);
    freq.put("\uccb4\uad6d", 70);
    freq.put("\ubfd0\ub9cc", 235);
    freq.put(" \uc5f0\uacc4", 84);
    freq.put(" \uc911\uc2ec", 1728);
    freq.put("\uac8c\uc624", 79);
    freq.put("\ub4dc\ub974 ", 75);
    freq.put("\ubbf8\uad6d", 5159);
    freq.put("\uc18d\ub3c4 ", 68);
    freq.put("\uad6c\uc5ed\uc0c1", 152);
    freq.put("\uc911", 19356);
    freq.put("\ubbf8\uad70", 124);
    freq.put("\ucea0\ud37c", 91);
    freq.put("\uc778\uc744 ", 537);
    freq.put("\ub9ce\uc544", 58);
    freq.put("\ubc31\uc9c8 ", 70);
    freq.put("\uad6c\uac04\uc774", 72);
    freq.put("\ud6c4", 8266);
    freq.put("\ud611\ub825 ", 130);
    freq.put("\ucd1d\uc5f0", 66);
    freq.put("\ud45c\ub418\uc5c8", 92);
    freq.put(" \ucd9c\uc804", 165);
    freq.put("\ud560\ud55c", 336);
    freq.put(" \uad70\ub3c4", 61);
    freq.put("\uc885\uacfc ", 71);
    freq.put("\uc2a4\uc5b4 ", 438);
    freq.put("\uba38\ub9ac", 313);
    freq.put("\ub77c\ub514\uc624", 334);
    freq.put("\uce74\ub97c ", 215);
    freq.put(" \ub9c8\ucc2c", 135);
    freq.put("\ubc29\uc2dd ", 87);
    freq.put(" \ub04c", 148);
    freq.put(" \ubb38\uc11c", 489);
    freq.put("\ud310\uc758 ", 77);
    freq.put("\uccb4\uac00", 469);
    freq.put("\uac8c\uc784", 2275);
    freq.put("\uc120\uc870 ", 80);
    freq.put(" \ud638 ", 622);
    freq.put("\uc120\uc5d0 ", 199);
    freq.put("\uc15c ", 158);
    freq.put(" \ucabd", 266);
    freq.put("\ucabd", 5565);
    freq.put(" \uc6d4 ", 22165);
    freq.put("\uc871\ud558", 252);
    freq.put(" \uc5f0\uadf9", 159);
    freq.put("\uc871\ud55c", 81);
    freq.put("\ud558\uc784", 58);
    freq.put("\ub140\ub294", 98);
    freq.put("\u00e1", 169);
    freq.put("\ucc45\uc758 ", 157);
    freq.put("\ud6a8\uacfc\ub97c", 107);
    freq.put(" \uc6b4\uc804", 103);
    freq.put("\uad6d\uc5b4\ub85c", 84);
    freq.put("\ubc18\ub300\ub85c", 62);
    freq.put("\uc778\ubb3c\uc774", 326);
    freq.put("\ud574\uc9c0\ub294", 107);
    freq.put("\ud68c\uc774\ub2e4", 450);
    freq.put("\uc871\ud589", 61);
    freq.put("\ud3ec\ud55c", 64);
    freq.put("\uc124\ub9bd\ub418", 451);
    freq.put("\uc124\ub9bd\ub41c", 2612);
    freq.put("\uccb4\uacb0", 240);
    freq.put(" \uc5f0\uad00", 129);
    freq.put("\u0439", 118);
    freq.put(" \ubc16\uc758", 74);
    freq.put("\uac04\ub41c", 75);
    freq.put("\uad70\uc5d0\uc11c", 97);
    freq.put("\uac15\uc810\uae30", 429);
    freq.put("\uc9d0", 242);
    freq.put("\uac8c\uc774", 356);
    freq.put(" \ub09c ", 119);
    freq.put("\uccb4\uacc4", 709);
    freq.put("\uc5b4\uc9c0", 702);
    freq.put(" \uc5f0\uad6c", 2349);
    freq.put("\u4e4b\u4e19\u4e4b", 157);
    freq.put("\ubbf8\uac00", 155);
    freq.put("\uc608\ub85c ", 72);
    freq.put("\uc591\uc73c\ub85c", 132);
    freq.put("\uc81c\ud559\uc790", 107);
    freq.put("\uc7c1\uc740 ", 76);
    freq.put("\uccb4\uace0", 109);
    freq.put("\ud2b8 ", 6929);
    freq.put("\uc84c\uc73c\ub098", 61);
    freq.put("\ub784 ", 61);
    freq.put("\uc5f0\uc548\uc5d0", 133);
    freq.put("\ub3d9\ucabd\uc73c", 984);
    freq.put("\ubc34", 506);
    freq.put("\ub7fd\uac8c", 67);
    freq.put("\uc8fc\uc640 ", 707);
    freq.put("\uc5f0\ud569 ", 418);
    freq.put("\ub7fd\uacfc", 65);
    freq.put(" \uc911\uc0dd", 144);
    freq.put("\ucc98\ubd84", 130);
    freq.put("\ub3c4\uc2dc\uc5d0", 84);
    freq.put("\ub780\ub4dc", 1305);
    freq.put("\uccad\uc0ac", 253);
    freq.put("\ub2eb", 65);
    freq.put("\uc5d0\ud53c\uc18c", 110);
    freq.put(" \uad11\uace0", 196);
    freq.put("\ub54c\ub294", 184);
    freq.put("\uc678", 4313);
    freq.put("\ubd81\uc544\uba54", 178);
    freq.put(" \uc5f0\uae30", 182);
    freq.put("\uc218\ud589", 909);
    freq.put("\uc774\ub860 ", 210);
    freq.put("\ub9ce\uc774", 591);
    freq.put("\uc0ac\uc790 ", 61);
    freq.put("\uc778\uc73c\ub85c", 806);
    freq.put("\ub9ce\uc740", 1276);
    freq.put("\uc2ec\uc801", 69);
    freq.put("\ucd1d\uc7a5", 195);
    freq.put("\uccb4\uace0\ube44", 106);
    freq.put("\ucd1d\uc7ac", 61);
    freq.put("\ud2f0\ube10", 77);
    freq.put(" \ubcf4\uc774", 420);
    freq.put("\ub9ad\uc2a4 ", 81);
    freq.put("\uc0cc", 195);
    freq.put("\ub9ce\uc73c", 66);
    freq.put("\ud2f0\ube0c", 220);
    freq.put("\uc911\uc758 ", 536);
    freq.put(" \ubb38\uc2e0", 338);
    freq.put("\ud544 ", 124);
    freq.put("\uc77c\ubd80", 2152);
    freq.put(" \ud589\uc704", 568);
    freq.put("\uce60 ", 70);
    freq.put(" \ub9c8\uadf8", 88);
    freq.put("\uc564\uc824\ub808", 101);
    freq.put("\uad00\ub418", 68);
    freq.put(" \uc911\uc18c", 133);
    freq.put("\uc8c4\uc758 ", 57);
    freq.put(" \ubc16\uc5d0", 125);
    freq.put(" \uc218\uce58", 83);
    freq.put("\uc560\ub97c ", 72);
    freq.put("\uc5ec\ub984", 122);
    freq.put("\ucc98\ubc8c", 87);
    freq.put("\uccad\uc18c", 381);
    freq.put("\uc2ac\ub780", 124);
    freq.put("\ubc1b\uc9c0", 126);
    freq.put("\uce74\ud504", 65);
    freq.put("\uc77c\ubc29", 62);
    freq.put("\uc9e7", 228);
    freq.put("\uc77c\ubc18", 1994);
    freq.put("\uc790\uc778 ", 552);
    freq.put("\uc77c\ubcf4", 361);
    freq.put("\uc8fc\uc774", 578);
    freq.put(" \uc911\uc11c", 84);
    freq.put("\uc77c\ubcf8", 4937);
    freq.put(" \uc911\uc131", 88);
    freq.put("\ud130\ub110 ", 62);
    freq.put(" \uc911\uc138", 272);
    freq.put(" \uc11c\ud0dc", 96);
    freq.put(" \ub4f1\ub85d", 235);
    freq.put("\uc5ec\ub97c", 144);
    freq.put("\ud0c0\uace0 ", 84);
    freq.put("\ub9ac\uba74", 59);
    freq.put(" \ub3c4 ", 370);
    freq.put("\uc0b0\uacfc ", 144);
    freq.put("\ucc28\ub840\uc758", 95);
    freq.put(" \ub0c9", 157);
    freq.put(" \uc911\uc694", 799);
    freq.put("\ud611\uc57d ", 74);
    freq.put("\ubbfc\uc8fc", 1442);
    freq.put("\uacc4\uc5f4 ", 117);
    freq.put(" \uac70", 3157);
    freq.put(" \ub300\uae30", 219);
    freq.put("\uccad\uc6d0", 71);
    freq.put(" \uac74", 2744);
    freq.put(" \uac78", 1004);
    freq.put(" \uc6d0\ud615", 97);
    freq.put(" \ubd95\uad34", 168);
    freq.put("\ucd1d\uc120", 155);
    freq.put("\uc601\uacfc", 63);
    freq.put(" \uac24", 90);
    freq.put("\ub9c9", 1783);
    freq.put("\uac00\uc7a5 ", 2202);
    freq.put(" \uacc4\ubabd", 59);
    freq.put(" \uac1c ", 1973);
    freq.put("\ub9d0\uc758 ", 116);
    freq.put(" \uac00", 18345);
    freq.put(" \uac01", 2309);
    freq.put("\ub780\ub2e4", 72);
    freq.put(" \uac08", 698);
    freq.put("\uad50\uc774\ub2e4", 212);
    freq.put("\ub274\uae30", 78);
    freq.put("\ubb34\uc758 ", 132);
    freq.put(" \uac12", 267);
    freq.put(" \uac10", 1783);
    freq.put(" \uac11", 208);
    freq.put(" \uac16", 887);
    freq.put(" \uac15", 4617);
    freq.put("\uac8c\uc2dc", 63);
    freq.put(" \uac19", 2403);
    freq.put(" \uac1c", 12530);
    freq.put(" \uac1d", 258);
    freq.put(" \uace0", 8430);
    freq.put(" \uace1", 823);
    freq.put(" \uace7", 169);
    freq.put(" \uace4", 198);
    freq.put("\ubbfc\uc871", 1125);
    freq.put(" \uace8", 477);
    freq.put(" \uacf3", 1375);
    freq.put(" \uacf0", 60);
    freq.put(" \uacf1", 95);
    freq.put(" \uacf5", 10814);
    freq.put("\ub3c4\uc2a4 ", 66);
    freq.put("\ubc94 ", 366);
    freq.put("\ud55c\uc5d0", 57);
    freq.put(" \uacc4", 3522);
    freq.put(" \ucd1d\uad04", 120);
    freq.put("\uae30\uace0 ", 87);
    freq.put("\uc218\ud654", 58);
    freq.put(" \uacfc\uc815", 755);
    freq.put(" \uacaa", 88);
    freq.put(" \ud589\uc131", 260);
    freq.put(" \uaca8", 197);
    freq.put(" \uaca9", 403);
    freq.put("\ub150\ubb3c", 120);
    freq.put(" \uacb0", 2608);
    freq.put("\ud3fc ", 65);
    freq.put("\uc6b8\uc0b0\uad11", 189);
    freq.put(" \uacb9", 79);
    freq.put(" \uacbd", 10290);
    freq.put(" \uac83", 7525);
    freq.put(" \uac80", 993);
    freq.put("\ubbfc\uc815", 107);
    freq.put("\uce74\ud2b8", 104);
    freq.put(" \uac89", 64);
    freq.put(" \uac8c", 2860);
    freq.put(" \uac90", 93);
    freq.put("\ubb3c\uacfc ", 174);
    freq.put("\ud06c\uae30\uc758", 78);
    freq.put("\uba3c\ud2b8", 452);
    freq.put(" \uad6d", 11641);
    freq.put(" \uad73", 62);
    freq.put("\uc5b4\ucd0c", 137);
    freq.put(" \uad74", 151);
    freq.put(" \ucde8\uc784", 66);
    freq.put(" \uad50", 6257);
    freq.put(" \uc911\uc7a5", 65);
    freq.put("\ubbfc\uc9c0", 365);
    freq.put("\uc624\ub2e4", 102);
    freq.put("\ubc1c\uc804 ", 299);
    freq.put(" \uba64\ubc84", 192);
    freq.put(" \ub458\ub7ec", 256);
    freq.put("\u0439 ", 90);
    freq.put(" \ud589\uc0ac", 339);
    freq.put("\uccad\uc790", 73);
    freq.put(" \uad34", 232);
    freq.put(" \ub450\uc5c8", 68);
    freq.put("\uad11\ubd80 ", 1095);
    freq.put("\uac01\uac01 ", 274);
    freq.put("\uccad\uc7a5", 193);
    freq.put(" \uad00", 8286);
    freq.put("\ub9d0\ud55c\ub2e4", 3380);
    freq.put("\ub798\uc5d0 ", 110);
    freq.put("\ud76c", 960);
    freq.put("\uc2a4\ud130\ubbf8", 113);
    freq.put("\ub79c\uc2a4", 139);
    freq.put(" \uad11", 2185);
    freq.put("\ub124\ud314", 64);
    freq.put("\uad8c\ub9ac ", 62);
    freq.put(" \uade0", 198);
    freq.put("\uccad\uc740", 176);
    freq.put("\ud3ec\uce20 ", 283);
    freq.put("\u4e09\u4e4b ", 901);
    freq.put("\uc5c6\uace0", 95);
    freq.put(" \uadf8", 13695);
    freq.put(" \uadf9", 746);
    freq.put("\uccad\uc758", 110);
    freq.put(" \uadfc", 1629);
    freq.put("\uacac\ub418\uc5c8", 130);
    freq.put(" \uadc0", 590);
    freq.put(" \ub2f4\ub2f9", 539);
    freq.put(" \ub144\ub9c8", 59);
    freq.put("\uc601\uad6d", 2099);
    freq.put("\ub0ae", 351);
    freq.put("\uccad\uc774", 131);
    freq.put(" \uce68\uc785", 81);
    freq.put("\uba38\ub2c8\ub294", 107);
    freq.put("\ud488\uc5d0", 167);
    freq.put(" \uaddc", 1420);
    freq.put("\uce74\ud398", 78);
    freq.put(" \uc911\uc758", 484);
    freq.put(" \uc885 ", 214);
    freq.put(" \ucc9c ", 124);
    freq.put("\ub9d0\uae30 ", 110);
    freq.put(" \uc911\uc774", 151);
    freq.put("\uc2ec ", 452);
    freq.put("\ubbfc\uc911", 107);
    freq.put(" \uc911\uc778", 117);
    freq.put("\uac15\uacfc ", 246);
    freq.put(" \uad8c", 1787);
    freq.put("\uc77c\uba85", 83);
    freq.put(" \ub09c", 587);
    freq.put("\uccad\uc73c", 59);
    freq.put(" \uc11c\ud574", 142);
    freq.put(" \uae68", 169);
    freq.put("\uc788\ub294\ub370", 320);
    freq.put("\uc120\uad6c", 92);
    freq.put(" \uae43", 81);
    freq.put(" \uae40", 1910);
    freq.put("\ub9c8\ub4dc\ub9ac", 66);
    freq.put("\uc1a1\ud558\ub294", 91);
    freq.put(" \uae4a", 185);
    freq.put(" \uae4c", 271);
    freq.put("\uc120\uad50", 176);
    freq.put("\ub834", 153);
    freq.put(" \ub300\uac1c", 167);
    freq.put("\uc9c0\uc911\ud574", 127);
    freq.put(" \uae30", 21288);
    freq.put(" \uae34", 363);
    freq.put(" \uae38", 1008);
    freq.put(" \uc5b4 ", 61);
    freq.put("\uc0cc\ud504", 83);
    freq.put("\ucc98\ub9ac", 574);
    freq.put(" \uae08", 1723);
    freq.put("\uc2dc\uc98c ", 224);
    freq.put(" \uae0d", 64);
    freq.put("\ud2f0\ubaa8", 92);
    freq.put("\uce74\ud0c0", 138);
    freq.put("\ucc98\ub97c", 60);
    freq.put("\ub9ac\uc870", 116);
    freq.put("\uc6d4\ubd80\ud130", 252);
    freq.put("\uc2e0\uc131", 225);
    freq.put("\ud574\uc0b4\uc774", 124);
    freq.put(" \ub300\uacf5", 148);
    freq.put("\uc77c\ub9ac", 688);
    freq.put("\uc545\uae30 ", 166);
    freq.put("\ub300\uc131 ", 58);
    freq.put("\uad7d", 77);
    freq.put("\ud06c\ub9ac\ud2b8", 128);
    freq.put("\ud68c\uc6d0\uc758", 67);
    freq.put("\uc120\uac70", 1124);
    freq.put("\uccad\uc5d0", 126);
    freq.put(" \uaf43", 178);
    freq.put("\uc77c\ub85c", 231);
    freq.put(" \uc911\uc5d0", 696);
    freq.put("\uc5ec\ubd80", 101);
    freq.put("\uae30\uc220\ud558", 75);
    freq.put(" \uaf2c", 116);
    freq.put(" \ub300\uad6c", 602);
    freq.put("\uc77c\ub828", 190);
    freq.put(" \uaf3d", 102);
    freq.put("\uc81c\ub85c ", 572);
    freq.put(" \ubb38\uc778", 57);
    freq.put("\uc21c ", 180);
    freq.put("\uc77c\ub809", 99);
    freq.put("\uc120\uace0", 72);
    freq.put(" \ud569\uccd0", 178);
    freq.put("\u4e11", 412);
    freq.put(" \ubb38\uc790", 616);
    freq.put("\ubc1d", 341);
    freq.put("\uc120\uacfc", 230);
    freq.put(" \uafc8", 78);
    freq.put(" \ubb38\uc7a5", 142);
    freq.put("\uc5f4\uc758 ", 161);
    freq.put("\uc7ac\uc5f0\uad6c", 60);
    freq.put("\uad6c\ud558\uace0", 183);
    freq.put("\uac8c\uc11c", 76);
    freq.put("\ub192\uc740 ", 477);
    freq.put(" \ud68c\uc804", 155);
    freq.put(" \uc911\uc559", 1159);
    freq.put("\uc5f0\ub9f9\uc774", 57);
    freq.put("\ubc95\uce59 ", 74);
    freq.put(" \uafb8", 91);
    freq.put("\ub9dd\uc6d0\uacbd", 111);
    freq.put(" \ub300\uaddc", 162);
    freq.put("\ucd0c ", 246);
    freq.put("\ud2f0\ub4dc", 127);
    freq.put("\u043a\u043e", 62);
    freq.put(" \ubb38\uc81c", 899);
    freq.put("\uc220\uc774 ", 63);
    freq.put(" \ucd9c\uc0dd", 337);
    freq.put("\ucc98\ub7fc", 463);
    freq.put("\uae08 ", 663);
    freq.put("\uc21c\ud55c ", 97);
    freq.put("\ud3c9\uc758", 64);
    freq.put(" \uc720\ud589", 117);
    freq.put(" \ud68c\uc7a5", 211);
    freq.put("\ud070", 1271);
    freq.put(" \ud30c\uad34", 164);
    freq.put("\ub298\ub0a0", 414);
    freq.put(" \uace1\uc740", 71);
    freq.put("\ub178\uc120\uc758", 63);
    freq.put(" \uace1\uc744", 68);
    freq.put("\uc77c\ub7ec", 233);
    freq.put(" \ud68c\uc758", 273);
    freq.put("\ubaa8\ub2c8\ud130", 62);
    freq.put(" \ubd80\ud765", 64);
    freq.put(" \uac74\uc804", 249);
    freq.put("\ub178\uc120\uc774", 141);
    freq.put("\uc5b4\uc0ac", 104);
    freq.put(" \uace1\uc774", 150);
    freq.put("\uacbd\uc6b0 ", 678);
    freq.put("\ub54c\ub85c", 134);
    freq.put("\uc2dc\uc0c1", 135);
    freq.put(" \ubaa9\ud45c", 359);
    freq.put("\uc554\ud638", 151);
    freq.put("\uacb0\ud55c ", 67);
    freq.put("\ub274\uc2a4 ", 176);
    freq.put("\uc218\ubc95", 94);
    freq.put("\uc6d4", 25278);
    freq.put(" \uc6b4\uc1a1", 76);
    freq.put("\ucf65", 103);
    freq.put("\uc77c\ub79c", 486);
    freq.put("\ud6a8\uc728", 286);
    freq.put("\uc84c\uc73c\uba70", 172);
    freq.put("\u4e4b\u4e14 ", 96);
    freq.put("\uc2f8\uc6c0", 90);
    freq.put("\uc5b4\uc11c", 782);
    freq.put("\ud604\ub300 ", 369);
    freq.put("\u4f8f", 196);
    freq.put(" \uc608\ubc29", 102);
    freq.put(" \ud68c\uc6d0", 584);
    freq.put("\ubbf8\uad6d\uc5d0", 434);
    freq.put("\uc744\uc5d0", 58);
    freq.put("\ubbfc\uc5d0", 93);
    freq.put("\uc528", 1169);
    freq.put("\uce6d\ud55c\ub2e4", 172);
    freq.put("\ub798\ud53d ", 199);
    freq.put("\uc778\ud154", 213);
    freq.put("\ud3d0\uae30", 68);
    freq.put("\uc740\ud1f4", 57);
    freq.put("\uc778\ud130", 1169);
    freq.put(" \uce84\ubcf4", 74);
    freq.put("\uc758\ud68c\uc5d0", 71);
    freq.put("\ub9ac\uc5d0\uc11c", 329);
    freq.put("\uc37c", 127);
    freq.put("\uc774\ud2b8\uc5d0", 84);
    freq.put("\uad8c ", 1513);
    freq.put("\ud589\ub3d9\uc744", 107);
    freq.put("\uad00\uacc4\uc5d0", 153);
    freq.put("\ud0dc\ud48d ", 215);
    freq.put("\uc11c\uc5d0 ", 154);
    freq.put(" \ubd88\uc548", 63);
    freq.put("\u4e09\u4e82", 531);
    freq.put(" \uba74\uc774", 112);
    freq.put("\ud3c9\uc6d0", 75);
    freq.put("\uacbc\ub2e4", 112);
    freq.put("\uae30\uc9c0 ", 76);
    freq.put(" \ub300\uce6d", 110);
    freq.put("\ucf54\ub098\ubbf8", 58);
    freq.put("\ud6a8 ", 88);
    freq.put(" \ud30c\uacac", 97);
    freq.put("\uc190\uc73c\ub85c", 97);
    freq.put("\uc0b0\uad70 ", 87);
    freq.put(" \uc5f0\ub8cc", 112);
    freq.put("\ub2e8\ubc31\uc9c8", 180);
    freq.put("\ubcc0\uacbd ", 58);
    freq.put("\uc778\uc1c4", 185);
    freq.put(" \ucd9c\uc2e0", 971);
    freq.put("\ud558 ", 1115);
    freq.put(" \ucd9c\uc2dc", 471);
    freq.put("\ub85c\uc2a4 ", 346);
    freq.put("\uccad\uc8fc", 162);
    freq.put("\uc11c\ub85c ", 648);
    freq.put("\ubbfc\uc6b4", 60);
    freq.put("\ud130\ub85c ", 147);
    freq.put("\uccd0\uc838", 57);
    freq.put("\ud3c9\uc548", 88);
    freq.put("\ub9cc\uc73c\ub85c", 117);
    freq.put("\ucee4\ub2e4\ub780", 64);
    freq.put("\uba38\ub2c8", 414);
    freq.put("\ud3c9\uc57c", 69);
    freq.put(" \ud569\uc131", 230);
    freq.put(" \ud544\uc218", 58);
    freq.put("\uce78", 851);
    freq.put("\ucc3e\uc544", 159);
    freq.put(" \uc911\uc810", 61);
    freq.put("\ud3c9\uc591", 609);
    freq.put("\uc600\uc9c0\ub9cc", 104);
    freq.put("\ud770\uc0c9", 64);
    freq.put("\ubcf4\uae09 ", 119);
    freq.put("\ubbf8\ub97c ", 234);
    freq.put("\ud06c\uc5d0\uc11c", 153);
    freq.put("\uc591\uc218\uc0b0", 143);
    freq.put("\uc5c8\uc73c\ub098", 628);
    freq.put("\uc5b4\uc2a4", 174);
    freq.put("\uc601\uc774 ", 63);
    freq.put("\uc778\ud2b8", 215);
    freq.put("\uad6d\uc778\ub4e4", 59);
    freq.put("\ub809\uc0b0\ub4dc", 154);
    freq.put("\uc555\ud558", 71);
    freq.put(" \uc2dc\uc810", 66);
    freq.put("\ub96d", 84);
    freq.put(" \ud3c9\ub4f1", 60);
    freq.put("\uc544\ub4e4\uc778", 70);
    freq.put("\uc544\ub4e4\uc774", 502);
    freq.put("\ucc98\ub4dc", 110);
    freq.put("\u4e19 ", 228);
    freq.put("\ubbf8\ud558\ub294", 189);
    freq.put("\ud314\ub808\uc2a4", 104);
    freq.put(" \ubbfc\uc911", 86);
    freq.put("\ud22c\uc2a4 ", 105);
    freq.put("\uac74\uc774 ", 129);
    freq.put(" \uc720\ud6a8", 82);
    freq.put("\ub610\ud55c", 786);
    freq.put("\ud574", 24304);
    freq.put("\uc5b4\uac00 ", 375);
    freq.put("\ucd1d\uce6d", 263);
    freq.put(" \uc608\ube44", 61);
    freq.put("\ubbfc\uc774", 137);
    freq.put("\ubd84", 9424);
    freq.put(" \uc804\uad6d", 513);
    freq.put(" \uacfc\uc758", 71);
    freq.put("\ubbf8\uad6d\uc758", 1693);
    freq.put("\ub098\ud1a8", 89);
    freq.put(" \ubd88 ", 168);
    freq.put(" \uccab\ubc88", 85);
    freq.put(" \uc2dc\uc870", 152);
    freq.put("\ubbfc\uc758", 388);
    freq.put("\ubbfc\uc744", 66);
    freq.put("\ubbf8\uad6d\uc778", 172);
    freq.put("\uccd0\uc9c4", 69);
    freq.put("\ubbf8\uad6d\uc774", 72);
    freq.put("\uc744\uc774", 57);
    freq.put("\ub18d\ub9bc\uc218", 538);
    freq.put("\ub4f1\ub85d ", 59);
    freq.put("\uadf8 ", 5244);
    freq.put("\uc2a4\ud2b8\ub808", 553);
    freq.put(" \uc5b8\ub860", 305);
    freq.put(" \uc720\ud615", 175);
    freq.put("\uc758\ud68c\uc758", 78);
    freq.put("\uc801\uc5d0 ", 98);
    freq.put("\uc774\ud2b8\uc774", 90);
    freq.put("\uccb4\ub4e4", 133);
    freq.put("\ub54c\ubb38", 1343);
    freq.put("\ud78c\ub2e4 ", 87);
    freq.put("\uc774\ud2b8\uc758", 60);
    freq.put(" \uc218\uc9c1", 64);
    freq.put("\uc154", 528);
    freq.put(" \ud569\uc758", 125);
    freq.put("\ub86f\ud574 ", 76);
    freq.put("\ub9ac\ud559\uc758", 82);
    freq.put("\ud61c", 431);
    freq.put("\uc6d0\uc8fc\ubbfc", 78);
    freq.put("\ucf58\ud150\uce20", 192);
    freq.put("\uc600\uae30", 64);
    freq.put("\uad00\ubb38", 69);
    freq.put("\ub984\uc758 ", 136);
    freq.put(" \uc608\ub97c", 204);
    freq.put("\ud2f0\ub098", 260);
    freq.put("\uc789\uae00", 396);
    freq.put("\ubbfc\uc0ac", 140);
    freq.put(" \uc218\uc9d1", 187);
    freq.put(" \uc720\ud1b5", 251);
    freq.put("\uce35 ", 466);
    freq.put("\uc545\ub2e8\uc774", 78);
    freq.put("\ubb38\uc11c\ub294", 80);
    freq.put("\ud0d5\uc73c\ub85c", 335);
    freq.put("\uad70\uc5d0 ", 299);
    freq.put(" \uc190\ud574", 107);
    freq.put("\ucd5c\ub418\ub294", 68);
    freq.put("\ub9ac\ud559\uc790", 290);
    freq.put(" \ud569\uc791", 67);
    freq.put("\uc0dd\ubb3c ", 118);
    freq.put("\ub78c\uc5d0\uac8c", 86);
    freq.put("\ub0b4\uc5d0", 828);
    freq.put("\ub3c4\uc2dc\ub97c", 74);
    freq.put(" \uc564\ub4dc", 80);
    freq.put("\uc804\uc790 ", 409);
    freq.put(" \uc628 ", 216);
    freq.put(" \ucd9c\uc5f0", 182);
    freq.put(" \ub17c\uc758", 77);
    freq.put("\uc7c1\uc5d0 ", 89);
    freq.put("\uc778\ud574", 494);
    freq.put("\uc0ac\ubb34\uc18c", 268);
    freq.put("\uc5ec\ub7ec", 1623);
    freq.put("\uc0ac\ub78c\uc744", 267);
    freq.put("\uc9c8\uc801\uc778", 82);
    freq.put("\uc778\ud558", 333);
    freq.put("\uc778\ud55c", 241);
    freq.put("\ubc1c\ub85c ", 61);
    freq.put("\u03bf", 310);
    freq.put("\uaecd", 85);
    freq.put("\ub300\uad6c\uad11", 218);
    freq.put("\uc5ec\ub798", 59);
    freq.put("\uc5b4\uc57c", 172);
    freq.put("\ub54c\ubd80", 94);
    freq.put(" \uc608\ub85c", 96);
    freq.put("\uc778\ud504", 61);
    freq.put("\ubbfc\uc18d", 159);
    freq.put("\uc77c", 45548);
    freq.put("\uc0c1\uc2e4", 57);
    freq.put("\u5009", 3517);
    freq.put(" \ub17c\uc7c1", 99);
    freq.put("\uc138\uc640 ", 160);
    freq.put("\u300a\uae00", 317);
    freq.put("\ud2f0\ub178", 156);
    freq.put("\uad00\ubaa9", 62);
    freq.put("\ubc1b\uc73c", 61);
    freq.put(" \ud45c\ud604", 714);
    freq.put("\uc5b4\uc5d0", 445);
    freq.put("\uc18c\uac00 ", 256);
    freq.put("\uc5d0", 103036);
    freq.put(" \uc608\ub8e8", 104);
    freq.put(" \uc704\uc784", 72);
    freq.put("\ubc1b\uc744", 102);
    freq.put("\uc5b4\uc5c5", 225);
    freq.put("\uade0", 820);
    freq.put("\ub9b0\uc758 ", 67);
    freq.put(" \ud589\uc815", 2058);
    freq.put("\ud0a4\uae30", 265);
    freq.put("\ucf00\ud305", 130);
    freq.put("\uc2f8\uace0", 92);
    freq.put("\uc785\ud55c", 122);
    freq.put("\uc785\ud559", 90);
    freq.put("\uc804\ucca0", 111);
    freq.put("\ubc97", 142);
    freq.put("\ub54c\uc758 ", 171);
    freq.put("\uc824", 356);
    freq.put("\uc5c6\uace0 ", 95);
    freq.put("\uc5b4\uc628", 57);
    freq.put("\uc5b4\uc624", 76);
    freq.put("\ubbfc\uc2a4", 65);
    freq.put("\uc5b4\uc640", 363);
    freq.put("\ubc88\uc758 ", 336);
    freq.put("\u5927\u4e26\u4e09", 80);
    freq.put("\uc0ac\ubb34\uc2e4", 1870);
    freq.put("\ube44\uc2b7\ud558", 194);
    freq.put("\uc778\ud615", 87);
    freq.put("\ub9ac\ud559\uc5d0", 160);
    freq.put("\ubbf8\uc8fc", 57);
    freq.put("\uae30\ub3c5\uad50", 722);
    freq.put("\uacb0\uc5d0", 59);
    freq.put("\uc804\ubb38\ub300", 61);
    freq.put("\ubbf8\ub798", 237);
    freq.put("\uad00\ub9ac", 2036);
    freq.put("\uc2ec\uc73c\ub85c", 693);
    freq.put("\uacbd\uacfc ", 111);
    freq.put("\uc5b4\uc6d0", 140);
    freq.put("\uc81c\ub3c4\ub97c", 150);
    freq.put("\ud2f0\ub204", 78);
    freq.put("\ubbfc\ud68c", 89);
    freq.put("\uc5ec\ub418", 60);
    freq.put("\ud63c\ud569", 151);
    freq.put(" \uace1\uc120", 103);
    freq.put("\uc600\uace0", 684);
    freq.put(" \ud544\uc694", 634);
    freq.put(" \uc911\ucd94", 105);
    freq.put("\ucf54\ubbf8\ub514", 122);
    freq.put("\ubd81\ubd80\uc5d0", 293);
    freq.put("\uad34\ub418", 57);
    freq.put("\ud55c\ud3b8 ", 73);
    freq.put("\uad00\ub828", 1378);
    freq.put("\ub78c\ub4e4\uc744", 90);
    freq.put("\ub9c8\ub828", 128);
    freq.put("\uc5b4\uc758", 702);
    freq.put("\ucd08 ", 560);
    freq.put("\uc5b4\uc778", 161);
    freq.put("\uc5b4\uc774", 939);
    freq.put(" \ud68c ", 430);
    freq.put(" \ub144\ub300", 956);
    freq.put(" \ucd9c\uc785", 97);
    freq.put(" \ubaa9\ud3ec", 112);
    freq.put("\uc600\uc73c", 1734);
    freq.put("\u300a\uace0", 72);
    freq.put(" \uc6b4\uc601", 1278);
    freq.put(" \ub2f4", 1163);
    freq.put("\ucc0d", 137);
    freq.put("\uc774\ubb18\ub85c", 166);
    freq.put("\uc5b4\uc788", 255);
    freq.put(" \ub2f9", 2886);
    freq.put(" \ub144\ub3c4", 79);
    freq.put("\uad6d\ud1a0\uad00", 71);
    freq.put(" \uad70\ubc8c", 59);
    freq.put("\ud3c9\uc0dd", 67);
    freq.put("\ubc1b\uc558", 547);
    freq.put("\uc2dd\uc758 ", 484);
    freq.put(" \uc6b4\uc6a9", 154);
    freq.put("\ubc1b\uc544", 531);
    freq.put("\uc624\uc2a4\ud2b8", 938);
    freq.put("\ub7c9\uacfc", 69);
    freq.put("\uc8fc\ud558\uace0", 96);
    freq.put("\ud14c\uc774\uc158", 199);
    freq.put("\uc81c\ub3c4\ub85c", 95);
    freq.put(" \uac00\ub9c8", 103);
    freq.put(" \uc548\ud1a0", 103);
    freq.put("\uc2a4\ud1a4 ", 59);
    freq.put(" \uc81c\uc870", 389);
    freq.put("\uc544\uc2dc", 1288);
    freq.put("\u4e9f", 76);
    freq.put("\ubc29\uc601\ub41c", 79);
    freq.put("\uc81c\uc8fc\uc2dc", 75);
    freq.put("\ub098\ud3f4", 191);
    freq.put("\ub204\uc5b4 ", 109);
    freq.put("\uc778\uc2dc", 91);
    freq.put("\ud504\ud2b8\uc758", 82);
    freq.put("\ub78c\ub4e4\uc774", 226);
    freq.put("\uc720\uad6c", 70);
    freq.put("\uc9c4\uc815", 61);
    freq.put(" \uc81c\uc815", 501);
    freq.put("\uc6d0\ud55c\ub2e4", 72);
    freq.put("\uc804\ud1b5\uc801", 268);
    freq.put("\uc544\uc2a4", 346);
    freq.put("\uc7ac\ud574 ", 65);
    freq.put(" \uc81c\uc8fc", 484);
    freq.put("\uacbd\uc8fc ", 115);
    freq.put("\ub09c\uc744 ", 59);
    freq.put("\ub3d9\uc774\ub2e4", 346);
    freq.put(" \ubc14\ub2f7", 63);
    freq.put("\ud504\uc2a4", 170);
    freq.put(" \ud64d\ucf69", 226);
    freq.put("\uc9c4\uc8fc", 148);
    freq.put("\ud2b8\ub7f4 ", 117);
    freq.put(" \ubc14\ub2e5", 59);
    freq.put(" \ubc14\ub2e4", 321);
    freq.put("\ub098\ud30c", 113);
    freq.put("\ud68c\ub85c ", 295);
    freq.put("\uc99d\uc744", 98);
    freq.put("\uc0b4\uace0 ", 126);
    freq.put("\ubc18\uc801\uc73c", 847);
    freq.put(" \uc790\ubb38", 64);
    freq.put("\uc5d0\uc11c\ub294", 2546);
    freq.put("\uc2a4\ub2c8\uc544", 124);
    freq.put("\ub85c\ubc84\ud2b8", 170);
    freq.put("\uc131\uacbd\uc758", 62);
    freq.put("\ud2bc ", 196);
    freq.put("\uc5f0\uad6c ", 736);
    freq.put("\uce59\uc774\ub2e4", 82);
    freq.put("\uc120\uc774 ", 276);
    freq.put(" \ub8e8\ud2b8", 124);
    freq.put(" \ubbfc\uc8fc", 647);
    freq.put("\ud65c\ub3d9\ud588", 136);
    freq.put("\ud3b8\ub418", 118);
    freq.put("\uce21\uc815", 243);
    freq.put("\uc0c1", 21682);
    freq.put("\uc18c\ub4e4", 74);
    freq.put(" \u5927", 668);
    freq.put("\uc2dc\uc791\ub41c", 195);
    freq.put("\uc2dc\uc791\ub418", 382);
    freq.put(" \uc870\ud569", 232);
    freq.put("\ub85c\uadf8\ub798", 368);
    freq.put("\ub85c\uadf8\ub7a8", 1142);
    freq.put("\ub098\ud2b8", 57);
    freq.put("\uc18c\ub4dc", 129);
    freq.put("\ub098\uac00 ", 143);
    freq.put("\uc774 ", 37893);
    freq.put("\uc758\ub97c ", 445);
    freq.put("\ub9c8\uc2dc", 117);
    freq.put("\ub4a4\ub97c", 89);
    freq.put("\uad6d\uc81c\uba85", 67);
    freq.put("\uc6d0\ub798 ", 383);
    freq.put("\ub825\uc73c\ub85c", 173);
    freq.put("\ub300\uc8fc\uad50", 92);
    freq.put("\uc784\uc6cc\ud06c", 62);
    freq.put("\ub294\ub2e4\ub294", 74);
    freq.put("\uc18c\ub418", 63);
    freq.put("\uc2e0\ub77c\uc758", 85);
    freq.put("\ubfd4", 93);
    freq.put("\ub098\ub2e4\uc758", 116);
    freq.put("\ubc18\uc774\ub2e4", 146);
    freq.put("\uacf5\uc0b0\ub2f9", 201);
    freq.put("\ud504\ud2b8\uc6e8", 808);
    freq.put("\ud65c\ub3d9\ud55c", 114);
    freq.put("\ud65c\ub3d9\ud558", 431);
    freq.put("\ub9c8\uc2a4", 330);
    freq.put("\ubd88\uad50\uc758", 418);
    freq.put("\uac04\uc758", 1187);
    freq.put("\ub0a0\uc5d0\ub294", 70);
    freq.put(" \uc131 ", 737);
    freq.put(" \uc778\ud154", 209);
    freq.put(" \uc790\ub9e4", 61);
    freq.put("\ud638", 10715);
    freq.put("\uc775 ", 246);
    freq.put("\uc5c5", 9251);
    freq.put("\uc6b0\uc2a4\uc758", 77);
    freq.put("\ub2e4\ubaa9\uc801", 58);
    freq.put(" \ubc14\ub00c", 168);
    freq.put("\ubca4\ud2b8", 72);
    freq.put(" \ub9ac\ub205", 99);
    freq.put("\uc8fc\ucd95", 66);
    freq.put("\uc124\uac00 ", 74);
    freq.put("\ub098\ud1a0", 79);
    freq.put("\uc5b4\ud30c", 69);
    freq.put("\uac00\ub2a5\ud55c", 325);
    freq.put("\uac00\ub2a5\ud558", 380);
    freq.put(" \uc778\ud130", 1102);
    freq.put("\uc544\uc0b0", 86);
    freq.put(" \uc790\ub9ac", 455);
    freq.put("\ub18d\uc218\uc0b0", 67);
    freq.put("\ub4dc\ub97c ", 373);
    freq.put(" \ubc1c\uc6d0", 164);
    freq.put("\uc8fc\ucd5c", 210);
    freq.put(" \ub8e8\ud130", 58);
    freq.put("\uc6d4\uc5d0", 803);
    freq.put(" \uc790\ub97c", 83);
    freq.put("\uc57d\ud488", 127);
    freq.put("\uac01\uc801", 77);
    freq.put("\ub18d\uad6c ", 70);
    freq.put("\ud2b8\uc5d0 ", 193);
    freq.put("\uc5f4\ub9ac\ub294", 184);
    freq.put("\ud558\uba70", 3518);
    freq.put("\ub2f9\uacfc ", 104);
    freq.put("\uc774\ub3d9 ", 119);
    freq.put("\uacc4\uc57d ", 89);
    freq.put("\ub808\uace0", 91);
    freq.put("\uac01\uc9c0", 87);
    freq.put("\ud2f0\ub4dc ", 85);
    freq.put("\uac1c\ubd09\ud55c", 58);
    freq.put("\ub098\ud0c0", 1198);
    freq.put("\uc2e4\ubca0", 102);
    freq.put("\ubc88\uc8fc ", 58);
    freq.put(" \uc790\ub8cc", 390);
    freq.put("\uc774\ud574\ud558", 86);
    freq.put(" \ubfd0 ", 75);
    freq.put("\uc5f4\uc758", 161);
    freq.put(" \ubc1c\uc74c", 225);
    freq.put("\ub9ac\ud22c\uc544", 94);
    freq.put("\uc8fc\uccb4", 150);
    freq.put("\ub418\uc5c8\uc9c0", 87);
    freq.put("\ud574\ub418", 60);
    freq.put(" \uc555\ucd95", 113);
    freq.put("\uc758\uac70 ", 83);
    freq.put("\ub85d\uc774\ub2e4", 99);
    freq.put("\uc5c6\uc774 ", 416);
    freq.put("\uac00\ud1a8\ub9ad", 535);
    freq.put(" \ub358", 104);
    freq.put("\uace1\ud55c ", 151);
    freq.put("\uc2e0\ub3c4", 198);
    freq.put(" \uc801\uc808", 82);
    freq.put("\uc57d\ud55c", 190);
    freq.put("\uad8c\ub825", 210);
    freq.put("\uc57d\ud558", 110);
    freq.put("\ub098\ud0a4", 64);
    freq.put("\u5713\u4e09", 73);
    freq.put("\ud310\uc740 ", 76);
    freq.put("\ud654\uac00\uc774", 84);
    freq.put("\u300d", 186);
    freq.put("\uc804\ud22c ", 320);
    freq.put("\uc65c\ub780", 118);
    freq.put("\uad6c\uc6d0 ", 202);
    freq.put("\uad6d\ubc29\uc1a1", 84);
    freq.put(" \uc9c0\uc911", 131);
    freq.put("\uc7ac\ud310\uc18c", 104);
    freq.put("\uc57d\ud588", 96);
    freq.put(" \ucc3d\ucd9c", 78);
    freq.put("\ub1cc", 397);
    freq.put("\uc544\uc11c", 237);
    freq.put("\ub77c\ubd81\ub3c4", 260);
    freq.put("\uc9dc", 260);
    freq.put("\ud558\ub85c ", 57);
    freq.put("\ub465", 406);
    freq.put("\ub9c8\uc0b0", 169);
    freq.put("\uc784\ud588\ub2e4", 113);
    freq.put("\uc774\uc2a4\ud2b8", 150);
    freq.put(" \ucd9c", 3768);
    freq.put("\ub9c8\uc0ac", 281);
    freq.put("\ub9c8\uc758", 295);
    freq.put("\uc2dd\ud488\uc758", 90);
    freq.put("\ud574\ub2f9 ", 227);
    freq.put("\uc544\uc6c3", 101);
    freq.put("\ub9c8\uc74c", 149);
    freq.put("\ub9c8\uc744", 459);
    freq.put("\ub420", 754);
    freq.put("\ub9c8\uc778", 99);
    freq.put("\ub9c8\uc77c", 89);
    freq.put("\ud65c\uc6a9\ud558", 92);
    freq.put("\ub9c8\uc774", 1302);
    freq.put("\ucc30", 1432);
    freq.put("\uc2e0\ub4e4", 162);
    freq.put("\ub098\ub77c\uc758", 375);
    freq.put("\ud504\uc640", 64);
    freq.put("\ucc2c\uac00\uc9c0", 135);
    freq.put("\uc774\uc9d1\ud2b8", 409);
    freq.put("\ub300\uc751\ud558", 136);
    freq.put("\ub098\ub77c\uc774", 90);
    freq.put("\uc544\uc6b8", 62);
    freq.put("\uacf5\uaca9\ud558", 60);
    freq.put("\uc544\uc6b0", 283);
    freq.put("\ub9c8\uc5d0\uc11c", 71);
    freq.put("\ud638 ", 2171);
    freq.put(" \ub9ac\ub4ec", 66);
    freq.put("\uc544\uc640", 401);
    freq.put("\uace0\ub300 ", 811);
    freq.put("\uc721\uad70 ", 150);
    freq.put(" \uc545\uae30", 149);
    freq.put("\u4e08\u4e01", 89);
    freq.put("\ubc1b\uc558\uc73c", 82);
    freq.put(" \ubc1c\uc0dd", 1103);
    freq.put("\uc9c0\ub3c4 ", 237);
    freq.put("\uc77c\uc744 ", 555);
    freq.put("\ubc1b\uac8c", 60);
    freq.put("\ud0c0\uc774 ", 170);
    freq.put("\ub9f7", 142);
    freq.put("\uc545\uc744", 150);
    freq.put("\ub9c8\uc790", 90);
    freq.put("\uc11c\ucd08\ub3d9", 58);
    freq.put("\uc608\uc218 ", 112);
    freq.put("\uc545\uc758", 207);
    freq.put("\uc0d8", 118);
    freq.put(" \ubc1c\uc0ac", 235);
    freq.put("\uae30\ub3c4 ", 3458);
    freq.put("\uc18c\ub144", 531);
    freq.put("\uc18c\ub140", 133);
    freq.put("\uc57c\uc774\ub2e4", 152);
    freq.put("\uc544\uc624", 102);
    freq.put("\uc0bc\ub3d9", 102);
    freq.put("\uc545\uc774", 91);
    freq.put("\uc720\ub294 ", 91);
    freq.put("\uc9d5\uc73c", 70);
    freq.put("\ubc30\ucd9c", 125);
    freq.put("\uc0b0\uc774 ", 146);
    freq.put("\uc5c5\uc774 ", 195);
    freq.put("\uc5d0\uc11c\ub3c4", 483);
    freq.put("\ud55c\ubb38", 65);
    freq.put("\ub9c8\uc640", 68);
    freq.put("\ud65c\uc57d\ud558", 64);
    freq.put(" \ubc14\ub77c", 115);
    freq.put("\ud65c\uc57d\ud55c", 126);
    freq.put("\uac1c\ubc1c\uacfc", 79);
    freq.put("\ucc3d\ud55c", 58);
    freq.put("\uc7a5\uad70\uc774", 119);
    freq.put("\ucc9c\uc8fc\uad50", 125);
    freq.put("\uc6d0\ud55c", 148);
    freq.put(" \uc788\uac8c", 303);
    freq.put("\uc18c\ub098", 91);
    freq.put("\uc9c0\ud568\uc744", 85);
    freq.put("\uc544\uc788", 148);
    freq.put("\uc9d5\uc774", 263);
    freq.put(" \ud588\ub358", 64);
    freq.put("\ud504\uc758", 110);
    freq.put(" \uc788\uace0", 843);
    freq.put("\uc545\uc6d0", 61);
    freq.put(" \uc778\ud615", 68);
    freq.put("\ub098\ub77c\uc640", 67);
    freq.put(" \uc606\uc5d0", 57);
    freq.put("\ud558\ub824\uace0", 72);
    freq.put("\uc0ac\ub2e8 ", 91);
    freq.put("\uc8c4 ", 281);
    freq.put("\uad70", 9174);
    freq.put("\uc9d5\uc744", 98);
    freq.put("\ub9c8\uc624", 77);
    freq.put("\uc580", 299);
    freq.put("\uace0\uc885 ", 91);
    freq.put("\uae30\uc874 ", 131);
    freq.put("\uc544\uc758", 1952);
    freq.put(" \uad00\ub8cc", 212);
    freq.put("\uac70\uc5d0 ", 119);
    freq.put("\ub1cc ", 72);
    freq.put("\ud574\ub2f9", 812);
    freq.put("\ubd80\uc758 ", 953);
    freq.put("\uc544\uc77c", 569);
    freq.put("\ucc98\uc74c\uc73c", 371);
    freq.put("\uc544\uc778", 232);
    freq.put("\uc544\uc774", 1321);
    freq.put("\ubc31\uc81c\uc758", 59);
    freq.put("\u4f47", 187);
    freq.put("\ud574\ub294", 67);
    freq.put("\uc9c4\ucd9c", 340);
    freq.put(" \ubc14\ub78c", 140);
    freq.put("\uae5d", 68);
    freq.put("\uce74\ub9ac\ube0c", 78);
    freq.put(" \ub3c4", 8642);
    freq.put("\ub9c8\uc6b0", 104);
    freq.put(" \uc81c\ucd9c", 84);
    freq.put("\ub9c8\uc6b4", 61);
    freq.put("\ud65c\uc57d\ud588", 89);
    freq.put("\ubd88\uad50\uc0ac", 82);
    freq.put("\ud56d\uacf5\uc0ac", 85);
    freq.put("\ub0a0\uac1c", 106);
    freq.put("\uc2e4\ub9ac", 112);
    freq.put("\ub2e4\ub974\uac8c", 104);
    freq.put(" \ubc14\ub451", 89);
    freq.put(" \uc778\ud558", 140);
    freq.put(" \uc778\ud55c", 143);
    freq.put("\ud568 ", 501);
    freq.put(" \u4e82 ", 146);
    freq.put(" \ucc3d\uc870", 192);
    freq.put("\ub9c9\uc73c", 95);
    freq.put("\ud310\ub9e4\ud558", 166);
    freq.put("\uad8c\uacfc ", 96);
    freq.put("\uc6d0\ud65c", 70);
    freq.put("\uc8fc\uc9c0", 232);
    freq.put("\uad00\ud55c ", 1431);
    freq.put(" \uc778\ud574", 475);
    freq.put("\ub9c9\uc758", 105);
    freq.put("\ud569\uc774 ", 96);
    freq.put("\ub2e8\uacc4 ", 74);
    freq.put("\ub9c9\uc744", 84);
    freq.put("\ubc29\ud5a5\uc73c", 165);
    freq.put("\uc544\uba54\ub9ac", 675);
    freq.put("\ucc28\uac00", 214);
    freq.put("\uc18c\ub144 ", 186);
    freq.put("\ubc8c ", 585);
    freq.put("\ub2f9 ", 2124);
    freq.put("\ub9c8\uc5d0", 203);
    freq.put(" \uc694\uc0c8", 71);
    freq.put("\ucd1d", 3611);
    freq.put("\uace8\ub77c", 80);
    freq.put("\ub9d0\uc740 ", 132);
    freq.put("\uc6d0\ud6c4", 60);
    freq.put("\ubc30\uce58", 148);
    freq.put("\ub098\ub77c\uc5d0", 236);
    freq.put("\uac11 ", 72);
    freq.put("\ucd08\uc758 ", 683);
    freq.put("\uac1c\uba85", 89);
    freq.put("\ucf54\ub4dc\ub294", 96);
    freq.put("\uc6d0\ud68c", 1095);
    freq.put("\uc0c1\ub0a8\ub3c4", 478);
    freq.put("\u4e21\u4e26", 87);
    freq.put("\uc8fc\uc8fc", 795);
    freq.put("\uc544\uc5d0", 642);
    freq.put("\uacc4\uc758 ", 803);
    freq.put("\ub124", 5012);
    freq.put("\u4e21\u4e09", 99);
    freq.put(" \uc790\ubcf8", 218);
    freq.put("\uc18c\ub294", 346);
    freq.put(" \ucee8", 381);
    freq.put("\ub3c4\uc774\ub2e4", 379);
    freq.put("\uc7a5\ub418\uc5b4", 72);
    freq.put("\ud50c\ub77c", 427);
    freq.put("\uc989\uc704", 118);
    freq.put("\ucc98\uc74c\uc5d0", 146);
    freq.put("\u4e21\u4e4b", 103);
    freq.put(" \ucd9c\ud310", 450);
    freq.put("\ud654\ubbfc\uad6d", 208);
    freq.put("\uc18c\ub2c9", 71);
    freq.put("\ub514\uc790\uc774", 77);
    freq.put("\ub378", 977);
    freq.put("\ucc28\uad00", 122);
    freq.put("\ub514\uc790\uc778", 463);
    freq.put("\uc544\ub2c8\ub2e4", 144);
    freq.put("\uc1fc\uad70", 122);
    freq.put(" \ucef5", 92);
    freq.put("\ud50c\ub7ab", 190);
    freq.put("\ub77c\uace0 ", 2752);
    freq.put("\ub9c8\uc4f0", 345);
    freq.put("\uc544\uc57c", 80);
    freq.put("\ud1a0\uc5d0 ", 57);
    freq.put("\ud50c\ub79c", 61);
    freq.put("\ud50c\ub798", 146);
    freq.put("\ubca0\ub9ac ", 112);
    freq.put("\ud50c\ub7ec", 120);
    freq.put(" \uc790\ubc1c", 83);
    freq.put("\uc9d5\uc5ed", 61);
    freq.put("\uc2e0\ub77c", 377);
    freq.put("\ud669\uc81c", 796);
    freq.put("\uc8fc\uc81c", 335);
    freq.put("\ud0dc\uc5d0 ", 107);
    freq.put("\u4e71", 136);
    freq.put("\uc8fc\uc804", 67);
    freq.put("\uc2e4\ub85d", 97);
    freq.put("\ud574\ub0a8", 60);
    freq.put("\uc8fc\uc801", 67);
    freq.put("\uac83", 8442);
    freq.put("\ub3c4\ucfe0\uac00", 148);
    freq.put(" \uc790\ub3d9", 798);
    freq.put(" \uc124\uacc4", 434);
    freq.put("\ubc29\uc740 ", 58);
    freq.put("\uccad\uc0ac ", 99);
    freq.put("\ud50c\ub808", 847);
    freq.put("\uc704\uc6d0\uc7a5", 186);
    freq.put("\uc7ac\ud558", 725);
    freq.put("\uc7ac\ud559", 69);
    freq.put("\ubcf5\ud569 ", 62);
    freq.put(" \uc0dd\ubb3c", 516);
    freq.put("\ubc30\uc0c1", 72);
    freq.put(" \ubbfc\uc18d", 126);
    freq.put("\ubd84\ud3ec", 314);
    freq.put("\uc11c\ub294 ", 3203);
    freq.put(" \ucf54\ubbf9", 74);
    freq.put("\uce58\uad6c", 161);
    freq.put("\uc6b4\ub370 ", 1085);
    freq.put(" \u5009", 1228);
    freq.put("\uc870\ub294 ", 153);
    freq.put("\ud50c\ub85c", 271);
    freq.put("\ubd84\ud30c", 90);
    freq.put(" \ucc3d\uc6d0", 193);
    freq.put("\uce84", 196);
    freq.put("\uce58\uad8c", 60);
    freq.put("\uc8fc\uc77c", 76);
    freq.put("\ud669\uc774", 118);
    freq.put("\uc8fc\uc778", 347);
    freq.put("\uc801\ud654", 77);
    freq.put("\ub3c4\ud654", 58);
    freq.put("\ud669\uc758", 113);
    freq.put("\uc5ed ", 2192);
    freq.put(" \u50c5", 104);
    freq.put("\uce58\uc5d0 ", 239);
    freq.put("\uc784\uacfc", 78);
    freq.put("\uc8fc\uc758", 4317);
    freq.put("\ub3d9\uc5d0 ", 602);
    freq.put("\uc61b ", 293);
    freq.put("\ud669\uc744", 121);
    freq.put("\ubcf8 ", 2748);
    freq.put("\ud50c\ub8e8", 90);
    freq.put(" \u50ad", 293);
    freq.put("\uc9c0\ub110 ", 58);
    freq.put(" \uc81c\uc0ac", 70);
    freq.put("\ub9ac\ub77c", 82);
    freq.put("\ud3bc\uccd0", 96);
    freq.put("\ud4e8", 1797);
    freq.put("\uc8fc\uc704", 137);
    freq.put("\uacc4\ud1b5", 173);
    freq.put("\uce58\uac00", 564);
    freq.put(" \ucc3d\uc758", 90);
    freq.put("\uc2dc\uc815", 103);
    freq.put("\ubc84\uc9c0\ub2c8", 97);
    freq.put("\ud589\uc815\uc548", 64);
    freq.put("\ubc14\ud2b8", 73);
    freq.put("\ud2b9\ubcc4", 3191);
    freq.put(" \u514c", 119);
    freq.put("\ub3d9\uc544\uc2dc", 126);
    freq.put(" \ucc28\ub2e8", 59);
    freq.put("\ubc95\ub960 ", 166);
    freq.put(" \uc790\ub294", 478);
    freq.put("\ub839 ", 1058);
    freq.put("\ud0d1", 422);
    freq.put("\uc18c\ubcf4", 57);
    freq.put("\uc11c\uc591\uc5d0", 67);
    freq.put("\uc8fc\uc694", 747);
    freq.put("\ubcc4 ", 439);
    freq.put("\ub9ac\ud3ec\ub2c8", 249);
    freq.put(" \ubbfc\uc0ac", 90);
    freq.put("\uc800\uc791\uad8c", 130);
    freq.put("\uc2e0\ub9dd", 70);
    freq.put("\ud50c\ub9ac", 188);
    freq.put("\uc18c\ubc29", 114);
    freq.put("\uc5d1\uc2a4", 201);
    freq.put("\uc124\ub418\uc5c8", 185);
    freq.put("\uc778\uc774\uc5c8", 103);
    freq.put("\ubbfc\uac04\uc778", 66);
    freq.put(" \uc13c\ud2b8", 165);
    freq.put("\uc8fc\uc640", 720);
    freq.put("\uac74\ucd95 ", 91);
    freq.put("\uc2ac\ub78c ", 141);
    freq.put(" \u300a\uae00", 315);
    freq.put("\uac83\uc744 ", 2109);
    freq.put(" \ucc3d\uc791", 141);
    freq.put(" \u51b2", 247);
    freq.put(" \ub5a0\ub098", 66);
    freq.put("\uba54 ", 160);
    freq.put("\uad6c\uc870\ub97c", 175);
    freq.put("\uad6d\uacbd\uc744", 303);
    freq.put("\uce58\uace0", 191);
    freq.put(" \uc0dd\uba85", 334);
    freq.put("\uc8fc\uc600", 57);
    freq.put("\ub2f9\uc774", 352);
    freq.put(" \ubc14\ub85c", 243);
    freq.put("\uc8fc\uc5f0", 137);
    freq.put("\uae00 ", 394);
    freq.put("\uc2f8\uc5ec", 64);
    freq.put("\uc8fc\uc5d0", 945);
    freq.put(" \uc13c\ud130", 199);
    freq.put("\ud669\uc5d0", 133);
    freq.put("\ud3ed\uaca9", 74);
    freq.put("\uc544\uc8fc", 160);
    freq.put(" \ub9ac\uba54", 64);
    freq.put("\uac1c\ubd09", 161);
    freq.put("\uc8fc\uc5c8", 136);
    freq.put("\uc8fc\uc5b4", 317);
    freq.put("\uc8fc\uc5bc", 72);
    freq.put("\uc9c4\uc218", 64);
    freq.put("\ud3bc\uce5c", 93);
    freq.put("\uadfc\ub85c\uc790", 82);
    freq.put("\ud6c8\ub828", 219);
    freq.put(" \ub77c\uc624", 74);
    freq.put("\ub07c", 482);
    freq.put("\uc88c ", 100);
    freq.put("\ub0a8\ud574", 125);
    freq.put("\uc9c4\uc2dc", 95);
    freq.put(" \uc790\ub140", 61);
    freq.put("\ub9c8\uc9c0", 479);
    freq.put("\uc11d", 3098);
    freq.put("\uc74c\ub825 ", 492);
    freq.put("\ub0a8\ud55c", 59);
    freq.put("\uc0c1\uc740 ", 241);
    freq.put(" \uc81c\uc2dc", 244);
    freq.put("\uc544\uc8fc ", 103);
    freq.put("\ubc34\ub4dc\uc774", 74);
    freq.put("\ud2b9\uc218 ", 78);
    freq.put("\ud1a0\ub9ac ", 100);
    freq.put("\ub2d0", 137);
    freq.put("\uc98c\uc774", 138);
    freq.put(" \uc0dd\ub9ac", 73);
    freq.put("\uc774\ud2f0\ub4dc", 93);
    freq.put("\ud574\ubd80", 71);
    freq.put("\ud300\uc740 ", 106);
    freq.put(" \ub77c\uc6b0", 71);
    freq.put("\uadfc\ubb34", 149);
    freq.put("\uc790\uc640 ", 463);
    freq.put("\uc720\ub798\ub41c", 87);
    freq.put("\uad6d\ub0b4 ", 265);
    freq.put("\ub958\uc640 ", 147);
    freq.put("\ud604\uccad ", 126);
    freq.put("\ubaa9\uc73c\ub85c", 232);
    freq.put("\uc544\uc9c0", 116);
    freq.put("\uc544\uc9c1", 137);
    freq.put("\uc0c1\ubd80", 76);
    freq.put(" \ub77c\uc774", 756);
    freq.put("\uc6d4\uc5d0 ", 731);
    freq.put(" \ubc14\ub974", 206);
    freq.put(" \ub77c\uc778", 139);
    freq.put("\uce58\uae30", 91);
    freq.put("\ud574\ubc1c", 152);
    freq.put("\uc808\ud55c", 80);
    freq.put("\uc2e4\uc81c\ub85c", 191);
    freq.put("\ub839\uc740 ", 67);
    freq.put(" \uc2ed\uc790", 179);
    freq.put("\ub3c4\uad70", 69);
    freq.put("\ud574\ubc29", 192);
    freq.put("\uc788", 31718);
    freq.put("\ubb38 ", 1427);
    freq.put("\ud574\ubcd1", 58);
    freq.put(" \ucc3d\uc5c5", 69);
    freq.put("\uc801\ud558", 72);
    freq.put("\uc2e0\ubb38", 591);
    freq.put("\uad6c\uc870\ubb3c", 73);
    freq.put(" \uc720\uba85", 895);
    freq.put("\ub9c8\uc8fc", 117);
    freq.put("\uc778\uc5d0\uac8c", 123);
    freq.put("\uc801\ud569", 98);
    freq.put("\ub418\uc790 ", 84);
    freq.put("\ubca0\uc774 ", 167);
    freq.put("\ubcf8\uba85\uc740", 189);
    freq.put("\uc778\uc774\uc790", 288);
    freq.put("\ub9cc", 12443);
    freq.put("\u4fd8", 194);
    freq.put("\ud5e4\uc774", 247);
    freq.put("\uc18c\ube44", 693);
    freq.put("\u0627\u0644", 101);
    freq.put("\ucce4\ub2e4 ", 134);
    freq.put("\uc5c8\ub358", 889);
    freq.put(" \ubc1c\uc871", 205);
    freq.put("\ub0b8 ", 543);
    freq.put("\ud588\ub294", 102);
    freq.put("\uacc4\ud55c", 64);
    freq.put(" \ubc14\ube4c", 60);
    freq.put(" \uc801\uc774", 69);
    freq.put("\uacc4\ud558", 113);
    freq.put("\uacc4\ud559", 71);
    freq.put("\u4e59\u4e18 ", 89);
    freq.put("\ubb38\uc81c\uac00", 87);
    freq.put(" \uc801\uc740", 107);
    freq.put("\ub9c8\uc758 ", 282);
    freq.put("\uc704 ", 2320);
    freq.put("\ub54c\uae4c\uc9c0", 243);
    freq.put("\uc7a0\uc2dc", 62);
    freq.put("\ub0a8\ud3b8", 86);
    freq.put(" \uae4c\uc9c0", 200);
    freq.put(" \uc790\ub780", 59);
    freq.put("\ub9c8\ucf00", 253);
    freq.put(" \u543e", 77);
    freq.put("\ud06c\ub85c ", 125);
    freq.put(" \ubc1c\uc804", 1652);
    freq.put("\uc18c\ub9d0", 61);
    freq.put("\ud588\ub2e4", 3819);
    freq.put("\ud3b8\ub9ac", 65);
    freq.put(" \ucc3d\uc2dc", 139);
    freq.put("\ub3d9\uc544\uc77c", 75);
    freq.put("\ucda9 ", 115);
    freq.put("\ub9ac\ub41c", 63);
    freq.put("\uc544\uce68", 62);
    freq.put("\uc18c\ub97c ", 405);
    freq.put(" \uc790\ub77c", 124);
    freq.put("\ub9c8\ucfe0", 85);
    freq.put(" \uac04\ub2e8", 314);
    freq.put("\uac70\uc5d0\uc11c", 68);
    freq.put("\uadf8\ub9c8", 69);
    freq.put("\ud63c\uc778", 75);
    freq.put("\uc18c\ub97c", 405);
    freq.put("\ubbf8\uc640 ", 58);
    freq.put("\ud504\uc758 ", 110);
    freq.put("\uc4f0\uae30", 124);
    freq.put(" \ub9ac\ubc84", 60);
    freq.put("\uce21\uc5d0", 78);
    freq.put("\ubbf8\ub974 ", 149);
    freq.put("\uc7a0\uc218", 99);
    freq.put("\ub9c8\uce58", 202);
    freq.put(" \uc81c\uc57d", 63);
    freq.put("\uac1c\uc6d4", 142);
    freq.put("\uc9c4\uc555", 79);
    freq.put("\ud669\uc2e4", 61);
    freq.put("\ube14 ", 323);
    freq.put("\ucf54\ub4dc\ub97c", 100);
    freq.put("\uc2e0\ubd80", 105);
    freq.put("\uacfc\uac70", 402);
    freq.put("\uc2e0\ubd84", 132);
    freq.put("\uc8fc\uc2dc", 655);
    freq.put("\uc8fc\uc2dd", 354);
    freq.put("\ub9c8\uce74", 106);
    freq.put("\uc785\uc790", 336);
    freq.put("\uc558\uc73c", 301);
    freq.put("\uac1c\ub85c ", 124);
    freq.put("\uc791\uace1\uac00", 402);
    freq.put("\ubc30\uc5d0", 64);
    freq.put(" \ucc44 ", 79);
    freq.put("\uac01\uc790", 67);
    freq.put("\uc5d0 ", 60715);
    freq.put("\ub974\uccb4\uace0", 106);
    freq.put("\ubc30\uc5f4", 85);
    freq.put("\uc800\ud56d", 165);
    freq.put("\uac01\uc744", 142);
    freq.put("\uce20 ", 974);
    freq.put("\uc18c\ub828", 350);
    freq.put("\uac01\uc758", 239);
    freq.put("\uc9c4\uc5d0", 166);
    freq.put("\uce90\ub098\ub2e4", 542);
    freq.put("\uc2e0\uc778 ", 126);
    freq.put("\uac01\uc774", 151);
    freq.put("\uc5c8\ub2e4", 9042);
    freq.put("\ub418\uc5c8\uc73c", 1444);
    freq.put("\ud588\ub358", 889);
    freq.put(" \uc81c\uc5b4", 219);
    freq.put("\ub418\uc5c8\uc744", 105);
    freq.put(" \uc801\uc6a9", 417);
    freq.put("\uc5c8\ub294", 201);
    freq.put("\ub3d4", 57);
    freq.put("\ubd84\ud654", 119);
    freq.put(" \ud64d\uc218", 68);
    freq.put("\ubbf8\ub110", 258);
    freq.put("\uce58\ud55c ", 2915);
    freq.put("\uae08\uc758 ", 358);
    freq.put("\uce6d", 3334);
    freq.put("\uc18c\ub85c", 258);
    freq.put("\ud558\ub85c", 70);
    freq.put("\uc544\ub098\ud1a8", 89);
    freq.put(" \uc81c\uc678", 403);
    freq.put("\uc9c4\uc65c", 117);
    freq.put("\ud574\ub97c", 394);
    freq.put(" \ub9ac\ube44", 141);
    freq.put("\ub3d9\ud55c ", 119);
    freq.put("\uc6d0\ud68c\uc5d0", 81);
    freq.put("\uc6d0\uc774 ", 411);
    freq.put("\uc4f0\uace0", 114);
    freq.put("\ud2b9\uc131\uc744", 91);
    freq.put("\uc9c4\uc601", 77);
    freq.put("\uc99d\uc9c4", 435);
    freq.put("\uc131\uc778 ", 111);
    freq.put("\ub370 ", 4107);
    freq.put("\uba74\uc740 ", 81);
    freq.put("\uc8fc\uc18c", 193);
    freq.put("\ub808\uc2a4 ", 275);
    freq.put("\ub3d9\uc601\uc0c1", 97);
    freq.put("\ucd08\uae30\uc5d0", 174);
    freq.put("\u4e26\u4e18 ", 162);
    freq.put("\ub4f1\ub85d", 321);
    freq.put("\ub465 ", 134);
    freq.put("\ub9c8\ucd94", 91);
    freq.put("\u9751", 123);
    freq.put("\ubd84\ud55c", 71);
    freq.put(" \uc801\uc5b4", 66);
    freq.put("\ubd84\ud558", 183);
    freq.put("\uc2e0\ube44", 78);
    freq.put("\uc5bb\ub294", 95);
    freq.put("\uc8fc\uc11d", 120);
    freq.put("\ubd84\ud560", 143);
    freq.put(" \ub5a8\uc5b4", 835);
    freq.put("\ud574\ub9ac", 93);
    freq.put(" \ub77c\uc2a4", 58);
    freq.put("\uace0\uc640 ", 63);
    freq.put("\ubd84\ud574", 122);
    freq.put("\ub9fa", 226);
    freq.put("\ud574\ub85c", 105);
    freq.put(" \uc81c\uc774", 81);
    freq.put("\ub3c4\uc640 ", 396);
    freq.put("\uc9c4\uc744", 324);
    freq.put("\ud504\ub85c\uadf8", 1505);
    freq.put("\uc9c4\uc740", 66);
    freq.put("\uac01\uc5d0", 105);
    freq.put("\uc9c4\uc758", 113);
    freq.put("\uacc4\ud654", 120);
    freq.put("\ub974\uc758 ", 305);
    freq.put(" \ud3ed\ud0c4", 71);
    freq.put("\ub77c\uba74 ", 101);
    freq.put("\uacac ", 139);
    freq.put("\uad6d\ubb38\ud654", 83);
    freq.put("\u0432", 283);
    freq.put("\uc9c4\uc774", 164);
    freq.put("\ub808\uace0\ub9ac", 71);
    freq.put("\uc600\ub2e4\uace0", 86);
    freq.put("\uac00\ub97c ", 483);
    freq.put("\uc8fc\uc0ac", 146);
    freq.put(" \u570b", 341);
    freq.put(" \uc6cc\ud06c", 74);
    freq.put(" \ucc3d\uc124", 237);
    freq.put(" \u5713", 305);
    freq.put("\uc9c4\uc73c", 71);
    freq.put("\ub9c8\ucc2c", 135);
    freq.put("\ud14c\uba74 ", 61);
    freq.put("\uc2ec\uc9c0\ub294", 190);
    freq.put("\uc5b4\ud559", 198);
    freq.put("\uc600\ub2e4\uac00", 68);
    freq.put("\ud569\ud68c\ub294", 84);
    freq.put("\ud138\uc774 ", 79);
    freq.put("\uacc4\ud68d", 601);
    freq.put("\uc9c4\uc785", 88);
    freq.put(" \ubc31\uacfc", 71);
    freq.put("\uc5ec\ud560 ", 326);
    freq.put(" \uc5b4\ub4dc", 76);
    freq.put("\uc18c\uc758 ", 297);
    freq.put("\ub07c\ub9ac", 100);
    freq.put("\ub3c4\uc774\uba70", 276);
    freq.put("\uc18c\uba78", 82);
    freq.put(" \uc81c\uc791", 1250);
    freq.put(" \uc81c\uc790", 112);
    freq.put("\ud3f0 ", 320);
    freq.put(" \uc81c\uc784", 214);
    freq.put(" \uacbd ", 182);
    freq.put("\uc77c\ubcf8\uc5b4", 214);
    freq.put(" \ubc1c\ud45c", 766);
    freq.put("\uacfc\uc815\uc5d0", 270);
    freq.put("\uc4f0\ub2e4", 206);
    freq.put("\uc544\ud2f0", 246);
    freq.put("\uc81c\uc8fc\ud2b9", 160);
    freq.put("\uc758\uc801", 274);
    freq.put("\uc4f0\ub294", 237);
    freq.put("\uc6d4\uac04 ", 75);
    freq.put("\uc131\uc73c\ub85c", 264);
    freq.put("\ub808\ube44", 475);
    freq.put("\uc544\ud2b8", 145);
    freq.put("\uc77c\ubcf8\uc5d0", 462);
    freq.put("\ub9f9\uc5d0", 60);
    freq.put("\uba74\uc73c\ub85c", 111);
    freq.put("\u5080", 77);
    freq.put("\uc758\uc81c", 61);
    freq.put("\uc18d\uc801\uc73c", 84);
    freq.put("\ub9e4 ", 354);
    freq.put("\uce94", 130);
    freq.put("\uc790\uce58 ", 104);
    freq.put("\uc57c\uc5d0", 433);
    freq.put("\ud588\uae30", 61);
    freq.put("\uc774\ub984 ", 428);
    freq.put("\uc6d0\uc0dd", 66);
    freq.put("\uc6d0\uc0c1", 70);
    freq.put("\ub9c8\ud3ec", 172);
    freq.put("\uc6d0\uc0b0", 135);
    freq.put(" \uc904\uc5ec", 450);
    freq.put("\ubc14\ud0d5\uc73c", 333);
    freq.put("\uc54c ", 228);
    freq.put("\uc18d\uc801\uc778", 79);
    freq.put("\uc6d0\uc0ac", 88);
    freq.put("\uc5b4\ub85c ", 1139);
    freq.put("\ub798 ", 1320);
    freq.put(" \ub2f9\uc8fc", 81);
    freq.put("\u4e4b\u4e26 ", 569);
    freq.put(" \uc8fc ", 4010);
    freq.put("\uc8fc\uac00 ", 198);
    freq.put("\uc0b0\ub41c ", 75);
    freq.put("\uc57d\uc73c", 104);
    freq.put("\ub364 ", 58);
    freq.put("\uce58\ub418", 225);
    freq.put("\ub098\uc2dc", 87);
    freq.put("\ud6c4\uc758 ", 318);
    freq.put("\uad70\uc8fc ", 60);
    freq.put("\ud32c", 246);
    freq.put("\uc544\ud3f4", 74);
    freq.put("\ud0c1", 475);
    freq.put("\uc57d\uc774", 262);
    freq.put(" \uc870\uc57d", 551);
    freq.put("\uacc4\uc801", 562);
    freq.put("\ucc3d\uc124", 240);
    freq.put(" \uc778\uc218", 172);
    freq.put("\ud558\ub098\ub2e4", 64);
    freq.put("\uc5c8\uae30", 138);
    freq.put("\ud558\ub098\ub2d8", 89);
    freq.put("\uc57d\uc758", 117);
    freq.put("\ub098\uc2a4", 130);
    freq.put("\uc57d\uc744", 246);
    freq.put("\uc870\uc120 ", 921);
    freq.put("\ud65c\ub3d9\uc5d0", 80);
    freq.put("\uc57d\uc740", 85);
    freq.put("\uc54c\ub824\uc838", 958);
    freq.put("\uc990", 322);
    freq.put(" \uc778\uc2dd", 217);
    freq.put("\uc815\uad6c\uc5ed", 186);
    freq.put("\uc57d\uc790", 201);
    freq.put("\ucc29", 921);
    freq.put("\ucd95\ubb3c ", 62);
    freq.put("\uc6b4\ub3d9 ", 385);
    freq.put("\ub9c8\ud2f4", 68);
    freq.put("\ub144\ub300\uc5d0", 224);
    freq.put("\uc8fc\uc758\uc778", 510);
    freq.put("\ub0a0\ub85c", 118);
    freq.put("\uc544\ud30c", 201);
    freq.put("\uc14b", 215);
    freq.put("\uccb4\uacc4\ub97c", 103);
    freq.put("\ub824\uc9c4 ", 441);
    freq.put("\uacf5\uc720 ", 71);
    freq.put("\ub9c8\ud2b8", 201);
    freq.put(" \uac80\uc740", 120);
    freq.put(" \uc778\uc2a4", 61);
    freq.put("\ub108\uc9c0\ub97c", 107);
    freq.put(" \uc655 ", 308);
    freq.put("\uc6d0\uc18c", 347);
    freq.put("\uc57c\uc774", 202);
    freq.put("\ud45c\uc801\uc778", 377);
    freq.put("\ud558\uc704 ", 107);
    freq.put("\uc790\uc5ed\ud559", 77);
    freq.put("\ub808\ubc14", 60);
    freq.put("\ucc28\ub85c", 318);
    freq.put("\uc57c\uc758", 315);
    freq.put("\uc808\ucc28", 197);
    freq.put(" \ub9c9\ub300", 80);
    freq.put("\ucc28\ub840", 334);
    freq.put("\uc804\ubc18\uc801", 63);
    freq.put("\u00b7 ", 502);
    freq.put("\uc5b4\uc774\uba70", 75);
    freq.put(" \uacc4\ud68d", 467);
    freq.put("\ubd84\uc9c0", 84);
    freq.put(" \ub2cc\ud150", 122);
    freq.put("\uac1c\ub97c ", 145);
    freq.put("\ub7ec\ub97c", 61);
    freq.put("\uc7ac\uc5d0 ", 70);
    freq.put("\uba55\uc2dc", 360);
    freq.put("\uc544\ud0a4", 326);
    freq.put(" \uad70 ", 386);
    freq.put("\ud588\uace0", 365);
    freq.put("\u4e09\u4e58 ", 99);
    freq.put("\ud06c\uc2a4 ", 85);
    freq.put("\ud1b5\uc77c ", 78);
    freq.put("\ub418\uba70 ", 566);
    freq.put(" \uc778\uc1c4", 158);
    freq.put("\uc18c\uaddc\ubaa8", 61);
    freq.put("\ubb3c\ud559\uc790", 103);
    freq.put("\ubc14\uc9c0\ud568", 89);
    freq.put("\uc544\ud06c", 78);
    freq.put("\uacfc\uc815\uc744", 292);
    freq.put("\ucc3d\uc2dc", 143);
    freq.put("\uc11c\ub300\ubb38", 75);
    freq.put("\uc6d0\uc2dc", 421);
    freq.put("\ubc14\uc9c0\ud558", 107);
    freq.put("\uc5ed\uc774 ", 202);
    freq.put("\uc6b0\uc774\ub2e4", 123);
    freq.put("\uc77c\ubcf8\uc774", 57);
    freq.put("\ub098\uc11c", 96);
    freq.put(" \ub9e4\uc77c", 60);
    freq.put("\ub9f9\uc774", 84);
    freq.put("\ud569\ub418\uc5b4", 80);
    freq.put("\uc77c\ubcf8\uc778", 94);
    freq.put("\uc2e0", 14225);
    freq.put("\uce58\ub7ec", 226);
    freq.put("\uc601\ubbf8\ubc95", 57);
    freq.put("\ucd98 ", 196);
    freq.put("\ub9c8\ud1a0", 82);
    freq.put("\uc77c\ubcf8\uc758", 1226);
    freq.put("\ub987", 64);
    freq.put("\u043e\u0432", 121);
    freq.put("\ucc28\ub974", 58);
    freq.put("\ubb34\ud568\ub9c8", 66);
    freq.put("\u3042\u3042 ", 309);
    freq.put("\ubc11\uc5d0", 68);
    freq.put("\ub9c8\ud06c", 376);
    freq.put("\ud488", 4217);
    freq.put("\ud3ec\ub974\ud22c", 247);
    freq.put("\u3042", 1627);
    freq.put("\uc591\uc744 ", 259);
    freq.put(" \uac80\uc5ed", 63);
    freq.put("\ud76c ", 216);
    freq.put("\uc7ad\uc2a8", 68);
    freq.put("\uc544\ud1a0", 68);
    freq.put("\ub1e8", 62);
    freq.put("\u043e\u0440", 58);
    freq.put("\ud574\ub294 ", 66);
    freq.put(" \ub9c8\ucf00", 230);
    freq.put("\uc544\ud14c", 131);
    freq.put("\uc904\uc5ec ", 63);
    freq.put(" \uc778\uc0c1", 58);
    freq.put(" \uc870\uc791", 128);
    freq.put("\ud504\ud1a8", 69);
    freq.put("\uacaa", 88);
    freq.put("\uc838\uc11c", 63);
    freq.put("\uc5c8\uace0", 896);
    freq.put("\ud0dc\ud3c9\uc591", 418);
    freq.put("\ubaa8\uac00 ", 127);
    freq.put("\ud65c\ub3d9\uc774", 95);
    freq.put("\uc218\uc0b0\ubb3c", 73);
    freq.put("\ud65c\ub3d9\uc744", 468);
    freq.put("\uc57d\uc5d0", 115);
    freq.put(" \uc778\uc0ac", 173);
    freq.put("\uc5f4\ucc28 ", 88);
    freq.put("\ub530\uc654\ub2e4", 64);
    freq.put("\ub2e8\uc5b4 ", 74);
    freq.put("\uc810 ", 566);
    freq.put(" \uc0cc", 184);
    freq.put("\ub193\uc5ec", 60);
    freq.put("\uadfc\ubb34\ud558", 84);
    freq.put(" \ud574 ", 409);
    freq.put("\uc2dd\ubb3c ", 196);
    freq.put("\uc11c\uc6b8\uc9c0", 61);
    freq.put("\ub7ad", 236);
    freq.put("\u4e3c", 110);
    freq.put("\uc8fc\ub2f9 ", 171);
    freq.put("\uc138\uacc4\ub300", 169);
    freq.put("\uba74", 9744);
    freq.put("\uc544\uc5d0 ", 243);
    freq.put("\u5480", 213);
    freq.put("\ub098\uc758", 720);
    freq.put(" \uc870\uc0ac", 590);
    freq.put("\uba54\uc778 ", 87);
    freq.put("\ub098\uc778", 191);
    freq.put("\ub098\uc77c", 67);
    freq.put(" \u300a\ub300", 64);
    freq.put("\ub098\uc774", 2105);
    freq.put(" \uc0ac", 27351);
    freq.put(" \uc778\uc7ac", 83);
    freq.put(" \uc5ec\ubd80", 76);
    freq.put("\ub450 ", 2443);
    freq.put("\ub530\ub77c", 2057);
    freq.put(" \ub8e8\uc774", 396);
    freq.put(" \uc870\uc0c1", 79);
    freq.put(" \uc870\uc131", 287);
    freq.put(" \uc870\uc138", 64);
    freq.put("\ub77c\ubcf4", 58);
    freq.put(" \uc870\uc120", 2644);
    freq.put("\ub9ac\ud2b8 ", 176);
    freq.put("\uc838\uc788", 131);
    freq.put("\uce6d\uc73c\ub85c", 286);
    freq.put("\uc1a1\ub418\uc5c8", 59);
    freq.put(" \uc0bd", 115);
    freq.put("\ub0a8\ucabd", 977);
    freq.put("\uac15\ub825\ud55c", 114);
    freq.put("\uc871\ubcf4", 60);
    freq.put("\uc218\uc0b0\ubd80", 104);
    freq.put("\ubb38\uc81c\uc5d0", 105);
    freq.put("\ub098\uc6b0", 78);
    freq.put(" \ube14\ub8e8", 149);
    freq.put("\ub860\uc801 ", 99);
    freq.put("\uc7a5\uce58 ", 174);
    freq.put("\ub809", 716);
    freq.put("\ub098\uc640", 256);
    freq.put("\ub2e4\ub294 ", 1779);
    freq.put("\uc0bc\uad6d\uc2dc", 89);
    freq.put("\uad8c\uc775\ubcf4", 58);
    freq.put("\uc600\uc744 ", 64);
    freq.put("\ubc14\ud0a4", 98);
    freq.put("\ub098\uc654", 84);
    freq.put("\uc6d0\uc5d0", 608);
    freq.put("\uc57c\uc0dd", 75);
    freq.put("\ucc3d\uc5c5", 76);
    freq.put("\uc124\ud55c ", 86);
    freq.put("\uc9c8\uc5d0 ", 69);
    freq.put("\ub3c4", 42958);
    freq.put("\uc911\ub9bd", 69);
    freq.put("\ub098\uc600", 70);
    freq.put(" \uc790\uae08", 128);
    freq.put(" \uc778\uc6a9", 64);
    freq.put(" \uc790\uae30", 443);
    freq.put("\ubba4\uc9c1 ", 109);
    freq.put("\u5927", 1261);
    freq.put("\ud3b8\ub418\uba74", 82);
    freq.put("\ub098\uc624", 543);
    freq.put("\ub9c8\ub9ac ", 98);
    freq.put("\ub9c8\ud558", 117);
    freq.put(" \uac80\uc0ac", 233);
    freq.put("\ube10 ", 128);
    freq.put("\ub098\uc5d0", 147);
    freq.put("\uac00\ub2a5\uc131", 147);
    freq.put("\uc8fc\uace0 ", 119);
    freq.put("\uc81c\ub97c ", 765);
    freq.put(" \u4e4b", 4377);
    freq.put(" \uc790\uadf9", 96);
    freq.put("\uc0dd\uc0b0\ud558", 159);
    freq.put("\uc131\ub2f9 ", 102);
    freq.put("\ud504\ub85c\ub4c0", 150);
    freq.put("\ub0a8\uc9c0", 88);
    freq.put(" \u4e59", 1383);
    freq.put(" \ubc95 ", 85);
    freq.put("\uad6d\uc81c\uad50", 61);
    freq.put(" \u4e21", 199);
    freq.put(" \u4e26", 3333);
    freq.put(" \u4e2d", 269);
    freq.put("\ubc18\ub4dc\uc2dc", 88);
    freq.put("\uc9d5", 1361);
    freq.put("\uc0ac\uac01\ud615", 73);
    freq.put(" \u4e39", 1249);
    freq.put("\uc11c\ubd80 ", 369);
    freq.put(" \u4e00", 101);
    freq.put(" \u4e01", 2901);
    freq.put(" \u4e07", 65);
    freq.put(" \uac80\uc0c9", 137);
    freq.put(" \u4e09", 5820);
    freq.put(" \uc170", 135);
    freq.put(" \u4e11", 173);
    freq.put(" \u4e15", 104);
    freq.put(" \u4e18", 1641);
    freq.put(" \u4e19", 282);
    freq.put(" \u4e1e", 90);
    freq.put(" \u4e1f", 262);
    freq.put(" \ubc88\uae38", 63);
    freq.put("\ub098\uc544", 108);
    freq.put("\uc561\uc744 ", 97);
    freq.put("\ubbf8\uc4f0", 125);
    freq.put("\ubbf8\uc57c ", 93);
    freq.put("\ucc3d\uc6d0", 207);
    freq.put("\uc544\ub2c8\ub77c", 536);
    freq.put("\uc804\uae30\uc801", 63);
    freq.put(" \u4ed5", 88);
    freq.put("\ub193\uc740", 145);
    freq.put("\ucc28\ubcc4", 151);
    freq.put("\uc1a1\uad6d ", 85);
    freq.put("\uce58\ub3c4", 175);
    freq.put("\uad6c\uc18c\ub294", 106);
    freq.put(" \u4eb3", 67);
    freq.put("\uc545\ud558", 95);
    freq.put(" \u4eba", 94);
    freq.put(" \u4e82", 1372);
    freq.put("\uc6e0", 203);
    freq.put(" \u4e80", 76);
    freq.put(" \u4e8e", 69);
    freq.put("\ub86f\ud55c", 246);
    freq.put("\ubc30\uacbd\uc73c", 124);
    freq.put(" \u4e9e", 903);
    freq.put("\uc801\uc9c0", 100);
    freq.put("\uc57d\uc131", 129);
    freq.put("\uad11\uc5ed\uc2dc", 1449);
    freq.put("\uc6d0\uc774", 1024);
    freq.put("\uc6d0\uc778", 277);
    freq.put("\ub0a8\uc11c\ucabd", 252);
    freq.put("\ud56d\uad6c ", 67);
    freq.put("\ub7ec\uc9c4 ", 169);
    freq.put(" \u4f47", 65);
    freq.put("\uc0c1\uc5d0\uc11c", 235);
    freq.put("\uc6d0\uc758", 775);
    freq.put("\ucc3d\uc758", 108);
    freq.put("\ub374\uc758 ", 130);
    freq.put("\uc6d0\uc740", 649);
    freq.put("\uc6d0\uc744", 809);
    freq.put(" \u4f5b", 82);
    freq.put("\u50c5", 349);
    freq.put("\ub140 ", 215);
    freq.put("\uc6d0\uc73c", 778);
    freq.put("\uc9d5\ud558", 82);
    freq.put("\ub2e4\uc5d0\uc11c", 81);
    freq.put("\uc1a1\uc758 ", 131);
    freq.put("\ub808\ub974", 65);
    freq.put(" \uc790\uaca9", 186);
    freq.put("\uacc4\uce35", 171);
    freq.put(" \uc0ac\ud68c", 2075);
    freq.put(" \uc120", 5904);
    freq.put("\uc544\ud558", 63);
    freq.put("\ub09a", 60);
    freq.put("\uce58\ub294", 396);
    freq.put("\uc65c\ub780 ", 94);
    freq.put("\uc57c\uc2dc", 57);
    freq.put("\uacf3\uc73c", 142);
    freq.put("\ubaa9\uacfc ", 70);
    freq.put(" \u4fd8", 77);
    freq.put("\uc544\ud504", 916);
    freq.put("\uc57c\uc2a4", 153);
    freq.put(" \uc790\uac00", 81);
    freq.put(" \u4fb6", 151);
    freq.put("\ubab0\ub3c4", 68);
    freq.put("\uc6d0\uc7a5", 376);
    freq.put("\uc6d0\uc790", 600);
    freq.put("\uc6d0\uc791", 230);
    freq.put("\ucc3d\uc791", 170);
    freq.put("\uad6d\uc81c\uacf5", 130);
    freq.put(" \u4f8f", 88);
    freq.put("\ucc44 ", 187);
    freq.put("\ub2ee", 58);
    freq.put("\uc6d0\uc870", 101);
    freq.put("\ucc3d\uc870", 274);
    freq.put("\uc138\uc2a4 ", 128);
    freq.put("\uacfc\ud559", 2295);
    freq.put("\uc9c0\uc704\ub97c", 75);
    freq.put("\uac1d ", 182);
    freq.put("\ubb38\uc81c\ub85c", 78);
    freq.put("\uc57d\uce6d", 420);
    freq.put("\uc18c\uc7a5 ", 152);
    freq.put("\uc6d0\uc815", 112);
    freq.put("\uc801\uc6a9", 431);
    freq.put("\ud569\uc131\uc5b4", 91);
    freq.put("\ub0a8\uc790", 215);
    freq.put("\ub0a8\uc791", 57);
    freq.put("\uc6d0\uc81c", 94);
    freq.put("\ub2e4\ub974\ub2e4", 167);
    freq.put("\uc6d0\uc804", 1057);
    freq.put("\uc18c\uaddc", 61);
    freq.put("\ubd84\uc744 ", 409);
    freq.put("\ub0a8\uc778", 67);
    freq.put("\uc8fc\uad00\ud558", 162);
    freq.put("\uc6d0\uc8fc", 176);
    freq.put("\ucc28\ub2e8", 60);
    freq.put("\ud504\ub9b0\uc2a4", 68);
    freq.put("\uc694", 6682);
    freq.put("\ub4f1\uae09", 177);
    freq.put("\uc785\ub41c ", 104);
    freq.put("\ub4f1\uae30", 113);
    freq.put("\ub0a8\uc758", 129);
    freq.put(" \ub2f9\uc0ac", 200);
    freq.put("\uc18c\uad00", 1922);
    freq.put("\ubc84 ", 622);
    freq.put("\ub0a8\uc740", 84);
    freq.put("\uacc4\uc18d", 320);
    freq.put("\ub0a8\uc73c", 73);
    freq.put("\ub4c8", 72);
    freq.put("\uc5d0\uc120 ", 72);
    freq.put("\uae30\uc6d0 ", 60);
    freq.put(" \ub370\ubdd4", 275);
    freq.put("\ub3d9\ucc28\uac00", 80);
    freq.put("\ucc28\ub294", 139);
    freq.put("\uc704\uc6d0\ud68c", 1083);
    freq.put("\uc800\uc11c", 111);
    freq.put("\ubcf8\uacfc ", 65);
    freq.put("\ucabd\uc5d0", 725);
    freq.put(" \ub2f9\uc120", 156);
    freq.put("\ub0a8\uc6d0", 74);
    freq.put("\ub300\uad6c\uc9c0", 67);
    freq.put("\uc0c8\ub85c ", 127);
    freq.put("\ub0b1", 236);
    freq.put("\uac78\uce5c", 86);
    freq.put("\ud669\ud6c4", 208);
    freq.put("\uc0dd\uba85\uccb4", 80);
    freq.put("\uc801\uc790", 77);
    freq.put("\uc808\uc744", 58);
    freq.put("\ud588\ub358 ", 888);
    freq.put("\ud558\uba74\uc11c", 761);
    freq.put("\uc801\uc7ac", 58);
    freq.put("\uc808\uc774", 80);
    freq.put("\ud14d\uc2a4\ud2b8", 85);
    freq.put("\ud0dc\ub85c ", 448);
    freq.put("\uc801\uc740", 2124);
    freq.put("\ub791\uc2a4\uc5d0", 91);
    freq.put("\uc190", 1670);
    freq.put("\uc801\uc758", 174);
    freq.put("\uc8fc\ud654", 87);
    freq.put("\ud559\uc801\uc778", 134);
    freq.put("\uc18c\uac00", 271);
    freq.put("\ub958\uc5d0 ", 144);
    freq.put("\uc0c9\uc740 ", 70);
    freq.put("\uc6d0\uc9c0", 101);
    freq.put("\uc801\uc774", 892);
    freq.put("\uc801\uc778", 4818);
    freq.put("\uc18c\uac1c", 184);
    freq.put("\ub09c ", 1514);
    freq.put("\uccab\ubc88", 86);
    freq.put("\ubaac\ub4dc", 71);
    freq.put("\ud559\uc801\uc73c", 169);
    freq.put("\uacc4\uc0ac", 104);
    freq.put("\ucfe4", 100);
    freq.put("\uc804\uae30\uc758", 97);
    freq.put("\uc778\ud2b8 ", 75);
    freq.put("\ubb3c\uc740 ", 154);
    freq.put("\uc27d", 270);
    freq.put("\uc801\uc73c", 6892);
    freq.put("\uacc4\uc0b0", 303);
    freq.put("\uc7a5\ub974\uc758", 62);
    freq.put(" \uc13c\uc11c", 58);
    freq.put("\uc800\uc218", 94);
    freq.put(" \uc12c\uacfc", 100);
    freq.put("\uc9c4\uc758 ", 108);
    freq.put("\uc81c\uc815 ", 71);
    freq.put("\uc800\uc220", 150);
    freq.put("\uc784\uc758\uc758", 76);
    freq.put("\ub0a8\uc5d0", 64);
    freq.put("\ud574\uad70", 428);
    freq.put(" \uc870\uce74", 75);
    freq.put("\uc0ac\uc6a9\ub41c", 476);
    freq.put("\uc0bc\uad6d", 365);
    freq.put("\uc0ac\uc6a9\ub418", 1174);
    freq.put("\uc2ec\ub9ac\ud559", 178);
    freq.put("\uc5f0\uc758 ", 81);
    freq.put("\ub0a8\uc591", 87);
    freq.put("\ub4f1\uacfc", 273);
    freq.put("\uac10\ub3c5\uc774", 123);
    freq.put("\ub144\uac04 ", 196);
    freq.put(" \uc788\ub3c4", 441);
    freq.put("\uc655\uad6d\uc774", 67);
    freq.put("\uad50\ub97c ", 330);
    freq.put(" \uc778\uc9c0", 119);
    freq.put("\uc88c", 857);
    freq.put("\ubd84\uc11d", 483);
    freq.put("\uacf5\uc6a9\uc5b4", 70);
    freq.put("\ud3ed\ubc1c", 174);
    freq.put("\uc120\uc2a4", 81);
    freq.put("\uc800\uc2a4", 73);
    freq.put("\uc8fc\ud55c", 124);
    freq.put("\uc655\uad6d\uc758", 244);
    freq.put("\uc8fc\ud558", 399);
    freq.put("\u51b2", 466);
    freq.put(" \ub77c", 5313);
    freq.put("\ud328\ub85c ", 61);
    freq.put("\ubc88\uc5ed ", 68);
    freq.put("\ub0a8\uc544", 651);
    freq.put("\ub808\ub4dc", 242);
    freq.put("\uacbd\ud558\uc600", 58);
    freq.put("\uc811 ", 423);
    freq.put("\ucc28\ub0a8", 68);
    freq.put("\uad50\ud1a0 ", 66);
    freq.put(" \ub2f9\uc2dc", 1308);
    freq.put(" \uc778\uc99d", 117);
    freq.put("\ub8cc\uc774\ub2e4", 66);
    freq.put("\ub098\uc911", 141);
    freq.put("\uc5b4\uc774\ub2e4", 784);
    freq.put(" \uc788\ub358", 474);
    freq.put("\ub800\ub2e4", 179);
    freq.put("\ub530\ub978", 285);
    freq.put("\ub7ec\ud55c ", 557);
    freq.put("\uc6b0\uace0 ", 113);
    freq.put("\ud480\uc774", 93);
    freq.put("\ud504\ub85c\ub808", 124);
    freq.put(" \ubc31\ub9cc", 60);
    freq.put("\ub098\uba70 ", 96);
    freq.put("\uc801\uc5d0", 131);
    freq.put("\ud558\ub824\ub294", 180);
    freq.put("\uc815\ub3c4\ub85c", 127);
    freq.put("\ucd94\uae30\uacbd", 60);
    freq.put("\uc77c\ubc18\uc9c1", 142);
    freq.put("\uc870\uc815 ", 98);
    freq.put(" \uc788\ub294", 7503);
    freq.put("\ub098\uc8fc", 65);
    freq.put("\uc0bc\uac01", 154);
    freq.put("\ud56d\uc774 ", 78);
    freq.put(" \uc778\uc870", 152);
    freq.put("\ubd84\uc0b0", 123);
    freq.put("\uacc4\uc218", 70);
    freq.put(" \uc778\uc811", 485);
    freq.put("\ud574\uac00", 156);
    freq.put(" \uc788\ub2e4", 14657);
    freq.put("\uc138\uc6cc\uc84c", 73);
    freq.put("\uc801\uc5b4", 75);
    freq.put("\uc704\ud574\uc11c", 284);
    freq.put("\uc2dd\ud558\ub294", 102);
    freq.put("\ubc30\ud3ec", 144);
    freq.put("\uc774\uc628 ", 68);
    freq.put("\ud788", 4751);
    freq.put(" \uc758 ", 5102);
    freq.put("\uc18c\uae30", 175);
    freq.put("\ub3c4\uc774\uae30", 66);
    freq.put("\uc7c1\uacfc ", 63);
    freq.put("\ucabd\uc758", 188);
    freq.put("\uc18c\uae08", 62);
    freq.put("\ucabd\uc740", 318);
    freq.put("\uac78\uccd0", 621);
    freq.put("\ub4f1\uad50", 82);
    freq.put("\ucabd\uc73c", 3081);
    freq.put("\uc808\uc5d0", 116);
    freq.put("\ub530\ub85c", 85);
    freq.put("\uc0bc\uace0", 63);
    freq.put("\uc6b0\uc5d0\ub294", 147);
    freq.put("\uc18c\uc1a1\ubc95", 99);
    freq.put("\ud574\uacb0", 279);
    freq.put("\ud558\ub098\ub85c", 1278);
    freq.put("\uacc4\uc2b9", 345);
    freq.put("\uae30\ubd80\ud130", 151);
    freq.put("\uac00\uc0ac", 265);
    freq.put("\ubd84\uc790", 304);
    freq.put("\uc2e0\uacbd", 249);
    freq.put(" \uc870\uc815", 209);
    freq.put("\ub78c\uacfc ", 57);
    freq.put(" \uc870\uc81c", 62);
    freq.put("\uc885\uc0ac\ud558", 78);
    freq.put("\uacc4\uc57d", 484);
    freq.put(" \ubc14\uae65", 84);
    freq.put(" \uc870\uc808", 103);
    freq.put("\uc2e0\uace0", 75);
    freq.put(" \uc870\uc870", 61);
    freq.put("\uc81c\ud488 ", 138);
    freq.put("\ubd84\uc7c1", 215);
    freq.put("\ubed7", 112);
    freq.put("\uc815\ud558\uc5ec", 167);
    freq.put(" \uc6d0\uaca9", 57);
    freq.put("\uc2e0\uacfc", 128);
    freq.put("\ub2c8\uc774\ub2e4", 60);
    freq.put("\ud1a8\ub9ad\uad50", 272);
    freq.put(" \ubc29\ud5a5", 321);
    freq.put("\ub274", 2112);
    freq.put("\ucef7", 121);
    freq.put("\uc758\uc801 ", 151);
    freq.put("\uce21\ud558", 71);
    freq.put("\uc81c\uc774\ub2e4", 258);
    freq.put("\uc18c\uc640 ", 115);
    freq.put("\uad6c\ucd95 ", 59);
    freq.put("\uacc4\uc5d0", 1064);
    freq.put("\ubd84\uc73c", 162);
    freq.put(" \uc870\uc885", 81);
    freq.put(" \ub9c9\ubd80", 162);
    freq.put("\uacc4\uc5f4", 387);
    freq.put("\u771e", 108);
    freq.put("\ub113\uc740 ", 249);
    freq.put("\ub0c8", 722);
    freq.put("\ubd84\uc744", 409);
    freq.put("\ubd84\uc740", 160);
    freq.put("\ub808\ub2c8", 104);
    freq.put("\uac01\ud615", 159);
    freq.put("\ubd84\uc758", 455);
    freq.put("\ub959", 763);
    freq.put("\ub7a8 ", 396);
    freq.put("\ud5c8 ", 115);
    freq.put("\ud56d ", 503);
    freq.put("\uc775\uc744 ", 208);
    freq.put("\u4e09\u4e09\u4e26", 435);
    freq.put("\ubd84\uc774", 366);
    freq.put(" \uc81c\ud488", 480);
    freq.put("\ubb3c\ud559\uc801", 58);
    freq.put("\uc804\uccb4 ", 252);
    freq.put("\uc9c4\ud55c", 63);
    freq.put("\uc9c4\ud558", 250);
    freq.put("\ubc30\ud588", 65);
    freq.put("\u4e14 ", 206);
    freq.put("\ub0a8\uc2dc", 112);
    freq.put(" \uc81c\ud55c", 242);
    freq.put(" \uc218\uc758", 96);
    freq.put("\uc9c4\ud574", 69);
    freq.put("\u4eb3 ", 89);
    freq.put("\uc73c", 50795);
    freq.put(" \uc0dd\uae34", 156);
    freq.put(" \uc0dd\uae30", 166);
    freq.put("\uc8fc\ud2b9", 163);
    freq.put("\uce58\ub85c", 193);
    freq.put("\uadf8\ub9ac\uc2a4", 1462);
    freq.put("\ud0c4 ", 632);
    freq.put("\uad00\uc5d0\uc11c", 127);
    freq.put(" \uc124\ub9bd", 4416);
    freq.put("\ubed7\uc5b4", 76);
    freq.put("\ub839\uc758 ", 138);
    freq.put("\ud558\uc9c0 ", 1309);
    freq.put("\ub374 ", 238);
    freq.put("\ub098\uce58", 255);
    freq.put("\ub9ac\ub2e8", 71);
    freq.put("\ud615\uc758 ", 232);
    freq.put("\ud574\ud558\ub294", 84);
    freq.put(" \ub9ac\uadf8", 1028);
    freq.put("\ub85c\ub294 ", 3890);
    freq.put("\uc6c3 ", 62);
    freq.put("\ucc28\ub7c9", 357);
    freq.put("\ub9b4\uc801 ", 113);
    freq.put("\uc6cc\ub4dc", 249);
    freq.put("\uc77c\ubcf8\uc81c", 58);
    freq.put("\ub098\uce74", 127);
    freq.put("\ub274\uc695\uc758", 60);
    freq.put("\uac1c\ubc1c\ub418", 172);
    freq.put("\uce58\ub8cc", 253);
    freq.put("\uac1c\ubc1c\ub41c", 147);
    freq.put("\ubc30\ud558", 244);
    freq.put(" \uace0\ub974", 57);
    freq.put("\uc0dd\uc758 ", 215);
    freq.put("\ub9cc\ub4e4 ", 66);
    freq.put("\uae30\uc220\ub85c", 69);
    freq.put("\ucbe4", 58);
    freq.put(" \ubc14\uafb8", 196);
    freq.put("\ucc3d\ucd9c", 92);
    freq.put(" \uc870\uc9c1", 785);
    freq.put(" \uc870\uc9c0", 462);
    freq.put(" \uc6cc\uc2f1", 115);
    freq.put("\ub9c8\ub2c8\uc544", 199);
    freq.put("\ub4f1\uc758 ", 1883);
    freq.put("\ud37c\ub808\uc774", 61);
    freq.put("\uc81c\ubaa9\uc73c", 67);
    freq.put(" \uc801\ud569", 91);
    freq.put("\uacc4\uc758", 805);
    freq.put("\uc9c4\ud654", 280);
    freq.put("\uac00\uc9c0\uc758", 94);
    freq.put(" \uc720\ub798", 578);
    freq.put("\uc6d0\uce59", 340);
    freq.put("\ub2f9\uc5d0\uc11c", 58);
    freq.put("\ucf54\uc2a4\ud2b8", 84);
    freq.put("\uacc4\uc778", 107);
    freq.put("\uacc4\uc774", 169);
    freq.put("\uc138\uacc4\ub97c", 63);
    freq.put("\uc220 ", 1167);
    freq.put("\uac00\ub85c\uc11c", 123);
    freq.put(" \uc124\uba85", 374);
    freq.put("\ubd84\uc5d0", 266);
    freq.put("\uacc4\uc720", 60);
    freq.put("\uc18c\ube44\uc5d0", 317);
    freq.put("\uc811\ud574 ", 411);
    freq.put("\ubd84\uc5f4", 122);
    freq.put("\ub808\ub098", 119);
    freq.put("\uc0bc\uad6d\uc9c0", 82);
    freq.put(" \uacb0\uacfc", 470);
    freq.put("\uc2e0\uae30", 142);
    freq.put("\uc548\uc591\uc2dc", 65);
    freq.put("\ud0dc\ub97c ", 373);
    freq.put("\ud3ed\ub825", 166);
    freq.put("\uadf8\ub140\uc758", 76);
    freq.put("\uc800\uc6b0", 183);
    freq.put("\uc158\uc744 ", 118);
    freq.put("\ub0a8\uc131", 246);
    freq.put(" \ubcc4 ", 66);
    freq.put("\uc18c\uae30\uc5c5", 149);
    freq.put("\uacc4\uc790", 130);
    freq.put("\ub0a8\uc11c", 500);
    freq.put("\ub2e8\uccb4\uac00", 70);
    freq.put(" \ub77c\ud2b8", 76);
    freq.put("\ub458\uc9f8", 114);
    freq.put("\ud3f4 ", 159);
    freq.put(" \uba55\uc2dc", 326);
    freq.put("\ube0c ", 1116);
    freq.put("\uacc4\uc640", 142);
    freq.put(" \uacb0\uad6d", 129);
    freq.put("\ud669\ud0dc", 64);
    freq.put("\uc8fc\ud0dd", 185);
    freq.put("\ub808\uc9c0\uc2a4", 65);
    freq.put("\ud134", 933);
    freq.put("\ub808\ub124", 63);
    freq.put("\ub0a8\uc0b0", 76);
    freq.put("\uac08\uc758 ", 77);
    freq.put(" \uc2ec", 1298);
    freq.put("\uc778\uad6c\uc758", 90);
    freq.put("\uc0b0\uc9c0\ubc29", 80);
    freq.put(" \ub300\uc0ac", 173);
    freq.put(" \uac12\uc744", 58);
    freq.put(" \uc0dd\uac01", 309);
    freq.put("\uce58\uba74", 57);
    freq.put("\uc2e0\uc740 ", 98);
    freq.put("\uc800\uc790", 156);
    freq.put("\uc800\uc791", 265);
    freq.put("\uacb0\uad6d ", 113);
    freq.put("\uac01\ud558", 172);
    freq.put("\uc815\ub9ac ", 264);
    freq.put("\uc720\ub7ec\ud53c", 111);
    freq.put("\uac01\ud55c", 97);
    freq.put("\uce21", 1172);
    freq.put(" \ubc14\uadf8", 80);
    freq.put("\uc815\ud558\uc600", 105);
    freq.put("\uae00\uc774\ub2e4", 95);
    freq.put(" \uc0dd\uacbc", 60);
    freq.put(" \uc778\ucc9c", 505);
    freq.put(" \uc0dd\uaca8", 141);
    freq.put(" \ub798", 122);
    freq.put(" \uae34 ", 204);
    freq.put("\ud2f0\ubca0\ud2b8", 129);
    freq.put("\uc804\ubc18\uc5d0", 79);
    freq.put("\uc138\ud55c ", 63);
    freq.put("\ub810", 151);
    freq.put("\uc6b0\uac00 ", 328);
    freq.put("\uc790\uc2e0\ub4e4", 66);
    freq.put("\ub450\ub8e8", 66);
    freq.put(" \ud6c4\ubcf4", 221);
    freq.put("\ud328\uc758", 75);
    freq.put(" \uc564 ", 149);
    freq.put("\uc2b9\uc5d0", 60);
    freq.put("\uc7a1\uace0", 156);
    freq.put("\ud560", 7046);
    freq.put("\uc218\uc801", 127);
    freq.put("\ub85c\uc640", 192);
    freq.put("\ub2c8\uc624 ", 65);
    freq.put("\ub294\ub2e4", 1118);
    freq.put(" \ub2f4\uace0", 149);
    freq.put(" \ubd80\uc9c0", 65);
    freq.put("\uba55\uc2dc\ucf54", 351);
    freq.put("\ud654\ud558\ub294", 131);
    freq.put("\u0101", 193);
    freq.put("\uc885\ub8cc", 106);
    freq.put("\uc815\ub3d9\uc774", 148);
    freq.put("\uc790\ub77c\uace0", 70);
    freq.put("\uc774\uace0 ", 1432);
    freq.put("\ud615\uc2dd\uc774", 60);
    freq.put("\ub85c\uc6b4", 756);
    freq.put("\ub85c\uc6b0", 91);
    freq.put("\uc6a9\ud558\uc9c0", 112);
    freq.put("\ud56d\ubaa9", 94);
    freq.put(" \ube4c\ub529", 89);
    freq.put("\uc218\uc8fc", 83);
    freq.put("\ud615\uc2dd\uc758", 79);
    freq.put(" \uc804\ub2ec", 242);
    freq.put("\uc815\ub3d9\uc73c", 58);
    freq.put("\uc870\ubd80", 69);
    freq.put("\ud615\uc2dd\uc73c", 115);
    freq.put("\ub9d0\ub9ac", 164);
    freq.put("\u4e82\u4e9e ", 92);
    freq.put(" \ud6c4\ubc18", 207);
    freq.put(" \uc7a5\uba74", 76);
    freq.put("\uc21c\ud654", 57);
    freq.put("\uc9c4\ucd9c\ud558", 105);
    freq.put("\ud3ec\uc9c0", 121);
    freq.put("\uc21c\ud658", 168);
    freq.put("\ubd80\ub978\ub2e4", 562);
    freq.put("\uc885\ub958", 648);
    freq.put("\ub9d0\ub85c", 462);
    freq.put("\ud15c ", 507);
    freq.put("\uc778\uba3c\ud2b8", 266);
    freq.put("\uc218\uc900", 267);
    freq.put("\ub85c\uc758", 623);
    freq.put("\uc5b4\uc838 ", 580);
    freq.put("\uc7a5\uc560\uc778", 188);
    freq.put("\ub85c\uc774", 916);
    freq.put("\ud65c\uc57d", 341);
    freq.put(" \ud655\uc0b0", 127);
    freq.put("\ub9d0\ub808", 213);
    freq.put("\uc5d0\ud2b8 ", 311);
    freq.put("\ub77c\ub294 ", 3491);
    freq.put("\ub85c\uc790", 119);
    freq.put("\uc218\uc9c0", 162);
    freq.put("\uc218\uc9c1", 77);
    freq.put("\uc2dc\ud589\ub418", 95);
    freq.put("\uc778\ud130\ud398", 232);
    freq.put("\uc218\uc9d1", 212);
    freq.put("\ud1a0", 6975);
    freq.put("\ud2b8\ud398", 72);
    freq.put(" \ubd80\uc815", 201);
    freq.put("\ubbf8\uc5b4\ub9ac", 61);
    freq.put("\ud65c\uc5d0", 69);
    freq.put("\ubc14\ub2f7", 63);
    freq.put("\ub294\ub370", 1842);
    freq.put(" \ubd80\uc871", 243);
    freq.put("\ubc29\uc815\uc2dd", 221);
    freq.put("\ubc14\ub2e4", 409);
    freq.put("\ubc14\ub2e5", 88);
    freq.put("\ubc94\ud55c", 75);
    freq.put("\ubc94\ud558", 94);
    freq.put(" \uc804\ub3c4", 66);
    freq.put("\ubc31\uc545\uae30", 102);
    freq.put("\ubc14\ub2c8", 158);
    freq.put("\ud45c\uae30\ubc95", 77);
    freq.put("\ud3ec\uad6c", 341);
    freq.put("\uae08", 4364);
    freq.put("\uc21c\ud55c", 104);
    freq.put("\uacbd\uc81c\uc790", 60);
    freq.put("\ub2e4\ub9cc ", 77);
    freq.put("\uc870\uc0ac\ud558", 74);
    freq.put("\u33a1", 66);
    freq.put(" \uac1c\ud654", 61);
    freq.put(" \ubaac\ud14c", 130);
    freq.put("\uae30\uc220 ", 470);
    freq.put("\uacbd\uae30 ", 281);
    freq.put("\ub2c9 ", 179);
    freq.put("\ubc14\ub178", 62);
    freq.put("\ub354\uc6b1", 101);
    freq.put("\uc885\uc774 ", 160);
    freq.put("\ud3d0 ", 75);
    freq.put("\uc678\ubc84\uc2a4", 131);
    freq.put(" \uac1c\ud601", 224);
    freq.put(" \ub97c ", 1994);
    freq.put("\uc2b9\uc790", 99);
    freq.put(" \uc804\ub0a8", 74);
    freq.put("\ub9ac\ub3c4", 58);
    freq.put("\uc2b9\uc778", 162);
    freq.put("\ub9ac\uc544\uac00", 58);
    freq.put(" \uc811\ucd09", 74);
    freq.put("\uc874\ud558\ub294", 140);
    freq.put("\ub0b4\uc7a5", 79);
    freq.put("\uc12d", 330);
    freq.put("\uc2b9\uc744", 297);
    freq.put("\uc790\uc5d0\uac8c", 301);
    freq.put("\ub144\uc5d0", 3786);
    freq.put("\uc74c\uc5d0 ", 134);
    freq.put("\uce20\ub97c ", 86);
    freq.put(" \uc8c4 ", 83);
    freq.put(" \uc7a5\ub85c", 61);
    freq.put("\uacbd\uc81c\uc758", 97);
    freq.put("\ub2c8\ubc84", 155);
    freq.put("\uc885\ubaa9", 228);
    freq.put("\uce20\uac00 ", 73);
    freq.put("\uc0b6\uc744 ", 67);
    freq.put(" \uc5b4\ud56d", 59);
    freq.put("\ube44\ub4dc ", 116);
    freq.put(" \uc9e7\uc740", 155);
    freq.put("\ub378\uc774", 112);
    freq.put("\u4e1e", 224);
    freq.put("\ubc14\ub00c", 172);
    freq.put(" \ub85c\ubc84", 203);
    freq.put(" \ud655\uc2e4", 69);
    freq.put("\uc2b9\uc6a9", 69);
    freq.put("\uc2dc\uce74\uace0", 77);
    freq.put("\uc544", 34158);
    freq.put("\ud30c\uc778 ", 61);
    freq.put("\ud65c\uc758", 75);
    freq.put("\ub85c\uc544", 218);
    freq.put(" \uc11c ", 81);
    freq.put("\uc8fc\ub3c4\ub294", 958);
    freq.put("\ub85c\uc57c", 96);
    freq.put("\ub8fd", 97);
    freq.put("\ubb3c\uc9c8", 647);
    freq.put("\uad00\uc2ec\uc744", 87);
    freq.put("\uc624\uace0 ", 79);
    freq.put("\ub354\uc774", 67);
    freq.put(" \uc878\uc5c5", 314);
    freq.put("\uc798", 775);
    freq.put("\ubbf8\ub9ac ", 99);
    freq.put(" \ucc9c\ud669", 402);
    freq.put("\ub85c\uc5b4", 89);
    freq.put("\ubc14\ub098", 90);
    freq.put("\uac00\uc871 ", 81);
    freq.put("\ub9b0\uc2a4", 117);
    freq.put("\ub9bc", 3191);
    freq.put("\ucc30\uc2a4 ", 128);
    freq.put("\ub85c\uc5d0", 225);
    freq.put("\ud56d\ub9cc", 156);
    freq.put("\uacb0\uc744 ", 132);
    freq.put("\u4e15 ", 102);
    freq.put("\uc2a4\ucf00 ", 67);
    freq.put("\uc811\uc804\uc744", 65);
    freq.put("\ubd84\uc57c", 1297);
    freq.put("\ub8ec ", 185);
    freq.put("\uc138\ud3ec ", 173);
    freq.put(" \uc7a5\ub974", 269);
    freq.put("\uc989", 849);
    freq.put("\uc870\ub958", 112);
    freq.put("\ud1b5\ub839\uc73c", 73);
    freq.put("\ub2c8\uba54", 636);
    freq.put("\uc2dc\uad8c", 58);
    freq.put("\uc810\uc758 ", 91);
    freq.put("\uc218\ud55c ", 277);
    freq.put("\uc5c8\ub358 ", 886);
    freq.put("\uc870\ub974", 59);
    freq.put("\uacbd\ube44", 85);
    freq.put("\ub2c8\uba70", 81);
    freq.put("\ucf04 ", 72);
    freq.put("\uc871 ", 952);
    freq.put("\uacf5\uc758 ", 248);
    freq.put("\uc2e0\uacfc ", 111);
    freq.put("\uac70\uad6c", 248);
    freq.put("\ubc14\ub77c", 259);
    freq.put("\ud1b5\ub839\uc774", 192);
    freq.put("\uc2a4\ud29c\ub514", 195);
    freq.put("\uacc4\ud68d\uc5d0", 64);
    freq.put("\ud1b5\ub839\uc758", 87);
    freq.put("\ud544\ub4dc", 112);
    freq.put("\ud1b5\ub839\uc744", 141);
    freq.put("\ub450\ubc88", 86);
    freq.put("\ubd84\ud3ec\ud558", 147);
    freq.put("\ucabd\uc73c\ub85c", 3077);
    freq.put("\u4e07", 311);
    freq.put("\ud3ec\uc778\ud2b8", 69);
    freq.put("\ubb34\uc18c\uc7a5", 62);
    freq.put("\uc774\ud6c4\ub85c", 131);
    freq.put("\ubc1c\uc74c", 233);
    freq.put("\ucd08\ub4f1\ud559", 97);
    freq.put("\ubc14\ub78c", 163);
    freq.put("\ub0b8", 788);
    freq.put("\ub9b0\uc5d0", 77);
    freq.put(" \uc7a5\ube44", 172);
    freq.put("\ub85c\uc2dc", 141);
    freq.put("\ubc18\uc751\uc744", 70);
    freq.put("\ud1b5\uc774 ", 84);
    freq.put("\uc5f0\ud569\ud68c", 169);
    freq.put("\ub9d0\ubd80", 57);
    freq.put("\uc2dc\uad6d", 65);
    freq.put("\uc870\ub9ac", 96);
    freq.put("\ubc18\ub3c4\uc758", 107);
    freq.put("\ud68d", 1122);
    freq.put("\uc870\ub85c", 212);
    freq.put("\ub108\uac00", 67);
    freq.put("\uc18c\uc2a4 ", 199);
    freq.put("\ud65c\uc131", 267);
    freq.put("\uac00\uce58 ", 92);
    freq.put("\uc5d0\ub974 ", 123);
    freq.put(" \ubd80\ucc98", 87);
    freq.put(" \ubd80\ucc9c", 92);
    freq.put("\uc900\ube44", 133);
    freq.put(" \uc785\uc7a5", 142);
    freq.put("\uc120\uc744 ", 465);
    freq.put("\uac70\uac00", 75);
    freq.put(" \uc804\ub77c", 664);
    freq.put("\uc2dc\uacf5", 102);
    freq.put("\ub974\uae30", 616);
    freq.put(" \uc785\uc790", 250);
    freq.put("\ud6c4\uae30", 490);
    freq.put("\ub418\uc5b4\uc788", 155);
    freq.put(" \ubd80\ucc29", 61);
    freq.put("\ubcf8\uc5d0 ", 135);
    freq.put("\ubc14\ud0a4\uc544", 85);
    freq.put("\uc2dc\uac04", 1006);
    freq.put("\uc2dc\uac00", 359);
    freq.put("\uc2dc\uac01", 172);
    freq.put(" \uc804\ub7b5", 271);
    freq.put("\ubd88\ub9b0\ub2e4", 546);
    freq.put("\ud604\uc5d0 ", 78);
    freq.put(" \uac1c\ud1b5", 168);
    freq.put("\ubaa8\ub378 ", 116);
    freq.put("\uc218\ucd9c", 221);
    freq.put("\ud328\uc2a4", 68);
    freq.put("\uc815\ub2f9\uc774", 122);
    freq.put(" \ub0b4\ub294", 102);
    freq.put(" \uc5d1\uc2a4", 155);
    freq.put("\ub118\uc5b4", 123);
    freq.put("\ub86f\ub370", 72);
    freq.put("\ubb3c\uccb4", 288);
    freq.put("\uc218\uce58", 89);
    freq.put("\uc575\uae00", 61);
    freq.put("\ud328\uc158", 100);
    freq.put("\ubc14\ub514", 62);
    freq.put(" \ub0b4\ubb34", 66);
    freq.put("\uc774\uc0c1 ", 271);
    freq.put("\ucef5\uc758 ", 85);
    freq.put("\uc5ed\uc784\ud588", 134);
    freq.put("\uacf5\uc2dd\uc801", 231);
    freq.put("\ub9b0\uc758", 68);
    freq.put("\ub124 ", 732);
    freq.put("\ub098\uc624\ub294", 326);
    freq.put("\uc790\ub8cc ", 141);
    freq.put("\ub354\uc2a4", 149);
    freq.put("\ub9b0\uc774", 257);
    freq.put("\uc758\ud574\uc11c", 178);
    freq.put("\uc870\ubb3c", 104);
    freq.put("\ubc18\ub3c4\uc5d0", 120);
    freq.put(" \ud655\uc7a5", 327);
    freq.put("\uce74 ", 2034);
    freq.put("\ub8e1\uc774", 113);
    freq.put("\ub3c5\uc744 ", 96);
    freq.put("\uc5ed\uc784\ud558", 186);
    freq.put("\uc5ed\uc784\ud55c", 62);
    freq.put("\uc758\uc5d0\uc11c", 83);
    freq.put("\ucc9c", 5793);
    freq.put(" \ud655\uc778", 346);
    freq.put("\ub85c\uc0ac", 75);
    freq.put("\uce5c\ubaa9", 162);
    freq.put(" \uc62e\uaca8", 85);
    freq.put("\ubcc4\ub3c4\uc758", 74);
    freq.put("\uacc4\ud68d\uc744", 62);
    freq.put("\ub9ac\uc0ac\ubb34", 72);
    freq.put("\ubf51", 108);
    freq.put(" \ud3d0\uc9c0", 323);
    freq.put("\uc2ec\ud310", 171);
    freq.put(" \uc885\ud30c", 171);
    freq.put("\ud130\uc5d0 ", 207);
    freq.put("\ud3ec\uce20", 546);
    freq.put("\ubbfc\uc8fc\uc8fc", 682);
    freq.put("\ud56d\ubcf5", 61);
    freq.put("\uacc4\ud68d\uc774", 79);
    freq.put("\uc6d0\uc608", 81);
    freq.put("\ub85c\uc11c", 3082);
    freq.put("\uace0\uc720\uc758", 69);
    freq.put("\uc774\ub7f0 ", 124);
    freq.put("\ubaa9", 6926);
    freq.put("\ud669\uc81c\ub85c", 69);
    freq.put("\ub294\ub2e4 ", 996);
    freq.put("\ub85c\uc138", 432);
    freq.put("\u0442", 190);
    freq.put(" \ud638\ud658", 88);
    freq.put("\u300f", 119);
    freq.put("\ub974\uac00", 186);
    freq.put("\uc2dc\ud558\uc600", 95);
    freq.put("\ubc14\ub451", 111);
    freq.put("\ud615\ud0dc\uc758", 265);
    freq.put("\ub2f9\ud55c ", 273);
    freq.put("\u570b", 1227);
    freq.put(" \uc811\uc804", 68);
    freq.put(" \uc0b0\ub9e5", 264);
    freq.put(" \ub85c ", 1417);
    freq.put("\ub85c\uc18c", 400);
    freq.put("\uc2dc\uae30", 468);
    freq.put("\ub8f9\uc774\ub2e4", 116);
    freq.put("\uc0ac\ub78c ", 176);
    freq.put("\ub974\uace0", 464);
    freq.put("\uc788\uc9c0\ub9cc", 276);
    freq.put("\ud1a4 ", 252);
    freq.put(" \uc0b0\ub9bc", 264);
    freq.put("\uc27d\uac8c ", 173);
    freq.put(" \uc678\ub798", 64);
    freq.put("\uc870\uba85", 72);
    freq.put("\uc8fc\ub3c4\uc774", 258);
    freq.put("\uc5ec", 21379);
    freq.put("\uad6d\ubbfc", 1323);
    freq.put("\uadf8\ub8f9\uc774", 170);
    freq.put("\ubd84\ub958\uad70", 63);
    freq.put(" \ub3fc\uc9c0", 64);
    freq.put("\uadf8\ub8f9\uc758", 105);
    freq.put(" \ubd80\uc18d", 114);
    freq.put("\uc84c\uace0 ", 82);
  }
  private static void init3() {
    
    freq.put("\uacbd\uc8fc\uc2dc", 80);
    freq.put("\uc815\uce58\uac00", 329);
    freq.put("\uc778 ", 17705);
    freq.put("\ud050", 382);
    freq.put("\u043d ", 64);
    freq.put("\uc774\uc5c8\ub2e4", 1368);
    freq.put("\ucd08\ub300 ", 388);
    freq.put(" \ubd80\uc124", 61);
    freq.put("\uc218\uc0c1", 476);
    freq.put("\ubb3c\uac74", 208);
    freq.put("\ub78c\uc774\ub2e4", 230);
    freq.put("\ub85c\uc2a4\ud2b8", 70);
    freq.put("\uc735", 702);
    freq.put("\ub3c4\uc790 ", 82);
    freq.put(" \ubd80\uc11c", 58);
    freq.put("\ucabd\uacfc ", 149);
    freq.put("\ubc88\ud638 ", 230);
    freq.put("\uc778\u00b7", 87);
    freq.put("\ud765\uc744 ", 81);
    freq.put("\uc218\uc0ac", 246);
    freq.put(" \uc70c\ub9ac", 269);
    freq.put("\ud569\uae08", 58);
    freq.put("\uc218\uc0b0", 1050);
    freq.put("\ub9c9\uc744 ", 84);
    freq.put("\ub85c\ucf13", 139);
    freq.put(" \ubcf4\ud3b8", 88);
    freq.put("\u33a2\uc774", 539);
    freq.put(" \ubd80\uc0b0", 765);
    freq.put(" \uc804\ubb38", 804);
    freq.put("\ub2c8\ub77c", 554);
    freq.put("\u4e09\u4e18 ", 326);
    freq.put("\uc790\ub9ac\ub97c", 100);
    freq.put("\ubc14\uc774\ub7ec", 161);
    freq.put("\ub85c\ucf54", 155);
    freq.put("\uc870\ub418", 83);
    freq.put("\u064a", 163);
    freq.put("\uc870\ub41c", 63);
    freq.put("\ub044\ub294", 125);
    freq.put("\ub4e4\uc778 ", 119);
    freq.put("\ub960", 1185);
    freq.put(" \ubd80\uc0c1", 120);
    freq.put("\uac8c\uc784\uc758", 112);
    freq.put("\ub518 ", 125);
    freq.put(" \ube4c\ubcf4", 65);
    freq.put("\uc0c1\ud638\uac04", 218);
    freq.put("\uc218\uc131", 148);
    freq.put("\ub300\ud68c ", 303);
    freq.put(" \uac83\ub4e4", 82);
    freq.put("\u4e1f\u4e01", 65);
    freq.put("\ud2f0\uc544 ", 137);
    freq.put("\ub6f0\uc5b4\ub09c", 130);
    freq.put("\uae30\ucd08\ub97c", 61);
    freq.put("\uacf3\uc5d0 ", 630);
    freq.put("\u4e1f\u4e26", 76);
    freq.put("\uc218\uc18c", 134);
    freq.put(" \ud1b5\ud574", 1669);
    freq.put(" \ud655\uc815", 107);
    freq.put("\uba4d", 84);
    freq.put(" \ub9ce\uc544", 58);
    freq.put("\uad6d\uc5d0\ub294", 66);
    freq.put("\u4e1f\u4e4b", 69);
    freq.put(" \ud1b5\ud569", 613);
    freq.put(" \ud1b5\ud55c", 430);
    freq.put(" \ud1b5\ud558", 497);
    freq.put("\uc900\ub2e4", 217);
    freq.put("\uc774\uc5c8\ub358", 250);
    freq.put("\uc218\uc1a1", 152);
    freq.put("\ub9ac\uc640 ", 419);
    freq.put("\ud5c8\uc6a9", 114);
    freq.put(" \ub4e4\uc774", 58);
    freq.put("\uc6d0\uc5d0\uc11c", 238);
    freq.put("\ud569\uacfc", 70);
    freq.put(" \uc804\ub825", 146);
    freq.put("\ud391", 115);
    freq.put("\uc624\ud0c0", 75);
    freq.put("\ud3ec\uc2dc", 139);
    freq.put(" \ubc29\ubb38", 137);
    freq.put(" \uc7a5\ub0a8", 113);
    freq.put("\u03b1", 368);
    freq.put("\ub9cc\ub4e4\uc5b4", 1188);
    freq.put("\ubc14\ub978", 136);
    freq.put("\uc648", 71);
    freq.put("\ubc14\ub974", 450);
    freq.put("\ub9cc\ub4e4\uc5c8", 181);
    freq.put("\ud569\uaca9", 100);
    freq.put("\uc218\uc218", 82);
    freq.put("\uc11c\ud0dc\uc9c0", 87);
    freq.put("\ud3ec\uc2a4", 282);
    freq.put("\ub450\ub294", 59);
    freq.put("\uc218\uc220", 79);
    freq.put(" \uc804\ub840", 131);
    freq.put("\uc790\uccb4\ub97c", 63);
    freq.put("\uc804\ub418", 64);
    freq.put("\uc2dc\ub9bd", 76);
    freq.put("\ubc14\ub9ac", 82);
    freq.put("\uc2a4\ub97c ", 979);
    freq.put("\uc218\uc2dc", 75);
    freq.put("\ub3d9\ub300\ubb38", 97);
    freq.put("\uc218\uc2e0", 110);
    freq.put("\uc758\uc6d0 ", 442);
    freq.put("\uc54a\uc558\uc73c", 59);
    freq.put("\ud558\ud0a4", 105);
    freq.put("\u0633", 58);
    freq.put("\uc2e0\uc5d0 ", 117);
    freq.put("\uc2dc\ub41c ", 202);
    freq.put("\uc77c\uc694\uc77c", 80);
    freq.put("\ud130\ud0a4 ", 238);
    freq.put("\uc778\ub41c", 61);
    freq.put("\uc77c\uc774\ub2e4", 180);
    freq.put(" \ud1b5\ud654", 141);
    freq.put("\uc801\uc778 ", 4808);
    freq.put("\ud560\uc2dc", 83);
    freq.put(" \ub0b4\ubd80", 320);
    freq.put("\uad04", 288);
    freq.put("\uc721\uacfc\ud559", 285);
    freq.put("\ub9e1\uc740 ", 78);
    freq.put("\ubbf8\ub514 ", 96);
    freq.put("\uc2dc\ub4dc\ub2c8", 63);
    freq.put("\ub514", 7187);
    freq.put("\ud53c\ub4dc ", 77);
    freq.put("\uc5b4\uc9c4", 2055);
    freq.put(" \ub4e4\uc5b4", 754);
    freq.put("\uc885\ub300", 66);
    freq.put("\ubfd0 ", 113);
    freq.put("\ub9bd\ud558\ub294", 77);
    freq.put("\ubaa8\ubaa8\uc57c", 63);
    freq.put("\ubc14\ub85c", 295);
    freq.put(" \ucd5c\uc18c", 174);
    freq.put(" \ubc29\uba74", 68);
    freq.put("\uc785 ", 284);
    freq.put(" \uc804\ub958", 87);
    freq.put("\uc6b0\uc2b9\uc744", 222);
    freq.put(" \uc678\ubb34", 89);
    freq.put("\ub78c ", 490);
    freq.put("\ud569\uad70", 122);
    freq.put("\ud63c ", 107);
    freq.put(" \ub144\ubd80", 1632);
    freq.put("\uccad\ub098\ub77c", 162);
    freq.put("\uac04\uaca9", 58);
    freq.put("\uc5ed\uc73c\ub85c", 485);
    freq.put("\ub41c\ub2e4", 2991);
    freq.put(" \ub9ce\uc73c", 66);
    freq.put("\uc791\ub418\uc5b4", 105);
    freq.put("\uc988\uc5d0", 211);
    freq.put(" \ub9ce\uc740", 1059);
    freq.put("\uc791\ub418\uc5c8", 341);
    freq.put("\uc5ed\ubc88\ud638", 77);
    freq.put("\uac04\uace0", 62);
    freq.put("\uacf5\ud559 ", 155);
    freq.put("\uac04\uacfc", 147);
    freq.put("\ube44\uc794\ud2f0", 171);
    freq.put(" \ub9ce\uc774", 589);
    freq.put("\uac00", 55413);
    freq.put("\ub410", 304);
    freq.put("\ub9ac\uc544\uc5d0", 188);
    freq.put(" \uc8fc\ubcc0", 342);
    freq.put(" \uc628\ud0c0", 105);
    freq.put("\ud540\ub780\ub4dc", 235);
    freq.put("\ubc1c\uad74", 181);
    freq.put("\ub358 ", 4707);
    freq.put("\uce6d\uc774 ", 130);
    freq.put("\ubb3c\uad00 ", 160);
    freq.put("\ud68c\uc5d0\uc11c", 510);
    freq.put("\ud569\ud558\uc5ec", 263);
    freq.put("\u043d\u043e", 66);
    freq.put(" \ubd80\uc5ec", 249);
    freq.put("\uc790\ub3d9\ucc28", 777);
    freq.put(" \uac15\ub825", 160);
    freq.put("\ub2e4\ub8e8\ub294", 196);
    freq.put("\uba64", 213);
    freq.put("\ubc1c\ub2ec\ud558", 67);
    freq.put("\ub9ac\uc544\uc5b4", 250);
    freq.put("\uc6a9\ud558\uc5ec", 659);
    freq.put(" \ubcf4\ud638", 689);
    freq.put("\ub3c5\uc790\uc801", 97);
    freq.put("\ub7ec\ub9ac ", 73);
    freq.put("\uc12c ", 744);
    freq.put("\ubd88\uc5b4 ", 253);
    freq.put("\uace0\ub824 ", 339);
    freq.put("\uc9d1\ud589\ud615", 59);
    freq.put(" \uc218\uc1a1", 124);
    freq.put("\ub2c8\ub2e4", 213);
    freq.put("\uc218\ud589\uc744", 57);
    freq.put(" \ubc1b\uc544", 431);
    freq.put("\ub2c8\ub294", 215);
    freq.put("\uc0ac\ubc95 ", 61);
    freq.put("\uc7c1\ub825 ", 98);
    freq.put("\ud050 ", 96);
    freq.put("\uc9c0\ud558\ub294", 209);
    freq.put("\ube0c\ub79c\ub4dc", 212);
    freq.put("\uad8c\ud55c", 204);
    freq.put("\ub3d9\ubd80 ", 460);
    freq.put("\uc77c\ub809\ud2b8", 97);
    freq.put("\uc218\uc544", 82);
    freq.put("\ud3ec\uc5d0", 131);
    freq.put("\uc885\uad50\uc801", 110);
    freq.put("\ubca1", 239);
    freq.put("\ucf00 ", 324);
    freq.put("\ubb3c\uc790", 101);
    freq.put("\ud06c\uc640 ", 130);
    freq.put("\uc12c\uc774\ub2e4", 96);
    freq.put("\uc220\ud558\ub294", 60);
    freq.put("\uc694\ubbf8", 57);
    freq.put("\uc138\uae30\ubd80", 84);
    freq.put("\ubc1c\uac04", 137);
    freq.put("\ub77c\ub0a8\ub3c4", 362);
    freq.put("\uc0dd\ubb3c\uc758", 77);
    freq.put("\ub974\uba74 ", 308);
    freq.put("\ud560\uc544", 61);
    freq.put("\uc9c0\uc0ac ", 62);
    freq.put("\uc0bc\uc131 ", 130);
    freq.put("\ubb38\uad6c ", 138);
    freq.put("\ubc14\ube4c", 62);
    freq.put("\uc624\uc2a4 ", 205);
    freq.put("\uacbd\uc81c\uc801", 182);
    freq.put("\uc544\uc774\uc2ac", 98);
    freq.put(" \ubc29\ubc95", 913);
    freq.put("\uc544\uc774\uc2a4", 118);
    freq.put("\ud3c9\uade0 ", 104);
    freq.put("\ubc30\uc6b0 ", 114);
    freq.put("\uc218\uc5d0", 273);
    freq.put("\uc7a5\uae30", 260);
    freq.put("\uc218\uc5ec", 200);
    freq.put("\ubc1c\uacfc", 99);
    freq.put("\uacb0 ", 234);
    freq.put("\ubb3c\uc774", 1091);
    freq.put("\uc870\ub098", 82);
    freq.put(" \uc678\ubd80", 231);
    freq.put("\ubb3c\uc778", 66);
    freq.put("\ubd81\ucabd", 976);
    freq.put("\uc2b9\uc804", 168);
    freq.put("\ubb3c\uc758", 738);
    freq.put("\ubb3c\uc744", 636);
    freq.put("\ubb3c\uc740", 155);
    freq.put("\ubc1c\uacac", 763);
    freq.put("\uc0b4\uace0", 132);
    freq.put("\uc218\uc640", 199);
    freq.put("\ub85c\uc81d", 410);
    freq.put("\ub9d0\ub77c", 199);
    freq.put("\ub610 ", 312);
    freq.put("\ubaa8\ud558\uace0", 162);
    freq.put(" \uc811\uc18d", 105);
    freq.put(" \ub0b4\ub959", 67);
    freq.put(" \ubd80\uc791", 91);
    freq.put(" \uc804\ubc18", 229);
    freq.put(" \ube44\uad50", 314);
    freq.put(" \ubc11\uc5d0", 65);
    freq.put("\uc218\uc600", 72);
    freq.put("\ubd80\ud130\uc758", 66);
    freq.put("\ub2e8\uccb4\uc774", 367);
    freq.put("\ud504\ub97c ", 82);
    freq.put("\ubbf9", 261);
    freq.put(" \ud1b5\ud2c0", 103);
    freq.put("\ub2e8\uccb4\uc758", 76);
    freq.put("\ubca0\ud0a4\uc2a4", 65);
    freq.put("\uc774\uc5b8\ud2b8", 66);
    freq.put("\uc2b9\uc6a9\ucc28", 65);
    freq.put(" \ube44\uadf9", 78);
    freq.put("\uc218\uc6d0", 294);
    freq.put("\ub9ac\uc544\uc758", 735);
    freq.put(" \ubd80\uc704", 68);
    freq.put("\uc7a5\uad00", 476);
    freq.put(" \uac83\ub3c4", 74);
    freq.put("\ucea0\ud37c\uc2a4", 89);
    freq.put("\uacb0\uacfc\ub97c", 92);
    freq.put("\ud53d", 1356);
    freq.put(" \ub0b4\ub9ac", 81);
    freq.put(" \ubd80\uc778", 212);
    freq.put("\ub515 ", 78);
    freq.put("\uc218\uc694", 138);
    freq.put("\uc694\ub85c", 94);
    freq.put("\uc218\uc6a9", 253);
    freq.put("\ub300\ud558\uc5ec", 393);
    freq.put("\uc554\ub3d9", 115);
    freq.put("\uc6f0", 170);
    freq.put("\uce5c\ub2e4", 61);
    freq.put("\uc7a5\uad50", 142);
    freq.put("\uc885", 10038);
    freq.put(" \ucc38\uac00", 722);
    freq.put("\ud558\ud504", 78);
    freq.put("\uc7a5\uacbd", 65);
    freq.put("\uc218\uc758", 777);
    freq.put("\ubc18\ub3c4\uccb4", 99);
    freq.put("\ubaa9\uc5d0\uc11c", 71);
    freq.put("\uc218\uc778", 135);
    freq.put(" \uc11c\ube44", 842);
    freq.put("\uc778\uacf5 ", 105);
    freq.put("\uc218\uc774", 764);
    freq.put("\uc218\uc775", 107);
    freq.put("\u570b ", 227);
    freq.put("\ub3fc\uc9c0", 84);
    freq.put("\uc120\uc655", 86);
    freq.put("\uc7a5\uacfc", 268);
    freq.put("\ud558\ud559", 186);
    freq.put("\ud154", 1214);
    freq.put("\ud3ec\uc790", 65);
    freq.put(" \ub0b4\ub824", 165);
    freq.put("\ubb3c\uc5d0", 348);
    freq.put(" \ubcf4\ud5d8", 236);
    freq.put("\uc6a9\ud558\uc600", 172);
    freq.put("\ubcc0\uacbd\ud558", 100);
    freq.put("\uc791\uac00\uc774", 229);
    freq.put(" \uc785\ucd9c", 70);
    freq.put(" \u771e", 65);
    freq.put("\ub9ac\uc544\uc640", 111);
    freq.put("\ubc18\uc774 ", 63);
    freq.put("\uc8fc\uc758\ub294", 98);
    freq.put("\uc720\ud55c ", 186);
    freq.put(" \ube44\uacf5", 72);
    freq.put("\ud0c8\ub9ac\uc544", 1095);
    freq.put("\uac01\uac01\uc758", 117);
    freq.put("\ub85c\uc988", 93);
    freq.put(" \uc804\ubd81", 64);
    freq.put(" \uc804\ubd80", 159);
    freq.put("\ud3ec\uc774", 65);
    freq.put("\uc7a5\uac11", 60);
    freq.put(" \uc528", 235);
    freq.put("\uc870\ub2ec", 91);
    freq.put("\ub9dd\ud55c ", 84);
    freq.put("\uace0\uac00 ", 108);
    freq.put("\uc870\ub294", 153);
    freq.put("\ud0b9 ", 248);
    freq.put("\uc694\ub974", 77);
    freq.put(" \ucd08\uc5f0", 67);
    freq.put("\uc218\uc785", 226);
    freq.put("\ub85c\uc9c0", 186);
    freq.put("\uc218\uc790", 76);
    freq.put("\uc7a5\uac70", 57);
    freq.put(" \ubcf4\ud55c", 520);
    freq.put("\ubcf4\uae09\ud558", 100);
    freq.put("\ud3ec\uc720", 91);
    freq.put(" \ucc38\uace0", 71);
    freq.put("\uc778\uc815\ud558", 121);
    freq.put("\uc218\uc7a5", 102);
    freq.put("\ud310\uc0ac ", 69);
    freq.put("\uacbd\uc744 ", 557);
    freq.put("\uae30\ud558\ud559", 185);
    freq.put(" \ucc9c\uc5f0", 128);
    freq.put("\ud68d\uc744 ", 70);
    freq.put("\uccb4\uc778 ", 128);
    freq.put(" \uc61b ", 292);
    freq.put("\ub9d0\uae30\uc5d0", 91);
    freq.put("\uc2ec\uc5d0", 93);
    freq.put("\ub4f1\uc740 ", 87);
    freq.put(" \ud638\uc120", 451);
    freq.put("\u93ad", 93);
    freq.put("\uac70\ub97c", 112);
    freq.put("\uc2a4\ub85c ", 388);
    freq.put("\uc2dc\ub9ac", 1561);
    freq.put(" \uc740\ud558", 175);
    freq.put("\uacb8 ", 297);
    freq.put("\uc218\uc8fc\uc758", 71);
    freq.put("\uc21c\uc704", 140);
    freq.put("\uc2dc\ub9c8", 348);
    freq.put("\uc7a5\ub3d9", 67);
    freq.put("\uc9c0\ud558\uae30", 153);
    freq.put("\ud68c\uc6d0 ", 168);
    freq.put("\ud504\ub808\uc784", 130);
    freq.put(" \uc9c0\uc18d", 294);
    freq.put("\uc218\ub2e8\uc774", 125);
    freq.put("\uc5f0\ub9f9 ", 267);
    freq.put("\ub85c\ud68c", 57);
    freq.put("\uc218\ub2e8\uc740", 92);
    freq.put(" \uc54a\uc558", 277);
    freq.put("\ub974\ubbf8", 76);
    freq.put("\uc870 ", 2368);
    freq.put(" \uc5b4\uc6d0", 87);
    freq.put("\uc2b9\ud558", 152);
    freq.put(" \ub450 ", 1616);
    freq.put("\uc2b9\ud55c", 65);
    freq.put("\uc57d\ud488\uc548", 57);
    freq.put(" \uc54a\uc544", 113);
    freq.put(" \uc6b0\uc2b9", 675);
    freq.put(" \ucc9c\uc548", 91);
    freq.put("\ud544\uc218", 60);
    freq.put("\ubcf4\uba74 ", 81);
    freq.put("\uc218\ub2e8\uc73c", 59);
    freq.put(" \ub300\uc758", 90);
    freq.put("\uc2dc\ub97c", 363);
    freq.put(" \uc0b0\ud654", 93);
    freq.put(" \uac01\uc790", 58);
    freq.put("\uc4f8", 88);
    freq.put("\uaf3d\ud788", 75);
    freq.put("\uac70\ub9ac", 759);
    freq.put(" \ub3c4\uc2ec", 76);
    freq.put("\uc558\ub2e4 ", 914);
    freq.put("\ub974\uba54", 125);
    freq.put("\uac70\ub85c", 219);
    freq.put("\u5016", 139);
    freq.put("\ucc29 ", 90);
    freq.put(" \uc120\ud3ec", 61);
    freq.put("\uacf5\ud654\ub2f9", 68);
    freq.put("\uc870\uac74", 316);
    freq.put("\ub974\uba74", 329);
    freq.put("\ub974\uba70", 194);
    freq.put("\ud559\uc6d0 ", 257);
    freq.put(" \ub3c4\uc2dc", 2717);
    freq.put("\uc2dc\uc98c\uc774", 135);
    freq.put("\uc791\uc744 ", 162);
    freq.put(" \ub3c4\uc2a4", 70);
    freq.put("\ud65c\ud558", 69);
    freq.put("\uc870\uac00", 162);
    freq.put("\uc870\uac01", 242);
    freq.put("\uc774\u300b", 70);
    freq.put("\uc2dc\uac04\uc5d0", 90);
    freq.put("\ubd84\ub958\ub418", 81);
    freq.put(" \ub05d\ub09c", 64);
    freq.put("\ub290\ub2d8", 102);
    freq.put(" \ub05d\ub098", 75);
    freq.put("\ubc94\uc5d0", 61);
    freq.put("\uce5c\uad6c", 113);
    freq.put("\uccd0\uc9c4 ", 60);
    freq.put(" \uc9c0\uae09", 139);
    freq.put("\uade0 ", 216);
    freq.put(" \uac83\uacfc", 188);
    freq.put("\uc2ec\ubd80", 90);
    freq.put("\uccb4\ub098 ", 63);
    freq.put("\uc544\uc2dc\ub9ac", 63);
    freq.put("\uc2dc\ub85c", 1329);
    freq.put("\uae08\uc9c0", 206);
    freq.put("\uc774\uc5d0\ub978", 91);
    freq.put("\uce74\ubbf8", 146);
    freq.put("\uc2b9\uc744 ", 297);
    freq.put("\ub974\ubaac", 72);
    freq.put("\ub974\ubaa8", 65);
    freq.put("\uc0c1\ud0dc\ub85c", 92);
    freq.put("\uae30\ud0c0\uacf5", 108);
    freq.put("\ud328\ud558", 101);
    freq.put("\ub108\ubb34", 67);
    freq.put("\ub2e4\ub8e8\uace0", 124);
    freq.put(" \ubcf4\uc88c", 58);
    freq.put("\uc2dc\ubbac", 120);
    freq.put("\uc2a4\uc758 ", 2137);
    freq.put("\ud65c\ud654", 61);
    freq.put("\uc0b4\ub358", 66);
    freq.put("\ubb34\uc5d0 ", 90);
    freq.put("\ud488\uc9c8", 176);
    freq.put("\ub2c8\uac00", 164);
    freq.put("\ub85c", 96384);
    freq.put("\uc2ec\uc7a5", 74);
    freq.put("\uc2dc\ubbfc", 455);
    freq.put("\uc2dc\ubbf8", 57);
    freq.put("\uc2ec\uc744", 206);
    freq.put("\ud2b8\uc0ac", 71);
    freq.put("\uc0ac\ud6c4", 160);
    freq.put("\ub974\ub9cc", 187);
    freq.put("\ub974\ub9c8", 127);
    freq.put(" \uc885\uc774", 322);
    freq.put("\ub9d0\uae30\uc758", 111);
    freq.put(" \ub86f\ub370", 68);
    freq.put(" \uac1c\uc6d4", 137);
    freq.put(" \uac1c\uc6d0", 65);
    freq.put(" \uc885\uc744", 67);
    freq.put("\u4ea8", 114);
    freq.put("\uc9c0\ud558\uace0", 206);
    freq.put(" \uc911 ", 2659);
    freq.put("\ubab0", 624);
    freq.put("\uc2ec\uc774", 158);
    freq.put(" \uc885\uc758", 95);
    freq.put(" \uc54a\uc744", 60);
    freq.put("\ub2c8\uace0", 130);
    freq.put(" \ubcf4\uc804", 117);
    freq.put(" \uc54a\uc740", 394);
    freq.put(" \uc54a\uc73c", 216);
    freq.put("\uc0c1\uc774\ub2e4", 365);
    freq.put(" \ubcf4\uc874", 342);
    freq.put(" \ubcf4\uc870", 161);
    freq.put(" \uc885\uc73c", 82);
    freq.put(" \ud1b5\uce6d", 251);
    freq.put(" \ud6c4\uae30", 424);
    freq.put("\ud569\ub418", 136);
    freq.put(" \ud1b5\uce58", 299);
    freq.put("\uccad ", 1596);
    freq.put(" \ub3c4\uc11c", 212);
    freq.put("\uc2ec\uc73c", 693);
    freq.put("\uc7a5\ub0a8", 121);
    freq.put("\uc6d0\ub300\ud559", 60);
    freq.put(" \uac1c\uc778", 584);
    freq.put("\ud6c4\ub85c", 193);
    freq.put(" \ud638\uc218", 187);
    freq.put("\uac04\ub418", 110);
    freq.put("\ub0a8\uc790 ", 113);
    freq.put("\ud488\uc885", 97);
    freq.put("\uc0c1\ud0dc\ub97c", 182);
    freq.put("\ud558\ucca0 ", 179);
    freq.put("\ub9bc\uccad", 142);
    freq.put("\ub108\uba3c", 74);
    freq.put("\ub85c\ud53c", 98);
    freq.put(" \uac1c\uc758", 1532);
    freq.put("\uc7a5\ub09c", 59);
    freq.put("\uac00\ub974\uce68", 80);
    freq.put("\uc708 ", 68);
    freq.put("\ud669\uc758 ", 111);
    freq.put("\uc2dc\ubaa8", 119);
    freq.put("\uac1c\ucd5c\ud558", 103);
    freq.put("\ud544", 2371);
    freq.put("\ub85c\ud558", 57);
    freq.put("\uadf8\ub294 ", 921);
    freq.put("\uc870\uae08", 122);
    freq.put("\ub974\ub800", 74);
    freq.put("\uc870\uae30", 91);
    freq.put("\uba70 ", 20765);
    freq.put("\ub7ec\uc6b4 ", 114);
    freq.put("\ub9ac\ucf00\uc778", 119);
    freq.put("\ub9ac\ucf00\uc774", 107);
    freq.put("\ubc94\uc73c", 68);
    freq.put("\uc544\ub85c ", 63);
    freq.put("\ud798", 444);
    freq.put("\ubbf8\ub110\uc774", 72);
    freq.put(" \ud638\uc2a4", 85);
    freq.put(" \uc5b4\uc5c5", 104);
    freq.put("\uac00\ud558\ub294", 151);
    freq.put("\ubc94\uc778", 79);
    freq.put("\uc2dc\uac04\uc774", 97);
    freq.put("\ud558\uc9c0", 1949);
    freq.put("\ub290\ub07c", 75);
    freq.put(" \uac1c\uc7a5", 93);
    freq.put("\uc678\uc5d0\ub3c4", 132);
    freq.put("\uc2dc\uac04\uc744", 87);
    freq.put("\ubc94\uc744", 60);
    freq.put("\ubc94\uc740", 64);
    freq.put("\uc8fc\uc694 ", 619);
    freq.put("\uac10", 2792);
    freq.put("\ub450\uace0", 457);
    freq.put("\uc2dc\ubd80", 72);
    freq.put("\uc0ac\ub85c", 662);
    freq.put("\uc18d\uc774\ub2e4", 111);
    freq.put("\u03b2", 61);
    freq.put("\ubbf8\ub514\uc5b4", 463);
    freq.put("\uce68\ud574", 108);
    freq.put("\ud568\uc73c\ub85c", 764);
    freq.put("\uadf8\ub798\ud504", 117);
    freq.put("\ud544\uc694", 647);
    freq.put("\ubc31\uacfc\uc0ac", 636);
    freq.put("\ucca0\ud559", 918);
    freq.put("\uc601\uc6d0", 61);
    freq.put(" \ub3c4\uc785", 355);
    freq.put("\ud3ec\uc2dc ", 85);
    freq.put("\uadf8\ub798\ud53d", 309);
    freq.put("\ub85c\ud504 ", 73);
    freq.put(" \ud1a0\ub9c8", 98);
    freq.put("\ud569\ub274", 77);
    freq.put(" \uc57d\uac04", 124);
    freq.put("\uc124\uce58\ud55c", 64);
    freq.put("\uccd0\uc11c", 143);
    freq.put(" \uc720\ub3d9", 58);
    freq.put(" \ud1b5\uc81c", 86);
    freq.put("\uc5ec\uc12f ", 109);
    freq.put(" \uc6f9\uc0ac", 127);
    freq.put("\uc2a4", 47455);
    freq.put("\ubbf8\uc2a4 ", 121);
    freq.put("\ub85c\ud2b8", 65);
    freq.put("\uc885\uacfc", 75);
    freq.put("\uad00\uc774\ub2e4", 925);
    freq.put(" \uc7a5\uae30", 194);
    freq.put("\ud2b8\uc6e8", 825);
    freq.put(" \uc6d4\uc5d0", 788);
    freq.put("\uac70\ubd80", 132);
    freq.put("\uac00\uc774\uc790", 300);
    freq.put("\ub97c\ud14c\uba74", 61);
    freq.put("\ucc44\ubb34\uc790", 67);
    freq.put("\ud2b8\uc6cc", 614);
    freq.put("\ub840\uc758 ", 123);
    freq.put("\ub450\uac1c", 63);
    freq.put("\ub450\uac00", 58);
    freq.put("\uc885\uacb0", 57);
    freq.put("\ud68c\uc801 ", 239);
    freq.put("\ub974\ube44", 233);
    freq.put("\uc885\uad50", 1302);
    freq.put("\ud569\ub3d9", 105);
    freq.put(" \ud1a0\ub860", 158);
    freq.put("\ubd81\uc870", 69);
    freq.put("\ub9bd\ud558\uace0", 77);
    freq.put(" \ub3c4\uc6c0", 142);
    freq.put("\uc5f0\ud569\uc758", 90);
    freq.put("\ucd1d ", 953);
    freq.put("\uc2dc\ubca0", 62);
    freq.put("\uc721\uad00\uad11", 1111);
    freq.put(" \uc885\uc0ac", 119);
    freq.put(" \uac1c\uc131", 96);
    freq.put("\ubc1c\ub41c", 170);
    freq.put("\uc74c", 8005);
    freq.put("\uc21c\uc218", 115);
    freq.put("\ud2b8\uc778", 71);
    freq.put(" \uac1c\uc124", 79);
    freq.put("\uaf3d\ud78c\ub2e4", 72);
    freq.put(" \uac1c\uc120", 238);
    freq.put("\ud2b8\uc774", 390);
    freq.put("\uc2ec\uc0ac", 156);
    freq.put("\ud2b8\uc758", 618);
    freq.put(" \ub3c4\uc694", 85);
    freq.put("\uc2dc\ubc14", 74);
    freq.put("\ub85c\ud398", 81);
    freq.put(" \u6df8", 90);
    freq.put("\ub450\uad50", 119);
    freq.put("\ud504\ub808\uc2a4", 87);
    freq.put(" \ub3c4\uc640", 123);
    freq.put(" \ucffc\ud06c", 66);
    freq.put("\uc774\ub860\uc774", 166);
    freq.put("\uac8c\uc624\ub974", 73);
    freq.put("\uc6a9\uc778\uc2dc", 67);
    freq.put("\ub300\ud45c\ud300", 149);
    freq.put("\uac04\ub2e8", 335);
    freq.put("\uc0ac\uc790\uc758", 62);
    freq.put("\uac04\ub2e4", 177);
    freq.put("\uc774\ub860\uc758", 70);
    freq.put("\uc774\ub860\uc744", 75);
    freq.put("\uc774\ub860\uc740", 70);
    freq.put("\uc2a4\ud50c\ub808", 121);
    freq.put(" \ub9c8\uc0ac", 186);
    freq.put("\ubc29\uc2dd\uc73c", 206);
    freq.put("\ub9bd\uc5d0 ", 79);
    freq.put("\uc5b4\uc84c\ub2e4", 315);
    freq.put("\ubbfc\uc758 ", 363);
    freq.put("\ubc1c\ub77c", 85);
    freq.put("\ub798\ub294 ", 286);
    freq.put("\uc18c\ub9ac ", 122);
    freq.put("\ub8e1 ", 75);
    freq.put("\ub0a8\uc774\ub2e4", 68);
    freq.put("\ubc29\uc2dd\uc774", 202);
    freq.put("\uc21c\uc11c", 137);
    freq.put("\uc721\uacfc\uc815", 69);
    freq.put("\ud328\ud134", 74);
    freq.put("\uc774\uc5c8\uace0", 95);
    freq.put("\uc0b4\ub77c", 75);
    freq.put("\ud55c\ub370", 57);
    freq.put("\uac70\uad6c\uc5d0", 103);
    freq.put("\ubc29\uc2dd\uc758", 98);
    freq.put("\uc548\ub41c ", 100);
    freq.put("\uc810\uc740 ", 106);
    freq.put("\ubc29\uc2dd\uc744", 150);
    freq.put("\ube5b\uc758 ", 78);
    freq.put("\ub85c\ud06c", 88);
    freq.put(" \ube44\ub514", 406);
    freq.put("\ud2f4\uc5b4", 370);
    freq.put("\uc0ac\ud56d", 240);
    freq.put("\uac8c ", 7497);
    freq.put(" \uc788\uae30", 213);
    freq.put("\ud558\ucc9c", 174);
    freq.put(" \uac1c\uc2e0", 191);
    freq.put("\ud558\ucca0", 238);
    freq.put(" \uac1c\uc2dc", 84);
    freq.put("\ub85c\ud0a4", 66);
    freq.put("\uc544\uacfc ", 60);
    freq.put("\uce90\ub17c", 62);
    freq.put("\ub85c\ud0c0", 76);
    freq.put(" \ud68d\ub4dd", 133);
    freq.put("\ub974\ubd80", 80);
    freq.put("\uc778\ubb3c ", 119);
    freq.put("\uc2b9\ud300", 125);
    freq.put("\ud56d\uacf5", 848);
    freq.put("\uc885\ub85c", 421);
    freq.put("\uc6cc\ub4dc ", 182);
    freq.put(" \ud480 ", 69);
    freq.put("\uce90\ub098", 550);
    freq.put("\uc57d\uc744 ", 246);
    freq.put("\ub9d0\uae30", 395);
    freq.put("\uc2dc\uc758 ", 1040);
    freq.put("\ub974\ubc14", 197);
    freq.put("\uc138\uc5d0 ", 126);
    freq.put("\u4f50", 64);
    freq.put("\uc18d\ud55c ", 330);
    freq.put("\ucd08\uba85\uc740", 71);
    freq.put("\ud6c4\ubc18", 218);
    freq.put("\ub358", 5053);
    freq.put("\ub85c\ud14c", 59);
    freq.put("\ub3c4\uad8c ", 73);
    freq.put("\ucd94\uc6d0 ", 57);
    freq.put("\ud56d\uad6c", 135);
    freq.put("\ub4ed", 58);
    freq.put("\uce69", 118);
    freq.put(" \ud1a0\uba38", 69);
    freq.put("\uacfd", 179);
    freq.put("\ub8cc\ub85c ", 215);
    freq.put(" \uc7a5\uad00", 274);
    freq.put("\ud398", 3911);
    freq.put("\ud2b8\uc5b4", 154);
    freq.put("\uc7a5\ub41c", 112);
    freq.put("\uac01\ub958 ", 61);
    freq.put(" \uc785\ud559", 80);
    freq.put("\ub85c\ud1a0", 241);
    freq.put("\uaddc\ubaa8\uac00", 68);
    freq.put("\ubbfc\uc871\ubb38", 161);
    freq.put("\ud6c4\ubcf4", 250);
    freq.put(" \uccb4\uacc4", 535);
    freq.put(" \uccb4\uacb0", 226);
    freq.put(" \uc7a5\uad50", 115);
    freq.put("\ud328\ud0a4", 72);
    freq.put("\ud758\ub7ec", 172);
    freq.put("\uc5f0\uc548 ", 64);
    freq.put("\uc870\uc9c1\ub41c", 71);
    freq.put("\ud5ec", 461);
    freq.put("\uac04\ub2e8\ud55c", 90);
    freq.put("\ub79c ", 157);
    freq.put("\uc900\uacf5", 69);
    freq.put("\ud2b8\uc5d0", 514);
    freq.put(" \uc7a5\uad70", 295);
    freq.put("\ub974\ubca0", 87);
    freq.put("\ub9bd\ub300\ud559", 73);
    freq.put("\ub800", 295);
    freq.put("\uacc4\uc640 ", 138);
    freq.put("\ud589", 10972);
    freq.put("\ubc1c\uc801", 105);
    freq.put("\ud558\uc218", 77);
    freq.put(" \ubd80\ud1b5", 85);
    freq.put("\uc774\uac83\uc744", 92);
    freq.put(" \ubcf4\uc2a4", 263);
    freq.put("\uc774\uac83\uc740", 282);
    freq.put("\uc5b4\ub824\uc6b4", 65);
    freq.put("\uc774\uac83\uc774", 59);
    freq.put("\uc120\uc5d0", 397);
    freq.put("\ub974\ub370", 87);
    freq.put("\ud589\ud55c\ub2e4", 126);
    freq.put("\uac8c\uc784\uc5d0", 95);
    freq.put("\uc5ec\ud558\uc5ec", 59);
    freq.put("\uc5b4 ", 13255);
    freq.put("\ub8e1", 457);
    freq.put("\ubbfc\uc8fc\ud654", 70);
    freq.put("\uc218\uc0c1\ud588", 86);
    freq.put("\uadf8\ub7ec\ud55c", 104);
    freq.put("\ub9ac\uc5d0 ", 892);
    freq.put("\ud6a8\uc18c", 123);
    freq.put("\uc218\uc0c1\ud558", 96);
    freq.put("\uc11c\uc5d0\uc11c", 124);
    freq.put("\uccad\ubd81\ub3c4", 246);
    freq.put("\ub974\ub3c4", 108);
    freq.put("\ucf00\ub3c4", 119);
    freq.put(" \ubcf4\uc218", 175);
    freq.put("\ud3ec\ud06c", 112);
    freq.put("\ubcf4\uc758 ", 153);
    freq.put("\uc0b4\ub9ac", 87);
    freq.put("\ud589\ub41c ", 137);
    freq.put(" \uc800\uc220", 147);
    freq.put("\uacb8", 469);
    freq.put(" \uac1c\uccb4", 141);
    freq.put("\uc62c\ub77c ", 62);
    freq.put("\ud558\uc2dc", 85);
    freq.put("\uc2dc\ub178", 86);
    freq.put(" \uc6f9 ", 345);
    freq.put("\uae30\ud0c0 ", 345);
    freq.put("\uadf8\ub294", 921);
    freq.put("\ud558\ub294 ", 18164);
    freq.put("\uc885\uc885 ", 128);
    freq.put("\uc0b4\ub818", 109);
    freq.put("\ubc1c\ub85c", 78);
    freq.put("\uc2dc\ub098", 175);
    freq.put("\u4e59\u4e59 ", 66);
    freq.put("\ub4e4\ub3c4 ", 99);
    freq.put(" \ubb34\ub825", 62);
    freq.put("\ub864\ud50c", 72);
    freq.put("\ud788\uc5b4\ub85c", 65);
    freq.put(" \uac1c\ucd5c", 744);
    freq.put("\ub300\ubc95\uc6d0", 73);
    freq.put(" \ucc9c\uccb4", 219);
    freq.put("\ucd9c\ud310\ub418", 65);
    freq.put("\ubc1c\ub80c", 61);
    freq.put("\u4e4b\u5009 ", 121);
    freq.put("\ubc1c\ub808", 115);
    freq.put("\ub824\uac00 ", 67);
    freq.put("\ud130\ud398\uc774", 229);
    freq.put(" \ud638\uc870", 68);
    freq.put("\uce35\uc5d0", 486);
    freq.put("\ub974\ub2c8", 86);
    freq.put("\uae08\uc18d", 226);
    freq.put("\uc2ed ", 167);
    freq.put("\ubc29\uc0ac\uc120", 62);
    freq.put("\uc758\uc778\ubbfc", 505);
    freq.put("\ub7b4", 119);
    freq.put("\ub974\ub2e8", 65);
    freq.put("\ubc29\uc0ac\uc131", 62);
    freq.put("\ub974\ub2e4", 274);
    freq.put("\uacfc\ub97c ", 382);
    freq.put(" \uc11c\ubd81", 81);
    freq.put("\ub974\ub294", 1030);
    freq.put(" \uc695", 102);
    freq.put("\ubc29\ud574", 160);
    freq.put("\uc7a5\uba74", 96);
    freq.put("\uc8fc\ud2b9\ubcc4", 162);
    freq.put("\ube44\uc5d0\ud2b8", 309);
    freq.put("\ud3ec\ud130", 121);
    freq.put(" \ub808\ub2cc", 99);
    freq.put("\ud3ec\ud138", 72);
    freq.put("\uc5ec\uc11c ", 467);
    freq.put("\ub9ac\ucc98\ub4dc", 110);
    freq.put("\uc774\ub77c\ud06c", 126);
    freq.put(" \uac1c\uce6d", 76);
    freq.put("\ud2b8\uac00 ", 377);
    freq.put("\ub974\ub178", 173);
    freq.put("\ud569\ubcd1", 195);
    freq.put("\ub4dc\ub85c\uc774", 60);
    freq.put(" \uc720\ub2c8", 282);
    freq.put("\ud648", 507);
    freq.put("\uc2dc\ub3c4", 203);
    freq.put("\uc774\uc57c\uae30", 454);
    freq.put("\ud2b8\uc871", 57);
    freq.put("\uc5bc\uc74c", 64);
    freq.put("\uc774\uc5d0\uc11c", 435);
    freq.put(" \uac04", 2103);
    freq.put("\uc9c8\uc801 ", 91);
    freq.put("\ud569\ubc95", 65);
    freq.put("\uc798\ubabb", 97);
    freq.put("\ub974\ub124", 183);
    freq.put("\ud558\ubc84\ub4dc", 67);
    freq.put(" \ubcf4\uc0c1", 64);
    freq.put("\ud329\ud2b8", 77);
    freq.put("\uc9c0\uc758 ", 915);
    freq.put("\uac04\ubd80", 65);
    freq.put("\uc2dc\ub300", 2951);
    freq.put("\ub124\ub974", 65);
    freq.put("\u7684 ", 81);
    freq.put(" \uc5bc\ub9c8", 78);
    freq.put("\uc774\ub860\uc801", 57);
    freq.put(" \ud1b5\uc601", 63);
    freq.put("\uc694\uac00", 94);
    freq.put(" \uc811\ud558", 505);
    freq.put("\uc694\uac74", 96);
    freq.put(" \uc811\ud55c", 376);
    freq.put(" \uc740", 18917);
    freq.put("\u4e26 ", 3956);
    freq.put("\ub3c4\ubaa8\ub97c", 115);
    freq.put("\uc7a5\ub974", 283);
    freq.put("\ubcf4\uc874 ", 138);
    freq.put(" \uc811\ud574", 75);
    freq.put("\ud398\ub974\uc2dc", 179);
    freq.put("\ud2f0", 5222);
    freq.put("\uce74\ub974", 370);
    freq.put(" \ub3c4\uc911", 97);
    freq.put(" \ube44\ub86f", 537);
    freq.put("\uc2dc\ub294", 274);
    freq.put("\ubd04", 175);
    freq.put("\uce35\uc744", 58);
    freq.put(" \uc74d", 148);
    freq.put("\ud0c4\uc758 ", 170);
    freq.put("\ub300\uc911\uad50", 58);
    freq.put("\uc6d0\uc2dc ", 244);
    freq.put("\uce35\uc774", 72);
    freq.put(" \ube44\ub840", 62);
    freq.put("\uc218\uc774\uc790", 73);
    freq.put("\ub8ec\ub2e4 ", 177);
    freq.put("\uc639 ", 166);
    freq.put("\uc554", 1495);
    freq.put("\u4e26\u4e26 ", 551);
    freq.put("\ud558\ub9c8 ", 73);
    freq.put("\uac90", 407);
    freq.put("\ubcf4\uc774\ub294", 153);
    freq.put("\uc2dc\ub2e4", 76);
    freq.put("\uc2dc\uac04 ", 432);
    freq.put("\ub9ac\ud559 ", 218);
    freq.put("\ub9ce\uc774 ", 589);
    freq.put(" \ub0b4\uac01", 396);
    freq.put(" \ud2b9\ud788", 654);
    freq.put("\ucc9c\uc758 ", 86);
    freq.put(" \uc720", 10518);
    freq.put("\uc804\uc790\uc758", 59);
    freq.put("\uc790\uc758 ", 1228);
    freq.put("\ud06c\uc5d0 ", 114);
    freq.put("\ubb38\u300b", 144);
    freq.put("\uc2a4\ud06c ", 410);
    freq.put(" \uc0ac\uace0", 438);
    freq.put("\u4fb6\u4e09", 70);
    freq.put("\uac70\uad6c\uc81c", 58);
    freq.put("\ub9ac", 49017);
    freq.put("\uc124\uc774\ub2e4", 223);
    freq.put("\uc591\uc8fc\uc2dc", 57);
    freq.put(" \uacfc", 4291);
    freq.put("\ub798\ud53d\uc2a4", 66);
    freq.put("\ub178\uc120", 512);
    freq.put(" \ud1b5\uc77c", 365);
    freq.put(" \uc218\uc220", 59);
    freq.put("\ubc45", 123);
    freq.put("\ub974\ub098", 166);
    freq.put("\uc21c\ucc9c", 97);
    freq.put("\uc694\uad6c", 295);
    freq.put("\uacc4\ub41c ", 80);
    freq.put("\uc5ec\ud588", 135);
    freq.put("\uc545\ub2e8 ", 108);
    freq.put("\uc5ec\ud558\uc600", 106);
    freq.put("\uc5ec\ud589", 192);
    freq.put("\uad6d\uc5b4 ", 241);
    freq.put("\ub124\uc0c1\uc2a4", 84);
    freq.put("\uc785\ub41c", 112);
    freq.put("\ub3fc", 177);
    freq.put("\uc7a5\ub85c", 122);
    freq.put("\uc1fc", 889);
    freq.put("\ubc00", 2017);
    freq.put("\uc2ec\uc9c0", 489);
    freq.put("\uae00\ub77c\ub370", 64);
    freq.put("\ud558\uc600", 7094);
    freq.put("\ud328\ud0a4\uc9c0", 72);
    freq.put("\uc0ac\ud560 ", 58);
    freq.put("\ub5bb\uac8c ", 119);
    freq.put("\uc131\ubd80 ", 74);
    freq.put(" \uc804\uae30", 671);
    freq.put("\uc7c1\uc5d0\uc11c", 112);
    freq.put(" \ub3c4\ucfc4", 425);
    freq.put(" \uc54a\uc9c0", 68);
    freq.put("\ubc94\uc8fc", 67);
    freq.put(" \uc2ec\uc0ac", 67);
    freq.put("\uad00\ub828\uc774", 94);
    freq.put("\ud558\uc640", 112);
    freq.put(" \ud1a0\ub108", 70);
    freq.put("\uc624\ube0c", 295);
    freq.put(" \uc0bd\uc785", 61);
    freq.put("\ud588\ub2e4 ", 3529);
    freq.put("\uc544\ub4e4 ", 170);
    freq.put(" \uac1c\uc815", 186);
    freq.put(" \uc804\uae4c", 100);
    freq.put("\uad00\uacc4 ", 273);
    freq.put("\uad8c\uc5d0", 285);
    freq.put("\ubc94\uc8c4", 410);
    freq.put(" \u4e18\u4e01", 182);
    freq.put("\ubc14\uafb8", 197);
    freq.put("\uc9c0\uc778 ", 141);
    freq.put(" \uc678\uacc4", 79);
    freq.put("\uadf8\uc774", 134);
    freq.put("\uacc4\uc18d ", 137);
    freq.put("\ud488\uc73c", 223);
    freq.put("\uc758\ud68c ", 231);
    freq.put("\uadf8\uc758", 1129);
    freq.put("\u043b", 238);
    freq.put("\ub3d9\uc740 ", 194);
    freq.put("\ubbf8\ub110 ", 87);
    freq.put(" \uacac", 241);
    freq.put("\ubbfc ", 686);
    freq.put("\ud558\uc6d0", 98);
    freq.put("\ud488\uc744", 440);
    freq.put("\ud654\ud558\uae30", 61);
    freq.put("\ubbf8\uad6d ", 2327);
    freq.put("\uc744 ", 57193);
    freq.put(" \uacfc ", 1102);
    freq.put("\ub85c\ub85c ", 225);
    freq.put("\uac70\ub450", 93);
    freq.put("\ub124\ud2b8", 660);
    freq.put("\ube44\uc601\ub9ac", 167);
    freq.put(" \ucc9c\uc8fc", 117);
    freq.put("\uc218\ud544", 57);
    freq.put("\ud074\ub9ac\ub4dc", 62);
    freq.put("\uc218\ud558", 240);
    freq.put("\uc218\ud559", 984);
    freq.put("\uc218\ud55c", 297);
    freq.put(" \ubcf4\uc7a5", 178);
    freq.put(" \uc678\uad50", 366);
    freq.put(" \uacb8", 396);
    freq.put("\uc218\ud568", 92);
    freq.put(" \uc678\uad6d", 347);
    freq.put("\uc218\uc9d1 ", 85);
    freq.put("\ucf54\uc2a4 ", 158);
    freq.put(" \u654e", 71);
    freq.put(" \ubcf4\uc789", 63);
    freq.put("\uacbd\uc6b0\uc5d0", 367);
    freq.put("\uc2dc\ub4dc", 120);
    freq.put("\ud558\uc758", 429);
    freq.put("\ubc14\uae65", 84);
    freq.put("\ub370\uc774\ud130", 858);
    freq.put("\ubbf8\uc0dd", 82);
    freq.put(" \uc885\uc885", 129);
    freq.put("\ud558\uc778", 110);
    freq.put("\ub2f5", 174);
    freq.put("\ud558\uc77c", 70);
    freq.put("\ud560\ud558", 144);
    freq.put("\uae08\uc561", 59);
    freq.put("\ud558\uc774", 710);
    freq.put("\ud654\ub41c ", 280);
    freq.put(" \u65e5", 116);
    freq.put("\uc2dc\ub41c", 222);
    freq.put("\uc2dc\ub418", 344);
    freq.put("\uad8c\uc740 ", 114);
    freq.put("\ud558\uc790", 244);
    freq.put(" \uc885\uc871", 57);
    freq.put("\ud3ec\ud558", 234);
    freq.put(" \ubcf4\uc720", 223);
    freq.put("\uadf8\uc640", 139);
    freq.put("\ud3ec\ud56d", 188);
    freq.put("\ud3ec\ud568", 1770);
    freq.put("\uac00\uc774\ub2e4", 1033);
    freq.put("\uc81c\uc2dc\ud558", 89);
    freq.put("\ud569\ubb3c", 165);
    freq.put("\uc81c\uc2dc\ud55c", 63);
    freq.put("\uae08\uc5d0", 66);
    freq.put("\uc0c1\ub300\uc801", 107);
    freq.put("\uce5c\ud658", 81);
    freq.put("\uc124\uacc4\ub418", 58);
    freq.put("\uc5ec\ud560", 326);
    freq.put("\uc124\uacc4\ub41c", 59);
    freq.put(" \uc885\uc804", 57);
    freq.put("\uc7a5\ube44", 214);
    freq.put("\ud3f4", 1296);
    freq.put("\ub808\uc2a4\ud0c0", 99);
    freq.put("\ubcf4\uae09\uc744", 72);
    freq.put("\uc580\ub9c8 ", 62);
    freq.put("\uba39\ub294", 147);
    freq.put("\ub828\uc774 ", 125);
    freq.put("\ub208", 377);
    freq.put("\ud654\ud558\uace0", 69);
    freq.put("\uc791", 11270);
    freq.put("\uc6a9\ub418\uc5b4", 68);
    freq.put("\uce90\ub9ad", 191);
    freq.put(" \uc804\uac1c", 206);
    freq.put("\uad8c\uc790", 142);
    freq.put("\uadf8\uc5d0", 296);
    freq.put("\ubb3c\ud488", 90);
    freq.put(" \ud1a0\ub300", 84);
    freq.put("\uc544\uc9c1 ", 93);
    freq.put("\ud559\uacfc ", 472);
    freq.put("\u4e26\u4e4b ", 482);
    freq.put("\ub974\ub514", 177);
    freq.put("\uc694\ud558\ub2e4", 73);
    freq.put("\ucc28\uad00\uae09", 64);
    freq.put(" \uad6c", 9126);
    freq.put("\ud6c4\ubd80\ud130", 65);
    freq.put(" \ud1b5\uc2e0", 479);
    freq.put("\uc218\ud615", 93);
    freq.put("\uc6a9\ub418\uc5c8", 289);
    freq.put(" \ub4c0", 145);
    freq.put("\ub2c8\uc640 ", 61);
    freq.put(" \uad70", 3102);
    freq.put("\uc218\ud638", 86);
    freq.put("\ud604\ub300\uc758", 80);
    freq.put("\ud3ec\ub4dc ", 79);
    freq.put("\uad8c\uc73c", 128);
    freq.put("\ud0c0\uc784 ", 62);
    freq.put(" \uac01\uc9c0", 78);
    freq.put("\uad8c\uc704", 161);
    freq.put("\uc81d\ud2b8", 419);
    freq.put("\ud0dc\ud48d\uc73c", 59);
    freq.put("\ud604\ub300\uc790", 68);
    freq.put("\ub144\uc744 ", 193);
    freq.put("\ub294\uac00", 88);
    freq.put("\ubc14\uadf8", 84);
    freq.put("\uac70\ub798", 321);
    freq.put("\uad8c\uc774", 270);
    freq.put("\uad8c\uc775", 212);
    freq.put("\uc218\ud589\ud558", 444);
    freq.put(" \uc804\uacf5", 90);
    freq.put("\uc0b0\uc73c\ub85c", 200);
    freq.put("\uc218\ud589\ud55c", 79);
    freq.put("\uad8c\uc744", 623);
    freq.put("\uad8c\uc740", 116);
    freq.put("\uc2dc\ub77c", 107);
    freq.put("\uc790\ub77c\ub294", 57);
    freq.put("\uc804\uc744 ", 820);
    freq.put("\ud0dc\ud48d\uc774", 71);
    freq.put("\uad8c\uc758", 270);
    freq.put("\ub904", 108);
    freq.put(" \ubc29\uae00", 64);
    freq.put("\uae08\uc73c", 71);
    freq.put("\uae08\uc735", 485);
    freq.put("\uacbd\uc81c\ud559", 303);
    freq.put("\uc6b0\uc2b9\ud300", 125);
    freq.put("\ud3c9 ", 133);
    freq.put("\uc606\uc5d0", 62);
    freq.put("\uae08\uc758", 358);
    freq.put("\ub7a8\uc774\ub2e4", 179);
    freq.put(" \uc783", 123);
    freq.put("\uc6a9\uc758 ", 212);
    freq.put("\ub9c8\ub97c ", 96);
    freq.put(" \ubcf4\uc5ec", 231);
    freq.put("\ud569\ub9ac", 119);
    freq.put("\uae08\uc740", 170);
    freq.put("\uc0dd\ubb3c\ud559", 287);
    freq.put("\uae08\uc744", 242);
    freq.put("\ub418\uc5c8", 8669);
    freq.put("\ucf00\ub2e4", 64);
    freq.put(" \ud638\uce6d", 116);
    freq.put(" \ubcf5\uc9c0", 133);
    freq.put("\uae08\uc774", 141);
    freq.put(" \ube44\ubc00", 142);
    freq.put("\ub85c\uc2a4\uc564", 97);
    freq.put("\ub974\ub4dc", 132);
    freq.put(" \ube0c\ub9ac", 239);
    freq.put("\ud558\uc580", 74);
    freq.put("\uc77c\ub300\uc5d0", 115);
    freq.put(" \ubd80\ud638", 199);
    freq.put("\uc78e\uc740 ", 109);
    freq.put("\ud569\ub958", 148);
    freq.put(" \uc790", 10494);
    freq.put(" \uc11c\ubc84", 233);
    freq.put(" \ub3c4\ucc29", 65);
    freq.put("\ucf54\ud504 ", 86);
    freq.put("\ub514\uc9c0\ud138", 568);
    freq.put("\uce90\ub864", 76);
    freq.put("\uc591\uacbd\ucc30", 118);
    freq.put("\ud558\uc5d0", 362);
    freq.put(" \uace1 ", 60);
    freq.put("\uc815\ub418\ub294", 135);
    freq.put(" \uac01\uc885", 385);
    freq.put("\ud558\uc5ec", 10590);
    freq.put(" \ub808\ub4dc", 100);
    freq.put("\uc77c\ub7ec ", 99);
    freq.put("\ubb3c\ud559", 358);
    freq.put(" \ubcf4\uc548", 191);
    freq.put("\ub178\uc120 ", 97);
    freq.put("\uc5fc", 794);
    freq.put(" \ubd80\ud65c", 95);
    freq.put("\uada4\ub3c4 ", 71);
    freq.put(" \uc804\ud22c", 1219);
    freq.put("\uad8c\ub9ac", 429);
    freq.put("\uc2dc\uc998", 60);
    freq.put("\uc2dc\uc98c", 581);
    freq.put("\uc77c\uc81c ", 401);
    freq.put("\uc5f0\ud569\ub274", 77);
    freq.put("\uc2dc\uc988", 65);
    freq.put("\ub300\uc911\ud654", 66);
    freq.put("\ube44\ub294 ", 92);
    freq.put("\uac04\uc73c", 125);
    freq.put("\ucc9c\ub3d9 ", 70);
    freq.put("\uac04\uc744", 392);
    freq.put("\uac04\uc740", 170);
    freq.put("\ub2c8\uba54\uc774", 622);
    freq.put("\uc2dc\uc9c0", 134);
    freq.put("\ucd9c\uc785\uad6d", 71);
    freq.put("\ubc18\uc801\uc778", 257);
    freq.put("\uc0ac\ud68c ", 554);
    freq.put(" \ub9ce\uace0", 58);
    freq.put(" \ube4c\ud5ec", 87);
    freq.put("\ub839\uc73c", 158);
    freq.put("\uac04\uc778", 100);
    freq.put("\uac04\uc774", 504);
    freq.put("\ud558\uba74", 1454);
    freq.put("\ud558\ub8e8 ", 70);
    freq.put("\uccb4\uacb0\ub41c", 76);
    freq.put("\uac70\uc9c0", 151);
    freq.put("\ud558\ubaa8", 62);
    freq.put("\ud654\uc0b0 ", 89);
    freq.put(" \ub3c4\ub355", 66);
    freq.put("\ud2b8\ub294", 279);
    freq.put("\uba54\ud0c8 ", 76);
    freq.put("\ub54c ", 2169);
    freq.put(" \ubcf4\uba74", 65);
    freq.put("\uc2dc\ud589\ud558", 82);
    freq.put("\uc988\uc774\ub2e4", 127);
    freq.put("\ub108\uc9c0", 586);
    freq.put("\ud2b8\ub2c8", 100);
    freq.put(" \uc6a9\uc0b0", 140);
    freq.put("\uc0c1\uc758 ", 1371);
    freq.put("\uc8fc\uc5bc ", 63);
    freq.put("\ub5bb\uac8c", 123);
    freq.put(" \ub3c4\ub2ec", 62);
    freq.put("\ud30c", 8561);
    freq.put("\uc5b4\ub0a0 ", 66);
    freq.put(" \uc804\ud30c", 198);
    freq.put("\ucd94\uad6c\ud558", 83);
    freq.put("\uc9c0\uc544 ", 174);
    freq.put("\ub3c4\ucfc4", 436);
    freq.put("\uac70\uc810", 73);
    freq.put("\uad6c\uac1c\ubc1c", 124);
    freq.put("\ud1b5\uacc4\ud559", 58);
    freq.put("\uac70\uc81c", 96);
    freq.put("\ubb3c\uc9c8 ", 102);
    freq.put("\uc6a9\ub3c4\ub85c", 77);
    freq.put("\ud569\uc791", 74);
    freq.put("\ucda9\uccad\ub0a8", 311);
    freq.put(" \uc6e8\uc77c", 79);
    freq.put("\uc7a5\uc2dd", 115);
    freq.put("\uc7a5\uc2dc", 86);
    freq.put("\ucef5", 693);
    freq.put("\uc784\ud558\uc600", 204);
    freq.put(" \ubcf4\ubb3c", 126);
    freq.put("\uc2dc\uc810", 75);
    freq.put("\ubc1c\uc0dd", 1139);
    freq.put("\ud569\uc774", 240);
    freq.put("\uc870\uc9c0 ", 208);
    freq.put("\uc2dc\uc801", 140);
    freq.put("\uc2dc\uc808", 216);
    freq.put("\ud569\uc758", 328);
    freq.put(" \ud638\ub0a8", 99);
    freq.put("\uac70\uc8fc", 408);
    freq.put("\ub9cc\ub4e4\uae30", 94);
    freq.put("\uc7a5\uc218", 156);
    freq.put("\ud569\uc740", 87);
    freq.put("\ud569\uc744", 202);
    freq.put("\ub9bd\uacfc ", 82);
    freq.put("\ud569\uc73c", 111);
    freq.put("\ud558\ubbc0", 81);
    freq.put(" \ube44\uc2a4", 147);
    freq.put("\ubc14\ud2f0", 117);
    freq.put(" \uc6b0\uc5d0", 75);
    freq.put(" \ube44\uc2b7", 450);
    freq.put("\uc6a9\ub418\uba70", 85);
    freq.put("\ud6a8\ub825", 77);
    freq.put("\uc2dc\uc870", 180);
    freq.put("\uacbd\uc6b0\ub97c", 91);
    freq.put("\ubc1c\uc0ac", 358);
    freq.put(" \ub110\ub9ac", 529);
    freq.put(" \ubd88\ub9b0", 584);
    freq.put("\u318d", 388);
    freq.put("\ud2f0\uc6c0 ", 158);
    freq.put(" \ubd88\ub9ac", 901);
    freq.put(" \uce35 ", 246);
    freq.put("\uc9c0\uc801 ", 62);
    freq.put("\uc7a5\uc18c", 328);
    freq.put("\uc528\uc758", 120);
    freq.put("\ud5a5", 3265);
    freq.put("\uc790\uae30\uc7a5", 84);
    freq.put("\ub2e4\ub780", 88);
    freq.put("\uad50\ud1b5 ", 183);
    freq.put("\ud558\ub824", 361);
    freq.put("\uadf8\uc758 ", 1128);
    freq.put("\ubabb", 710);
    freq.put("\u03c1", 207);
    freq.put("\uadf8\ub9ac", 2785);
    freq.put("\uadf8\ub9bc", 313);
    freq.put("\uadf8\ub9b0", 273);
    freq.put(" \uc811\uadfc", 267);
    freq.put("\uc0c1\uc801\uc778", 119);
    freq.put("\uba74 ", 3592);
    freq.put("\ud2b8\ub0a8", 408);
    freq.put("\ub3d9\ubc29 ", 109);
    freq.put("\ub864\ub77c\uc774", 60);
    freq.put(" \ub458 ", 80);
    freq.put("\ud6c4\uc9c0", 177);
    freq.put("\uce98\ub9ac\ud3ec", 248);
    freq.put("\uadf8\ub97c", 132);
    freq.put("\uc7a5\uc131", 72);
    freq.put("\ub974\uc9c0", 156);
    freq.put("\ub370\uc5d0 ", 162);
    freq.put(" \uada4", 202);
    freq.put("\uc548\ud55c ", 113);
    freq.put("\uac74\uc740", 246);
    freq.put("\uc5f4\ub300 ", 90);
    freq.put("\uc778\ud130\ub0b4", 76);
    freq.put("\ub300\uc11c\uc591", 169);
    freq.put("\uad11\uc8fc ", 85);
    freq.put("\uc2a4\ud154", 113);
    freq.put("\ubc1c\uacfc ", 93);
    freq.put("\uac04\uc5d0", 601);
    freq.put("\ud558\ub8e8", 140);
    freq.put("\uc0c1\ud638\uc791", 138);
    freq.put(" \uc74d ", 79);
    freq.put("\ubc95\uc5d0 ", 402);
    freq.put("\ub9ac\ud55c\ub2e4", 63);
    freq.put(" \ub808\uc9c0", 112);
    freq.put("\ucd5c\uace0 ", 196);
    freq.put("\uc7a5\uc0ac", 59);
    freq.put("\uadf8\ub8e8", 101);
    freq.put("\uc7ac\ub85c ", 182);
    freq.put("\ubc14\ud034", 74);
    freq.put("\uadf8\ub8f9", 828);
    freq.put("\ubc95", 11136);
    freq.put("\ud569\uc5d0", 109);
    freq.put("\uc774\ud504 ", 175);
    freq.put("\uc778\ud130\ub137", 668);
    freq.put("\ub300\ud45c\ub85c", 57);
    freq.put("\ud558\ub958", 64);
    freq.put(" \uad81", 394);
    freq.put("\uc758", 128021);
    freq.put("\ud5c8\uac00", 742);
    freq.put("\ubcf8\uc0ac\ub294", 86);
    freq.put("\ub9cc\ub4e4\uace0", 94);
    freq.put(" \uc5b4\ub514", 65);
    freq.put("\ub97c\ub9b0 ", 83);
    freq.put("\ud558\ub97c", 74);
    freq.put("\ud558\ub974", 159);
    freq.put(" \ubd88\ub838", 246);
    freq.put("\uad00\uc774\uc5c8", 166);
    freq.put(" \uc804\ud1b5", 766);
    freq.put(" \ud638\ub294", 364);
    freq.put("\ub974\uc8fc", 61);
    freq.put("\ud558\ub9ac", 63);
    freq.put(" \ube44\uc0c1", 102);
    freq.put(" \ucef4\ud30c", 63);
    freq.put("\uadf8\ub85c", 269);
    freq.put(" \ubd88\ub800", 138);
    freq.put("\uc2dc\uc2dc", 71);
    freq.put(" \uac1c\ub7c9", 110);
    freq.put("\ud558\ub9c8", 145);
    freq.put(" \uc5b4\ub5bb", 123);
    freq.put(" \ubcf4\ub974", 102);
    freq.put("\uadf8\ub824", 165);
    freq.put("\uc5b4\uc84c\uc73c", 85);
    freq.put("\ud504\ub808\ub4dc", 80);
    freq.put("\ub86f\ud558", 108);
    freq.put(" \uc5b4\ub5a4", 681);
    freq.put(" \uc5b4\ub5a0", 156);
    freq.put("\uadf8\ub808", 393);
    freq.put("\uc694\ud558", 229);
    freq.put("\ubc14\ud0d5", 457);
    freq.put("\uadf8\ub807", 75);
    freq.put("\uac04\ub418\uc5c8", 75);
    freq.put("\ub418\ub3c4\ub85d", 63);
    freq.put("\ub86f\ud574", 85);
    freq.put("\ubc14\ud0c0", 69);
    freq.put("\uc801\uc774\uace0", 205);
    freq.put("\ub974\ucf54", 77);
    freq.put(" \ucd08\uae30", 674);
    freq.put("\ucc98\ub9ac ", 166);
    freq.put("\ud0a4\ub098\uc640", 91);
    freq.put(" \ub05d\uc5d0", 201);
    freq.put("\ub300\uc131\ub2f9", 95);
    freq.put("\uae08\uc740 ", 161);
    freq.put(" \uc804\ud600", 90);
    freq.put("\uc815\uad8c\uc744", 71);
    freq.put(" \uc804\ud615", 79);
    freq.put("\uc7a5\uc790", 107);
    freq.put("\uacbd\uc601 ", 97);
    freq.put("\ub54c\uc5d0\ub294", 117);
    freq.put("\uc0b4\uc558", 134);
    freq.put(" \ube44\uc728", 114);
    freq.put("\uc218\uac00", 629);
    freq.put(" \ucc38\uc758", 90);
    freq.put(" \ucef4\ud4e8", 1671);
    freq.put("\uc0b4\uc544", 160);
    freq.put("\uc678\uc5d0", 406);
    freq.put("\ub974\ucf00", 65);
    freq.put(" \ubd80\uadfc", 222);
    freq.put(" \ubc29\ud574", 63);
    freq.put("\ubc14\ud750", 101);
    freq.put(" \ub808\ucf54", 213);
    freq.put("\uc720\uc804\ud559", 62);
    freq.put(" \uc804\ud658", 128);
    freq.put(" \uc804\ud654", 182);
    freq.put("\uc774\uc644 ", 109);
    freq.put("\uc870\uc9c1\uc774", 140);
    freq.put("\ubc1c\uc5d0", 122);
    freq.put("\uc7a5\uc73c", 586);
    freq.put("\uc2dc\ucd08", 70);
    freq.put("\uc870\uc9c1\uc758", 65);
    freq.put("\ud558\ub178", 64);
    freq.put("\ud6c4\ucfe0", 167);
    freq.put("\uc870\uc9c1\uc744", 68);
    freq.put("\ubcf4\uac00 ", 128);
    freq.put("\uacbd\ucc30\uccad", 120);
    freq.put("\uc704\uacc4", 74);
    freq.put("\ub974\ucfe0", 64);
    freq.put("\ub54c\uc5d0 ", 170);
    freq.put(" \uc88b\uc740", 135);
    freq.put("\uc0ac\uc2a4 ", 116);
    freq.put("\ud3ec\uac00", 72);
    freq.put("\uc870\uc9c1\uc73c", 61);
    freq.put(" \ub300\uac00", 98);
    freq.put("\uc7a5\uc778", 245);
    freq.put("\uc7a5\uc774", 1191);
    freq.put("\uc788\uc5c8\uc73c", 214);
    freq.put("\ub85c\uad6c", 410);
    freq.put("\uae4c\uc9c0", 4684);
    freq.put("\uc788\ub294\uc9c0", 77);
    freq.put("\uc7a5\uc744", 941);
    freq.put(" \uc804\ud6c4", 94);
    freq.put(" \ud310\uc815", 70);
    freq.put("\uc7a5\uc740", 773);
    freq.put(" \uc5b4\ub290", 236);
    freq.put("\uc7a5\uc758", 447);
    freq.put(" \ube44\uc794", 182);
    freq.put("\ub974\uce58", 74);
    freq.put("\uac8c\uc11c ", 71);
    freq.put("\ub824\uc6b4 ", 66);
    freq.put("\uce90\uc2a4", 57);
    freq.put("\uc218\uad50", 103);
    freq.put("\ud2f4\uc5b4 ", 259);
    freq.put("\ud2b8\ub0a8\uc758", 86);
    freq.put(" \uac1c\ub150", 737);
    freq.put("\ub974\uce74", 91);
    freq.put("\ub974\uce68", 80);
    freq.put("\uac74\uac15 ", 58);
    freq.put("\uc2dc\uccad", 223);
    freq.put("\uc77c\ubc18\uc801", 1125);
    freq.put("\ud1a0\uac00", 60);
    freq.put("\ud2b8\ub77c", 796);
    freq.put(" \ubd80\uacfc", 61);
    freq.put("\uc7a1\uc9c0", 250);
    freq.put("\uc911\uc810", 70);
    freq.put("\ub9e1\uace0 ", 193);
    freq.put("\uc5b4\ub5a0\ud55c", 155);
    freq.put(" \ube44\uc601", 167);
    freq.put("\uac70\ucc3d", 63);
    freq.put("\uac70\uccd0", 379);
    freq.put("\uc5ed\uc0bc\ub3d9", 82);
    freq.put("\uc6a9\ud558\uace0", 267);
    freq.put("\uc2ec", 4418);
    freq.put("\uc124\ub9bd ", 259);
    freq.put("\ub5a0", 388);
    freq.put("\ud654\ub97c ", 1060);
    freq.put("\ud2b8\ub780", 76);
    freq.put("\ud2b8\ub784", 57);
    freq.put("\ud544\ub77c", 72);
    freq.put("\ud2b8\ub799", 134);
    freq.put("\ud2b8\ub79c", 257);
    freq.put("\ud3ec\uad04", 108);
    freq.put(" \uc6d4\ub4dc", 600);
    freq.put("\uc218\uad8c", 213);
    freq.put("\ud2b8\ub7ed", 83);
    freq.put("\ud64d", 1228);
    freq.put("\ud2b8\ub7fc", 73);
    freq.put("\ud2b8\ub7f4", 128);
    freq.put("\uc740 ", 53620);
    freq.put(" \ub9cc\uc8fc", 134);
    freq.put("\ubc1c\uc758", 72);
    freq.put("\ubc1c\uc744", 206);
    freq.put("\ud488\ubd80", 596);
    freq.put("\ubc1c\uc774", 87);
    freq.put("\uac04\uc12d", 83);
    freq.put("\uc0ac\u00b7", 132);
    freq.put("\uc220\uc744 ", 417);
    freq.put("\uac04\uc120", 71);
    freq.put("\uc874\uc758 ", 270);
    freq.put("\ubb3c\uacfc", 183);
    freq.put(" \uae00", 778);
    freq.put(" \uac00\uc744", 65);
    freq.put("\ubb3c\uace0", 100);
    freq.put("\ud3ec\ud2b8 ", 65);
    freq.put("\uc0b4\uc778", 141);
    freq.put("\uc0b4\uc774", 176);
    freq.put("\ubca8\ub77c\ub8e8", 58);
    freq.put(" \ubcf4\ubcd1", 96);
    freq.put("\ub9e5\uc5d0", 68);
    freq.put("\uc218\uae30", 70);
    freq.put("\uc7a5\uc5d0", 759);
    freq.put(" \ub05d\uc774", 59);
    freq.put("\uc774\ub77c\uace0", 1978);
    freq.put("\uc2dc\ucf1c", 325);
    freq.put("\ubbf8\uc5d0 ", 63);
    freq.put("\ud558\ubc84", 84);
    freq.put("\ub798\ub85c ", 181);
    freq.put("\ub780 ", 2827);
    freq.put("\uc2dc\ucf30", 170);
    freq.put("\uc778\uc815\ubc1b", 89);
    freq.put("\uc7c1\uc744 ", 247);
    freq.put("\uccad\uc758 ", 110);
    freq.put("\uc2dc\ucf54", 429);
    freq.put("\ubc1c\uc790", 127);
    freq.put("\uc7a5\uc560", 383);
    freq.put("\uc694\ud06c", 80);
    freq.put("\ub9e4\ub418\uc5c8", 349);
    freq.put(" \ucd08\uace0", 57);
    freq.put("\uc7a5\uc548", 65);
    freq.put(" \ucc38\uc5ec", 607);
    freq.put("\uc7a5\uc545", 78);
    freq.put("\uc81c\uacf5 ", 74);
    freq.put(" \uccab ", 814);
    freq.put("\uba38\ub2c8 ", 100);
    freq.put("\uac70\uce58", 92);
    freq.put(" \uc54a\ub2e4", 148);
    freq.put("\uad00 ", 2189);
    freq.put("\uad00\uc758 ", 2170);
    freq.put(" \ubd88\ubc95", 159);
    freq.put("\ud2b9\uc9d5\uc774", 235);
    freq.put("\uad50\ud68c ", 398);
    freq.put("\uc6a9\ud558\uae30", 171);
    freq.put(" \uc804\ud574", 249);
    freq.put(" \ubcf4\uceec", 132);
    freq.put(" \uc54a\ub294", 847);
    freq.put(" \uc804\ud55c", 60);
    freq.put(" \uc804\ud558", 166);
    freq.put("\ud2b9\uc9d5\uc744", 85);
    freq.put("\ubc1c\uc6d0", 228);
    freq.put("\ud558\ubd80", 85);
    freq.put("\ub9c8\uc774\ud06c", 612);
    freq.put("\uc81c\ub3c4 ", 358);
    freq.put("\ubcd1\uc774", 85);
    freq.put("\uc528\uc2dd", 95);
    freq.put("\uccb4\uc801\uc73c", 123);
    freq.put("\uad00\u00b7", 148);
    freq.put("\ubb3c\uad00", 507);
    freq.put("\ud2f0\ube0c ", 148);
    freq.put("\u0441\u043a", 57);
    freq.put("\uba85\uc744 ", 535);
    freq.put("\ud130\uc774\ub2e4", 170);
    freq.put("\ud569\uc131", 289);
    freq.put("\uc62c\ubc14\ub978", 82);
    freq.put("\uc2dc\uce74", 195);
    freq.put("\ub974\uccb4", 115);
    freq.put("\ub2ec\ud55c ", 64);
    freq.put("\uccb4\uc801\uc778", 105);
    freq.put("\uc2dc\uce60", 59);
    freq.put("\uacbd\ub85c", 111);
    freq.put(" \ub2f4\uc740", 65);
    freq.put("\uc800", 3863);
    freq.put("\ub3c5\uc73c\ub85c", 61);
    freq.put("\uc870\ud558", 271);
    freq.put("\uc655\uc774 ", 131);
    freq.put("\uc870\ud55c", 146);
    freq.put(" \ub3c4\ubbf8", 66);
    freq.put("\ub9d0\ud574", 114);
    freq.put("\uc5b4\ub9b0 ", 76);
    freq.put(" \ubcf4\ub294", 142);
    freq.put("\ud6a8\uacfc ", 100);
    freq.put("\ud45c\uae30\ud558", 113);
    freq.put("\ub9bd\ub418\uc5b4", 101);
    freq.put("\uc870\ud569", 512);
    freq.put("\uc870\ud56d", 62);
    freq.put("\ub9bd\ub418\uc5c8", 460);
    freq.put("\uc6e8\ub374 ", 161);
    freq.put(" \ubcf4\ub2e4", 233);
    freq.put(" \uac1c\ubc29", 107);
    freq.put("\ud758\ub7ec\ub4dc", 76);
    freq.put(" \uac1c\ubc1c", 2267);
    freq.put("\ud638\uc774\ub2e4", 121);
    freq.put(" \ud638\ub974", 78);
    freq.put("\uc544\uc640 ", 370);
    freq.put("\uba38 ", 157);
    freq.put("\ub840\ub97c ", 88);
    freq.put("\ud558\ub298", 174);
    freq.put(" \uccb4\ud3ec", 79);
    freq.put("\uc54a\uace0 ", 518);
    freq.put("\ud558\ub290", 121);
    freq.put("\ud558\ub294", 18789);
    freq.put("\uae09\uc81c", 92);
    freq.put("\uc2dc\uc124", 711);
    freq.put("\ubcf8\uc0ac\ub97c", 78);
    freq.put("\uc815\ub418\uc5c8", 453);
    freq.put("\uc815\ub418\uc5b4", 273);
    freq.put("\ud654\uc758 ", 697);
    freq.put(" \ud1a0\uc591", 84);
    freq.put("\uadf8\ub300", 267);
    freq.put("\ubc18\uc5d0 ", 227);
    freq.put("\ud558\ub2e4", 2005);
    freq.put("\uc18d\ub3c4\ub85c", 609);
    freq.put("\uc62c ", 130);
    freq.put("\ubcf8", 10004);
    freq.put("\ub9d0\ud558", 599);
    freq.put("\u4e21 ", 166);
    freq.put("\uacbd\ucc30\uc11c", 86);
    freq.put("\uc5ec\uc9c4 ", 140);
    freq.put("\ubc1c\uc871", 210);
    freq.put("\ud558\uace0\uc790", 204);
    freq.put("\ud558\uace0\uc788", 61);
    freq.put(" \uc7a5\ud3b8", 91);
    freq.put("\uc2dc\uc0ac", 106);
    freq.put("\uc6a9\ub418\ub294", 630);
    freq.put("\uc2b9\uaca9", 131);
    freq.put(" \ub3c4\ubaa8", 650);
    freq.put("\ud558\ub358", 522);
    freq.put("\ub3c4\uccad", 90);
    freq.put(" \ud638\ub85c", 200);
    freq.put(" \uce6d\ud638", 106);
    freq.put("\uac00\uc838", 156);
    freq.put("\ud558\ub4dc ", 77);
    freq.put("\ub099\ub3d9\uac15", 59);
    freq.put("\ub300\ud1b5\ub839", 1050);
    freq.put(" \ubcf4\ub3c4", 103);
    freq.put(" \uac1c\ubd09", 160);
    freq.put("\ubcf8\uc801\uc778", 119);
    freq.put("\ub974\uc2dc", 280);
    freq.put(" \ub808\uc2ac", 75);
    freq.put(" \ub808\uc2a4", 71);
    freq.put("\uc5b4\ub3c4 ", 114);
    freq.put(" \ud6c4\ud55c", 109);
    freq.put("\ubcf8\uc801\uc740", 117);
    freq.put("\uae30\ud558\uace0", 59);
    freq.put("\uc5b4\uac00\ub294", 73);
    freq.put("\ubcf8\uc801\uc73c", 80);
    freq.put("\ud558\ub3c4", 295);
    freq.put("\uc18d\ub3c4\ub97c", 65);
    freq.put(" \ub144 ", 39188);
    freq.put("\uc5b4\ub9b4\uc801", 114);
    freq.put("\uc0c1\ub300\ubc29", 151);
    freq.put("\uc7a1\uc544", 77);
    freq.put("\ube4c\ubcf4\ub4dc", 64);
    freq.put("\uc2b9\uac1d", 82);
    freq.put("\ub974\uc2a4", 205);
    freq.put("\ubc18\ub300 ", 73);
    freq.put("\ud0a4\uc544", 237);
    freq.put("\ubb3c\uc774\ub098", 96);
    freq.put("\uacbd\uc6b0\ub294", 71);
    freq.put("\uc6f9\uc0ac", 130);
    freq.put(" \ub6f0\uc5b4", 203);
    freq.put("\uc608", 5314);
    freq.put(" \ubcf4\ub0b4", 142);
    freq.put("\ub824\uc2dc\ub300", 128);
    freq.put("\ub85c\uac00", 256);
    freq.put("\ubcf8\ubd80 ", 174);
    freq.put("\uc77c\ubc18\uc758", 63);
    freq.put("\ud2b8\ub808", 777);
    freq.put(" \ub3c4\ub9c8", 78);
    freq.put("\ud569\uccd0", 178);
    freq.put("\u0434", 121);
    freq.put("\uc5b4\uc640 ", 330);
    freq.put(" \ub3d9\uc2dc", 463);
    freq.put(" \uce6d\ud558", 80);
    freq.put("\uc77c\ubc18\uc778", 59);
    freq.put("\ub4dc\ucef5 ", 186);
    freq.put("\ud569\uccb4", 119);
    freq.put("\ud2b8\ub864", 86);
    freq.put("\u4e58", 609);
    freq.put("\uad8c\ub3c4", 62);
    freq.put("\ub974\uc138", 70);
    freq.put("\ubcf5 ", 311);
    freq.put("\ud2b8\ub85c", 845);
    freq.put("\uce60\ub9ac", 66);
    freq.put("\ud558\ub098", 4082);
    freq.put("\uadf8\ub140", 205);
    freq.put("\u00f3", 126);
    freq.put("\ud2b8\ub8e8", 135);
    freq.put("\ud6c4\uc18d", 211);
    freq.put("\uc720", 15783);
    freq.put("\uc220\uc774\ub2e4", 157);
    freq.put("\ud6c4\uc190", 130);
    freq.put("\uc5ec ", 11527);
    freq.put(" \ube44\uc988", 134);
    freq.put(" \uba87\uba87", 116);
    freq.put("\uc885\ud2b9", 81);
    freq.put("\ud2f0\ubbf8", 122);
    freq.put("\uc870\ud654", 108);
    freq.put(" \ucc38\uc804", 79);
    freq.put("\ub2c8\uc758 ", 167);
    freq.put("\uce60\ub808", 106);
    freq.put(" \uc0b0\ud558", 461);
    freq.put("\uc2dc\uc2a4", 1777);
    freq.put("\ud5e4\ub974\uccb4", 107);
    freq.put("\uc885\ud30c", 173);
    freq.put("\ub85c\uad50", 66);
    freq.put("\ud544\ub984", 113);
    freq.put("\uacbd\uc6b0\ub3c4", 213);
    freq.put("\ud2b8\ub97c", 421);
    freq.put("\ucf58", 1127);
    freq.put("\ud2b8\ub974", 93);
    freq.put("\ud544\ub9ac", 478);
    freq.put(" \ube44\uc804", 65);
    freq.put("\uadf8\ub098", 76);
    freq.put("\ud544\ub9bd", 81);
    freq.put(" \ube44\uc815", 120);
    freq.put(" \ucc38\uc870", 105);
    freq.put("\ub9e4\ub144", 365);
    freq.put(" \uac01 ", 779);
    freq.put("\ud2b8\ub9ac", 1178);
    freq.put("\ud2b8\ub9ad", 104);
    freq.put(" \ube44\uc8fc", 67);
    freq.put(" \uac01\ubcf8", 88);
    freq.put(" \uc628\ub77c", 297);
    freq.put("\ub7a8", 1320);
    freq.put(" \ub3c4\ub85c", 444);
    freq.put("\uc7a5\uc810", 74);
    freq.put("\ub108\uc2a4", 57);
    freq.put("\uc784\uc704\uc6d0", 62);
    freq.put("\ucc45", 2191);
    freq.put(" \ub4f1 ", 2330);
    freq.put("\ubd80\uc5d0 ", 2000);
    freq.put("\uc7a1\uc774", 62);
    freq.put(" \ud1a0\uc694", 69);
    freq.put("\ub807\uac8c", 90);
    freq.put("\uc7a5\uc870", 63);
    freq.put("\ub85c\uadf8", 1803);
    freq.put("\ud06c\uac00 ", 117);
    freq.put(" \uc0e4\ub97c", 130);
    freq.put("\uac70\uc2a4", 89);
    freq.put("\uc774\ub8ec\ub2e4", 93);
    freq.put("\ucd0c\ub3d9", 62);
    freq.put("\ub974\uc758", 306);
    freq.put("\ud6c4\uc758", 318);
    freq.put("\uadf8\ub7f0", 74);
    freq.put("\uc878\uc5c5\ud558", 144);
    freq.put("\uc2dc\uc5b4", 65);
    freq.put("\ub974\uc774", 139);
    freq.put(" \uac1c\ub85c", 82);
    freq.put("\ub77c\ub3c4", 290);
    freq.put("\ub9d0\ud55c", 3393);
    freq.put("\ud6c4\uc778", 57);
    freq.put("\uc131\uc7a5\ud558", 60);
    freq.put("\ud6c4\uc774", 122);
    freq.put(" \ucc9c\ub9cc", 60);
    freq.put("\ucda9\uccad\ubd81", 246);
    freq.put("\uac40", 59);
    freq.put("\uadf8\ub7a8", 1195);
    freq.put("\uc2dc\uc5d0", 1534);
    freq.put(" \uc5b4\uba38", 279);
    freq.put(" \ub808\uc774", 539);
    freq.put("\ub450", 5194);
    freq.put(" \ubd88\ub7ec", 104);
    freq.put("\ubc14\uc774\ud2b8", 101);
    freq.put("\ubc95\uc815\ub3d9", 157);
    freq.put("\uc2ec\ub9ac", 312);
    freq.put("\ud2b8\ube44", 181);
    freq.put("\uadf8\ub798", 891);
    freq.put("\uadf8\ub79c", 101);
    freq.put("\uadf8\ub791", 78);
    freq.put("\uac70\uc5d0", 255);
    freq.put("\uadf8\ub77c", 318);
    freq.put(" \uad50\uc218", 480);
    freq.put(" \uc6d4\ubd80", 254);
    freq.put("\uc601\uc0c1 ", 190);
    freq.put("\ub2c8\ud2f0", 109);
    freq.put(" \uc885\ub958", 641);
    freq.put("\ud22c\ub974\ud06c", 97);
    freq.put("\uc149", 104);
    freq.put("\ub974\uc790", 62);
    freq.put("\ub9ce", 2444);
    freq.put("\uc2dc\uc544", 3207);
    freq.put("\uc2dc\uc548", 117);
    freq.put("\ud2f0 ", 784);
    freq.put("\ub8f8", 158);
    freq.put(" \uac1c\ub97c", 59);
    freq.put("\uc4f0\uc774\uace0", 88);
    freq.put("\ubc16\uc5d0", 180);
    freq.put("\uad00\ub8cc\uc774", 65);
    freq.put("\uc885\ud558", 70);
    freq.put("\ubbfc\uc6b4\ub3d9", 60);
    freq.put("\ub974\uc640", 82);
    freq.put(" \ub808\uc624", 139);
    freq.put(" \uc885\ub8cc", 104);
    freq.put("\ud398\ub974\ub514", 70);
    freq.put("\uc885\ud569", 594);
    freq.put("\ubbf8\uc544 ", 71);
    freq.put("\uc0c1\ud0dc\uc774", 66);
    freq.put("\ub4f1\uad50\uc721", 72);
    freq.put("\ucf00\uc778 ", 80);
    freq.put("\uc900\ud654", 118);
    freq.put("\u5713 ", 266);
    freq.put("\ud0c4\uc790\ub2c8", 77);
    freq.put("\ud558\ub77c", 255);
    freq.put("\uace1\uc73c\ub85c", 120);
    freq.put("\uc2dc\ud558\uace0", 125);
    freq.put("\uce20\uc758 ", 100);
    freq.put("\uc885 ", 2005);
    freq.put(" \uc640 ", 1259);
    freq.put("\uc0c1\ub300\ub85c", 69);
    freq.put("\uc601\ud654\uc81c", 129);
    freq.put("\ud6c4\uc6d0", 128);
    freq.put("\uc544\ub9c8\ucd94", 89);
    freq.put(" \uc885\ub85c", 405);
    freq.put("\uba39\ub294 ", 101);
    freq.put("\ub974\uc6e8", 217);
    freq.put(" \uc0c1\ud669", 261);
    freq.put("\ub839", 3201);
    freq.put(" \uac1c\ub9c9", 77);
    freq.put("\uc804\ubb38 ", 280);
    freq.put("\ubd80\uc778 ", 190);
    freq.put("\uce68\uacf5", 92);
    freq.put("\ub2c8\uc2a4 ", 252);
    freq.put("\uc640\ub294 ", 313);
    freq.put("\ucd9c\ud310\uc0ac", 141);
    freq.put("\uc791\uc5c5\uc744", 98);
    freq.put(" \ud648\uc988", 59);
    freq.put("\uc7a5\uce58", 620);
    freq.put("\ud558\uc778\ub9ac", 70);
    freq.put("\uc2dc\uc790", 111);
    freq.put("\uc2dc\uc791", 1913);
    freq.put("\uac70\uc758", 471);
    freq.put("\ub791", 3926);
    freq.put("\uad6d\uc778 ", 365);
    freq.put("\uac70\uc774", 70);
    freq.put("\uac70\uc778", 110);
    freq.put("\ubcc0\uacbd\ub418", 110);
    freq.put("\uc2dc\uc7a5", 721);
    freq.put("\ud0a4\uc6b0", 65);
    freq.put("\ub2c8\ud06c", 67);
    freq.put(" \uc5b4\ub835", 70);
    freq.put(" \uc5b4\ub824", 133);
    freq.put(" \ubcf4\ub4dc", 68);
    freq.put("\ub9e5", 997);
    freq.put("\uc62c\ub9b0 ", 87);
    freq.put("\uae30\uc801\uc778", 70);
    freq.put("\ub974\uc5d0", 154);
    freq.put("\uc2dc\uc704", 145);
    freq.put("\uc218\ub2e8 ", 74);
    freq.put("\uc2a4\ubbf8\uc2a4", 64);
    freq.put("\ud6c4\uc5d0", 722);
    freq.put(" \uccb4\ud5d8", 72);
    freq.put("\uc778\uc815\ub418", 99);
    freq.put("\uc6b0", 13058);
    freq.put(" \uc0b0\ud0c0", 90);
    freq.put("\uc2a4\ud130 ", 402);
    freq.put("\uae30\uc801\uc73c", 76);
    freq.put("\uc2dc\uc758", 1064);
    freq.put(" \uacc4 ", 88);
    freq.put("\ucd5c\uc885 ", 111);
    freq.put("\ud558\ub4dc", 336);
    freq.put("\ub3d9\uc758 ", 429);
    freq.put("\uc2dc\uc774", 748);
    freq.put("\ud558\uc790 ", 138);
    freq.put("\uc2dc\uc778", 445);
    freq.put(" \uac1c\uba85", 89);
    freq.put("\ud569\uc801", 124);
    freq.put("\uc904", 1396);
    freq.put("\uadf8\ub4e4", 327);
    freq.put("\uac04\uc801", 65);
    freq.put("\uac04\uc811", 88);
    freq.put("\ubc95\ubb34\ubd80", 66);
    freq.put("\uc2dc\uc6b0", 69);
    freq.put("\uc5f0\uc758", 96);
    freq.put("\ubd81\ud55c ", 74);
    freq.put("\uc790\uc5d0\uc11c", 67);
    freq.put("\uc5ec\ud558\ub294", 229);
    freq.put(" \uc885\ubaa9", 202);
    freq.put("\ud558\uacc4 ", 200);
    freq.put("\uc77c ", 19527);
    freq.put("\ud56d\ud558", 173);
    freq.put("\uc131\uc5d0 ", 315);
    freq.put("\ud56d\ud574", 93);
    freq.put("\uad00\uae09 ", 76);
    freq.put("\uad74 ", 183);
    freq.put(" \uc785\uad6c", 69);
    freq.put("\uc7a5\ucc29", 83);
    freq.put("\uc815\ucc45 ", 233);
    freq.put("\uc0c1\ud0dc\uc5d0", 175);
    freq.put("\uc774\uc5b8 ", 67);
    freq.put("\ubc16\uc758", 84);
    freq.put("\ub300\ub294 ", 203);
    freq.put("\ub9c8\ub4dc ", 89);
    freq.put("\uc2dc\uc624", 180);
    freq.put("\uc2dc\uc628", 61);
    freq.put("\ud2b8\uc6cc\ud06c", 561);
    freq.put(" \uc5b4\ub9b4", 143);
    freq.put(" \uc5b4\ub9b0", 266);
    freq.put("\ub150 ", 104);
    freq.put("\uc2dc\uc640", 405);
    freq.put("\uac70\uc6b4", 99);
    freq.put("\ud569\uc911", 92);
    freq.put("\ucc98 ", 416);
    freq.put(" \ub9e5 ", 79);
    freq.put("\uc2dc\uc678", 223);
    freq.put("\ub4f1\ub85d\ub418", 68);
    freq.put("\uac04\uc8fc", 126);
    freq.put("\uc0c9\uc744 ", 142);
    freq.put("\uc0ac\uc7a5 ", 72);
    freq.put("\ub2c8\uce58", 57);
    freq.put("\ubd89", 133);
    freq.put("\uc810", 4065);
    freq.put("\ucd95\uad6c\ub2e8", 96);
    freq.put("\uc7a5\ud3b8", 92);
    freq.put("\uc218\ub85c", 616);
    freq.put("\uc774\ub77c\uba74", 58);
    freq.put("\uc544\ub2cc ", 431);
    freq.put("\uc0ac\ub300", 81);
    freq.put("\ubd84\ub958\ud558", 120);
    freq.put("\uc218\ub860", 65);
    freq.put("\uac00\uc758 ", 726);
    freq.put("\ub2c8\uce74", 153);
    freq.put("\ubcb3", 78);
    freq.put("\uc885\uc871", 62);
    freq.put(" \ud1b5\uacfc", 189);
    freq.put("\uc791\uac00\ub85c", 60);
    freq.put("\ud0dc\uc774\ub2e4", 143);
    freq.put("\uc885\uc804", 66);
    freq.put("\u4e4b\u4e59 ", 132);
    freq.put("\ub2e8\uccb4\ub97c", 65);
    freq.put("\ub300\uad6c ", 108);
    freq.put("\ud569\ud68c", 170);
    freq.put(" \ud1b5\uacc4", 268);
    freq.put("\ub989 ", 110);
    freq.put("\uc218\ub834", 66);
    freq.put(" \ube44\ud310", 173);
    freq.put("\ube44\ub85c ", 77);
    freq.put("\ud328\ub7ec", 91);
    freq.put("\ud3ec\ub85c", 194);
    freq.put(" \ube44\ud3c9", 80);
    freq.put(" \uc911\uad6d", 2024);
    freq.put(" \ubc29\uc1a1", 1132);
    freq.put("\uba74\uc5d0\uc11c", 220);
    freq.put(" \ucd08\uba85", 73);
    freq.put("\ub9ac\uc544\ub97c", 70);
    freq.put("\uc158\uc73c\ub85c", 78);
    freq.put("\uc885\uc885", 130);
    freq.put(" \uc804\uc2e0", 162);
    freq.put("\uac15\uc744 ", 180);
    freq.put(" \ubd80\ub974", 974);
    freq.put(" \ub0b4\uc7a5", 76);
    freq.put("\ub9c8\uc4f0 ", 58);
    freq.put("\ud658\uc758 ", 69);
    freq.put("\ub2c8\ucf58", 62);
    freq.put("\ub2c8\ucf5c", 165);
    freq.put("\uaca9\uc73c\ub85c", 151);
    freq.put("\ub2c8\ucf54", 105);
    freq.put("\uae30\ubcf8 ", 174);
    freq.put("\ud3ec\ub9f7", 122);
    freq.put("\uac04\ud638", 75);
    freq.put("\uc5ec\ud558\uace0", 161);
    freq.put("\ucc3e", 410);
    freq.put("\uc704\uc5d0\uc11c", 153);
    freq.put("\ud0a4\ub098\ud30c", 72);
    freq.put("\ud5c8\ube0c", 67);
    freq.put("\ub2c8\ucf00", 131);
    freq.put("\ub85c\ub77c", 126);
    freq.put("\ub77c\ub2e4", 70);
    freq.put("\ub2e8\uccb4\ub85c", 153);
    freq.put("\uc218\ub9ce", 217);
    freq.put("\ud560\ub9ac", 69);
    freq.put("\ud560\ub9b0", 58);
    freq.put("\ubc14\uc2a4", 196);
    freq.put("\ub3d9\ubb3c ", 185);
    freq.put("\ub9c8\ub974 ", 85);
    freq.put("\ubc1b\ub294\ub2e4", 110);
    freq.put("\ud3ec\ub974", 483);
    freq.put(" \ubc29\uc0ac", 170);
    freq.put("\uc21c\ud788 ", 106);
    freq.put("\ud3ec\ub97c", 110);
    freq.put("\uc694\uc77c", 287);
    freq.put("\uc694\uc778", 96);
    freq.put(" \uc81c\uc548", 202);
    freq.put("\uc9c0\uc9c0 ", 191);
    freq.put(" \ub0b4\uc6a9", 717);
    freq.put(" \ube44\ud2b8", 267);
    freq.put("\ubc14\uc2e4", 66);
    freq.put("\uc2a4\ud2b8 ", 1046);
    freq.put("\uc218\ub9ac", 211);
    freq.put("\uc9c0\ub9ac ", 83);
    freq.put(" \uac83\ucc98", 82);
    freq.put("\uc218\ub9bd", 264);
    freq.put(" \ud770\uc0c9", 64);
    freq.put("\uac1c\ucd5c\ub418", 218);
    freq.put("\ub8e8\uc5b4 ", 63);
    freq.put("\uc9c4\uc73c\ub85c", 71);
    freq.put("\ub370\uc774\ube44", 123);
    freq.put("\uc218\uba74", 90);
    freq.put("\ube48", 832);
    freq.put("\ud55c\ud574", 67);
    freq.put("\uac04\ud55c", 58);
    freq.put("\uac04\ud558", 67);
    freq.put("\uc624\ud53c\uc2a4", 122);
    freq.put("\uc9c1\uc811", 511);
    freq.put("\uc740\ud589\uc774", 86);
    freq.put("\uc871\uc774\ub2e4", 137);
    freq.put("\ub77c\ub2c8", 63);
    freq.put("\uccb4\uac00 ", 464);
    freq.put("\uc789 ", 170);
    freq.put(" \uc804\uc0ac", 114);
    freq.put("\uc81c\uc640", 162);
    freq.put("\ub3c5\uad50\uc758", 109);
    freq.put("\uac04\ud589", 103);
    freq.put("\uc801\uc774\uba70", 61);
    freq.put(" \ubd80\ubb38", 169);
    freq.put(" \uc7a5\uc810", 70);
    freq.put(" \uc804\uc0b0", 106);
    freq.put(" \ud558\uc6b0", 120);
    freq.put(" \ub0b4\uc5d0", 577);
    freq.put("\ud4e8\ud130 ", 987);
    freq.put("\uae09\uc744 ", 162);
    freq.put("\ub85c\ub4dc", 367);
    freq.put("\ubb3c\ub860", 141);
    freq.put(" \ud655\ub300", 221);
    freq.put("\uc218\ubaa9", 78);
    freq.put("\uc804\uc790\uae30", 148);
    freq.put("\ubb3c\ub85c", 548);
    freq.put("\uc9c0\ud558\ucca0", 230);
    freq.put("\uce58\ub418\uc5c8", 68);
    freq.put("\ub7c9\uc744 ", 270);
    freq.put("\ub85d\ub41c ", 160);
    freq.put("\ud504", 15322);
    freq.put("\uc870\uce58", 133);
    freq.put(" \uc804\uc124", 193);
    freq.put(" \ud6c4\ucfe0", 159);
    freq.put(" \uc2e0\uccad", 73);
    freq.put("\uc900\uc815", 82);
    freq.put("\uc6a9\ud558\uba70", 100);
    freq.put("\ubaa8 ", 847);
    freq.put(" \uba74 ", 100);
    freq.put("\ud589\ub3d9 ", 67);
    freq.put("\uc870\uce74", 85);
    freq.put("\uc0ac\uc801\uc778", 86);
    freq.put("\uac15\uc870\ud558", 64);
    freq.put("\ub9bc\uc218\uc0b0", 539);
    freq.put("\ub7c9 ", 637);
    freq.put("\ud568\uc218\uc758", 80);
    freq.put("\uc6c0\uc774", 79);
    freq.put("\ub9ac\uc758 ", 865);
    freq.put("\ud64b\uce74", 126);
    freq.put("\ud758", 226);
    freq.put(" \uccb4\uc81c", 509);
    freq.put("\uae4c\uc774", 70);
    freq.put(" \ud0a4 ", 71);
    freq.put("\uc0ac\uc801\uc73c", 114);
    freq.put("\ub54c\ub294 ", 184);
    freq.put("\uc4f0\uc774\ub294", 420);
    freq.put("\uc8fd", 799);
    freq.put("\uc774\uc5c8\uc9c0", 81);
    freq.put("\ub354\ub77c", 88);
    freq.put("\uc790\uc2e0\uc774", 152);
    freq.put(" \uc804\uc1a1", 205);
    freq.put("\uc791\ud488 ", 175);
    freq.put("\ub798", 5947);
    freq.put(" \uc720\ud559", 142);
    freq.put("\ud569\ud558", 407);
    freq.put("\ud569\ud55c", 173);
    freq.put("\uc790\uc2e0\uc758", 370);
    freq.put(" \uc720\ud55c", 96);
    freq.put("\u300a ", 66);
    freq.put("\ubc84\ud2b8 ", 241);
    freq.put(" \ubc29\uc2dd", 744);
    freq.put("\ub4dc\ub2c8", 128);
    freq.put("\ud615\uc740 ", 84);
    freq.put("\uc194\ub85c", 157);
    freq.put("\uc5ec\ud558\uae30", 269);
    freq.put("\ubb3c\ub958", 61);
    freq.put("\uc2dc\ud558\ub294", 199);
    freq.put("\ub9b0\ub2e4", 701);
    freq.put("\ub989", 452);
    freq.put("\ubc1c\ud55c", 597);
    freq.put("\ubc1c\ud558", 523);
    freq.put("\uae08\uac15", 116);
    freq.put("\ubcf8\ubd80\ub294", 115);
    freq.put("\ubc1c\ud574", 78);
    freq.put(" \ubd80\ubd84", 688);
    freq.put(" \uccb4\ucf54", 189);
    freq.put("\ubc14\uc704", 87);
    freq.put("\ub420 ", 726);
    freq.put("\uc131\ub41c\ub2e4", 104);
    freq.put(" \ubc29\uc548", 58);
    freq.put("\uc218\ubc18", 73);
    freq.put("\ub77c\ub178", 165);
    freq.put("\uc694\uc2dc", 396);
    freq.put("\ubc14\uc758", 87);
    freq.put("\uc0b4\ud574", 175);
    freq.put("\ucc98\uc5d0 ", 89);
    freq.put("\ubca0\uc2a4\ud2b8", 178);
    freq.put("\ub85c\ub294", 3896);
    freq.put(" \uc804\uc6a9", 143);
    freq.put(" \ubcf4\uae30", 59);
    freq.put("\uc870\uc9c0", 513);
    freq.put("\uc870\uc9c1", 975);
    freq.put("\uacbd\uc6b0\uac00", 270);
    freq.put("\ub7ec\uac00 ", 71);
    freq.put(" \ubc29\uc5b8", 173);
    freq.put("\uc774\uba70 ", 7170);
    freq.put(" \ubc29\uc5b4", 109);
    freq.put("\ubb35", 131);
    freq.put(" \ubcf4\uae09", 405);
    freq.put("\u03ba", 112);
    freq.put("\uc2dc\uc801\uc73c", 65);
    freq.put("\u044b", 64);
    freq.put(" \uc7a5\uce58", 478);
    freq.put("\ub3fc ", 80);
    freq.put("\uac00\ub4e4\uc774", 99);
    freq.put("\ub85c\ub2c8", 159);
    freq.put("\ubc1c\ud589", 355);
    freq.put(" \ub420 ", 180);
    freq.put("\uac00\ub4e4\uc758", 84);
    freq.put(" \ub4e4\uba74", 62);
    freq.put(" \uc804\uc6d0", 79);
    freq.put("\ud6a8\uacfc", 428);
    freq.put("\uc7a5\uc18c ", 58);
    freq.put("\uc70c", 390);
    freq.put("\uc220\ubd80 ", 260);
    freq.put("\ubc14\uc624", 74);
    freq.put("\uc138\uae30\uc5d0", 313);
    freq.put("\uc788\uac8c ", 311);
    freq.put("\uc870\uc870", 79);
    freq.put(" \ud6c4\uc9c0", 163);
    freq.put("\ubd81\ucabd\uc740", 67);
    freq.put("\uc0ac\ub9dd\ud588", 57);
    freq.put("\ubd81\ucabd\uc73c", 560);
    freq.put("\uc870\uc815", 332);
    freq.put("\uc870\uc81c", 92);
    freq.put("\uc9d3", 174);
    freq.put("\uc870\uc801", 99);
    freq.put("\uc870\uc808", 138);
    freq.put("\uc560", 2683);
    freq.put("\ub178\ud504 ", 58);
    freq.put(" \uc804\uc758", 63);
    freq.put("\ub7fd\uc5d0\uc11c", 169);
    freq.put("\uc790\ub9ac\uc5d0", 188);
    freq.put("\ud568\ub41c\ub2e4", 101);
    freq.put("\uc0ac\ub9dd\ud558", 111);
    freq.put("\uc0ac\ub9dd\ud55c", 67);
    freq.put("\uc6a9\ub418\uae30", 81);
    freq.put(" \uc678\uc5d0", 213);
    freq.put("\ub458\uc9f8 ", 87);
    freq.put("\uc624\ud53c\uc544", 86);
    freq.put(" \uc804\uc790", 881);
    freq.put("\ubc95\uc774 ", 149);
    freq.put(" \uc2dc\ub97c", 88);
    freq.put("\uc2e0\uc758 ", 935);
    freq.put("\ub85c\ub3d9", 69);
    freq.put("\ubd84\uc11d ", 120);
    freq.put("\ub85c\ub3c4", 729);
    freq.put("\uc870\uc885", 82);
    freq.put(" \uc804\uc7c1", 1259);
    freq.put("\uc6e8\uc2a4\ud2b8", 211);
    freq.put("\ubaa9\uc774 ", 67);
    freq.put(" \ube44\ud574", 209);
    freq.put(" \ubc29\uc704", 104);
    freq.put(" \ucd08\ubc18", 121);
    freq.put("\uc7a5\ud588", 136);
    freq.put("\uc62c\ub9ac", 188);
    freq.put(" \ub0b4\uc154", 136);
    freq.put("\ube44\ub97c ", 208);
    freq.put("\uc62c\ub9b0", 122);
    freq.put("\uc62c\ub9bc", 844);
    freq.put("\ub984\uc73c\ub85c", 597);
    freq.put("\ud074\ub7fd\uc774", 60);
    freq.put("\uae08\uae4c", 92);
    freq.put("\uc0dd\uc73c\ub85c", 111);
    freq.put(" \ubcf4\uace0", 251);
    freq.put("\uc6e8\uc2a4\ud134", 61);
    freq.put("\uc18d\uc528\uc2dd", 90);
    freq.put("\uc694\uc0c8", 77);
    freq.put("\ud558\uac70", 696);
    freq.put("\uc18c\uc5d0 ", 141);
    freq.put("\ud558\uac8c", 2062);
    freq.put("\ub85c\ub098", 143);
    freq.put("\uce68\ub7b5", 84);
    freq.put("\ub2f9\uc740 ", 139);
    freq.put(" \uc7a5\ucc29", 83);
    freq.put("\uc720\uc804\uc790", 195);
    freq.put("\ub2e8\uc740 ", 440);
    freq.put(" \ubcf4\uac74", 205);
    freq.put("\ud558\uacc4", 214);
    freq.put("\ub3c4\ubaa8\ud560", 62);
    freq.put(" \ubd88\uad6c", 96);
    freq.put("\uc7a5\ud574", 59);
    freq.put(" \ube44\ud589", 271);
    freq.put("\ud558\uace0", 10067);
    freq.put(" \ubd88\uad50", 744);
    freq.put("\ubc14\uc5d0", 127);
    freq.put("\uc5b4\uc758 ", 700);
    freq.put("\uc7a5\ud55c", 379);
    freq.put("\uc7a5\ud559", 77);
    freq.put("\uc7a5\ud558", 1342);
    freq.put("\ud5c8\ub9ac", 158);
    freq.put("\ub3c4\ubaa8\ud558", 352);
    freq.put(" \uc57d\uce6d", 414);
    freq.put("\ud654\ud558\uc5ec", 111);
    freq.put("\uc790\ubc1c\uc801", 68);
    freq.put("\uac80\uc5ed\uc18c", 69);
    freq.put(" \ubc29\uc601", 369);
    freq.put("\uc774\uacf3\uc5d0", 70);
    freq.put("\ub85c\ub124", 72);
    freq.put(" \uc694\ucf54", 84);
    freq.put("\ub144", 50612);
    freq.put(" \ubd88\uacfc", 64);
    freq.put("\uc6a9\ub418\uace0", 286);
    freq.put("\ubb34\ub77c", 196);
    freq.put("\uc815\ub3c4 ", 616);
    freq.put("\ub974\ud2b8 ", 344);
    freq.put("\ud558\uad6c", 63);
    freq.put("\uadf8\uac83", 304);
    freq.put("\uc591\ud55c ", 767);
    freq.put("\uc5b4\uc120", 74);
    freq.put(" \uc804\uc555", 65);
    freq.put("\ubcf4\ub2e4\ub294", 163);
    freq.put("\uc694\uc131", 113);
    freq.put("\uc138\uae30\uc758", 90);
    freq.put("\ub2c8\uc9c0", 109);
    freq.put("\uc62c\ub824", 58);
    freq.put("\ubd81\ucabd\uc5d0", 130);
    freq.put(" \uc0b0\uc9c0", 91);
    freq.put(" \ubd88\uac00", 312);
    freq.put(" \ubcf4\uad00", 104);
    freq.put(" \uc804\uc5ed", 168);
    freq.put("\uae30\ud558\ub294", 100);
    freq.put("\ub974\uba54\ub2c8", 81);
    freq.put("\ud5a5\uc545\ub2e8", 90);
    freq.put("\uc62c\ub85c", 60);
    freq.put(" \ud648\ud398", 62);
    freq.put("\uadf8\uac00", 220);
    freq.put("\uc790\ub9ac\uc7a1", 146);
    freq.put("\uadfc", 3205);
    freq.put("\ubc1c\ud6a8", 94);
    freq.put(" \uc804\uc5d0", 217);
    freq.put("\ud669\uc81c\uc774", 83);
    freq.put("\ud65c\ubc1c", 97);
    freq.put(" \ud39c\uc2e4", 91);
    freq.put("\uc62c\ub790", 113);
    freq.put("\ub2c8\uc640", 67);
    freq.put("\uc870\uc57d", 652);
    freq.put("\ub840", 1168);
    freq.put("\ub450\uc0b0", 85);
    freq.put("\uc9c0\ud558\uc600", 117);
    freq.put(" \uc7a5\uc2dd", 99);
    freq.put("\ub85c\ube44", 221);
    freq.put("\ub300\uc8fc", 148);
    freq.put(" \ud655\ub9bd", 183);
    freq.put("\uc2b9\ubd80", 68);
    freq.put("\ubab0\ub3c4\ubc14", 68);
    freq.put("\ub2c8\uc628", 70);
    freq.put("\ud615\ud0dc\ub85c", 346);
    freq.put(" \uac1c\uac00", 76);
    freq.put("\ub2c8\uc624", 102);
    freq.put("\uc870\uc5d0", 276);
    freq.put("\uc870\ud558\ub294", 89);
    freq.put(" \uc7a5\uc218", 124);
    freq.put("\ubc15\ub78c\ud68c", 78);
    freq.put("\uc870\uc5c5", 97);
    freq.put("\ubc1b\uc744 ", 101);
    freq.put("\ubd80\ud55c ", 73);
    freq.put("\uccb8", 85);
    freq.put(" \uac83\uc5d0", 181);
    freq.put(" \uc885\uad50", 1217);
    freq.put("\ud1b5\uacc4\uccad", 58);
    freq.put("\uc8fc\ub3c4\ub85c", 122);
    freq.put("\uc218\ub098", 99);
    freq.put("\uac04\uc9c0", 80);
    freq.put("\uc8fc\uc758\uc5d0", 98);
    freq.put(" \ubc29\uc9c0", 187);
    freq.put("\ud56d\uc2dc", 79);
    freq.put(" \ucc9c\ubb38", 270);
    freq.put("\ud751", 351);
    freq.put("\uc774\uc720\ub294", 64);
    freq.put("\uc870\uc5b4", 71);
    freq.put("\ub2c8\uc6b0", 69);
    freq.put("\ubc14\uc774\uc62c", 96);
    freq.put("\ucd1d\ub9ac ", 123);
    freq.put("\uc62c\ub77c", 211);
    freq.put("\ubc14\uc774\uc624", 87);
    freq.put("\ub2c8\uc758", 167);
    freq.put(" \uc0b0\uc774", 64);
    freq.put(" \ubc29\uc815", 183);
    freq.put(" \ub192\uc740", 470);
    freq.put(" \uac1c\uad6d", 359);
    freq.put("\uc774\ud6c4\uc5d0", 218);
    freq.put(" \uc54a\uace0", 534);
    freq.put(" \ub192\uc774", 619);
    freq.put(" \uac1c\uad50", 77);
    freq.put("\ub2c8\uc774", 111);
    freq.put("\ud1b0 ", 68);
    freq.put("\uadf9 ", 392);
    freq.put("\uc2dc\ud0ac", 102);
    freq.put(" \ucd08\ub300", 479);
    freq.put("\uc2dc\ud0a8", 292);
    freq.put(" \ud6c4\uc5d0", 392);
    freq.put("\ubc14\uc774\uc794", 107);
    freq.put("\uc2dc\ud0c0", 80);
    freq.put("\ub974\ud22c", 301);
    freq.put("\u4e26\u4e82 ", 230);
    freq.put("\ub354\ubd88", 242);
    freq.put(" \uac1c\uad00", 128);
    freq.put("\uc9c0\ub2cc ", 149);
    freq.put("\uc220\ub85c ", 87);
    freq.put(" \ucd1d ", 839);
    freq.put("\uc720\ub2c9\uc2a4", 93);
    freq.put("\ub300\ud558\ub294", 92);
    freq.put("\uc120\ub418\uc5c8", 89);
    freq.put("\ub974\ud2f0", 105);
    freq.put("\ud53c\ud130 ", 60);
    freq.put("\uc561\uc158", 116);
    freq.put("\ud6c4\uc778 ", 57);
    freq.put("\uc2ec\uac01", 57);
    freq.put("\ub418\uace0 ", 1458);
    freq.put("\ub974\ud2b8", 563);
    freq.put("\uc694\ucf54", 91);
    freq.put("\uace1\uc758 ", 107);
    freq.put("\ub7f4", 253);
    freq.put(" \uc2dc\ub9c8", 63);
    freq.put("\uc7a1\ud55c", 94);
    freq.put("\ub85c\ubc14", 151);
    freq.put(" \ub300 ", 2047);
    freq.put("\uc2e0\ud558\uc5ec", 63);
    freq.put("\ud608", 413);
    freq.put("\uc870\uc758", 562);
    freq.put(" \uac01\uad6d", 128);
    freq.put("\ud3ec\ub2c8", 304);
    freq.put(" \uac83\uc778", 82);
    freq.put("\uc694\uccad", 103);
    freq.put(" \uac83\uc774", 2545);
    freq.put("\uaca0\ub2e4", 82);
    freq.put("\uc870\uc774", 169);
    freq.put(" \uac83\uc740", 475);
    freq.put(" \uac83\uc744", 1889);
    freq.put(" \uc804\uc81c", 81);
    freq.put("\uc548\uc5d0 ", 523);
    freq.put(" \ud6c4\uc6d0", 123);
    freq.put("\ubd84\uc73c\ub85c", 162);
    freq.put(" \uac83\uc73c", 1465);
    freq.put("\uad6d\uc5d0\uc11c", 1555);
    freq.put("\uc544\uc788\ub294", 62);
    freq.put("\uc8fc\uc758\uc758", 142);
    freq.put(" \ube44", 6448);
    freq.put(" \ubd80\ub3d9", 119);
    freq.put("\ub274 ", 162);
    freq.put("\ubca4\ucc98 ", 66);
    freq.put("\uc2dc\ud310", 68);
    freq.put("\uc5b4\ub290 ", 223);
    freq.put("\uc728\uc801 ", 57);
    freq.put("\ub85c\ubc84", 215);
    freq.put("\uc8fc\uc758\uc790", 203);
    freq.put("\ub85c\ubc8c", 433);
    freq.put("\ub09c", 2693);
    freq.put("\uc218\ub2e8", 483);
    freq.put(" \ubd80\ub300", 178);
    freq.put("\uc218\ub2e4", 87);
    freq.put(" \ud798\uc744", 80);
    freq.put("\ub85c\ubca0", 142);
    freq.put(" \uc628\ub3c4", 178);
    freq.put("\uc870\uc791", 149);
    freq.put("\ud56d\uc0c1", 88);
    freq.put(" \uc785\ub825", 181);
    freq.put(" \uc804\uc8fc", 245);
    freq.put("\ud560\ub2f9", 116);
    freq.put("\uc218\ub294", 372);
    freq.put("\ub354\ube14", 67);
    freq.put("\ubc18\uc9c1 ", 94);
    freq.put("\ubc14\uc9c0", 303);
    freq.put("\uc54a\uc73c\uba70", 102);
    freq.put(" \uc7a5\uc18c", 242);
    freq.put("\ud3ec\ub3c4", 114);
    freq.put("\ubc14\uc774\uc5d0", 102);
    freq.put(" \ub192\uc544", 61);
    freq.put("\uc870\uc640", 122);
    freq.put("\uc77c\ubc18\ud654", 65);
    freq.put("\ub2c8\uc544", 1877);
    freq.put("\ud3ec\ub3d9", 68);
    freq.put("\uc6a9", 15333);
    freq.put("\uc2dc\ud2b8", 81);
    freq.put("\uc2ac\ub77c\ube44", 71);
    freq.put("\ud5cc\ubc95 ", 117);
    freq.put("\ub974\ud06c", 924);
    freq.put("\ud56d\uc131", 207);
    freq.put(" \uc0b0\uc545", 85);
    freq.put("\uc624\uc0ac\uce74", 137);
    freq.put("\ub79c\ub4dc ", 1148);
    freq.put("\uc120 ", 3009);
    freq.put(" \uac1c\ubcc4", 96);
    freq.put("\uc8fc\uc758\uc640", 98);
    freq.put("\ud328\ubc30", 83);
    freq.put("\ub864\ub77c", 89);
    freq.put(" \ubd80\ub2f4", 83);
    freq.put("\uc18c\ud504\ud2b8", 1324);
    freq.put("\ubc95\ud559\uc790", 59);
    freq.put("\uc0b0\uc5d0 ", 201);
    freq.put("\uc2dc\ud2f0", 207);
    freq.put("\uc2ac\ub77c\ube0c", 70);
    freq.put("\uce5c\uc77c", 133);
    freq.put("\uadf8\ub798\uba38", 64);
    freq.put(" \uadf8\ub8f9", 609);
    freq.put("\uac00\uc218\uc774", 107);
    freq.put("\ub294\uc9c0", 249);
    freq.put("\ud50c\ub77c\uc774", 63);
    freq.put("\uad6c\uc5d0", 986);
    freq.put("\ubd80\ud130\ub294", 174);
    freq.put("\ub2c8\uc5d0", 124);
    freq.put("\uc218\ub3c4", 1289);
    freq.put("\uc218\ub3d9", 96);
    freq.put("\ub85c\ubd80", 1256);
    freq.put("\uc815\uce58\uc778", 881);
    freq.put("\ub9de\ucd94\uc5b4", 57);
    freq.put("\ub974\ud0c0", 206);
    freq.put(" \uc0b0\uc5c5", 792);
    freq.put("\uc775\ubcf4\ud638", 63);
    freq.put("\ub864\ub7ec", 79);
    freq.put("\u4e18\u4e09\u4e4b", 57);
    freq.put(" \uc54a\uae30", 58);
    freq.put("\uc544\uc774\ub4e4", 108);
    freq.put("\ubb38\uc790\ub97c", 85);
    freq.put(" \uc804\uc9c1", 83);
    freq.put("\ub974\ud0a4", 132);
    freq.put("\ud2f4 ", 360);
    freq.put("\ud638\ub85c ", 311);
    freq.put("\uac70\ud558", 226);
    freq.put("\ud3ec\ub4dc", 131);
    freq.put("\uc2dc\ud588", 60);
    freq.put("\uc2dc\ud589", 387);
    freq.put("\ub9bd\ud558\uc5ec", 100);
    freq.put("\uc9c8\uc758 ", 262);
    freq.put("\uc871\uc5d0 ", 107);
    freq.put("\ub0b3", 117);
    freq.put("\ud150\ub3c4", 125);
    freq.put("\uc544\uc5b4\ub85c", 59);
    freq.put("\uc900\uc73c", 443);
    freq.put("\ubc40", 171);
    freq.put(" \u0421", 60);
    freq.put("\uc2b9\ub9ac", 273);
    freq.put("\uc900\uc744", 139);
    freq.put(" \ud758\ub7ec", 172);
    freq.put("\uc2dc\ud5d8", 488);
    freq.put("\uc218\ub418", 71);
    freq.put("\uc900\uc758", 154);
    freq.put("\ub300\ud615 ", 188);
    freq.put(" \uccb4\uc721", 101);
    freq.put("\uc870\uc131", 326);
    freq.put("\uc870\uc138", 77);
    freq.put("\uc870\uc120", 2884);
    freq.put("\uc704\ub97c ", 1049);
    freq.put("\uc900\uc774", 188);
    freq.put(" \u041a", 57);
    freq.put("\uc900\uc778", 62);
    freq.put("\ub2c8\ud130", 63);
    freq.put(" \uc911\uc885", 67);
    freq.put(" \ubc29\ucd9c", 92);
    freq.put("\ub2c8\uc2dc", 132);
    freq.put("\ub7a8\uc744 ", 192);
    freq.put(" \uc5f0 ", 60);
    freq.put("\uc11c\ube44\uc2a4", 980);
    freq.put("\uace8 ", 227);
    freq.put("\ub9d0\uc5d0", 148);
    freq.put("\uc2dc\ud53d", 100);
    freq.put("\uc218\ub4e4", 238);
    freq.put("\ub85c\ubaac", 89);
    freq.put(" \uc8fc\ub41c", 89);
    freq.put("\uc2dc\ud55c", 333);
    freq.put("\uc11c\uba74", 90);
    freq.put("\uc2dc\ud558", 616);
    freq.put(" \uc0b0\uc2a4", 84);
    freq.put("\ud3ec\ub418", 112);
    freq.put("\ubbfc\uc8fc\ub2f9", 259);
    freq.put("\uadf8\ub300\ub85c", 248);
    freq.put("\ucabd\uc758 ", 187);
    freq.put("\uaddc\ubaa8\uc758", 148);
    freq.put("\ub825\uc774 ", 338);
    freq.put("\ud488\ub4e4", 89);
    freq.put("\ud604\uc744 ", 152);
    freq.put("\ubd81\ubd80 ", 315);
    freq.put("\ub2c8\uc2a4", 713);
    freq.put("\ubbfc\uacbd\uc81c", 59);
    freq.put(" \ub108\ubb34", 67);
    freq.put(" \uc6d4\uac04", 68);
    freq.put("\ub450\uc5d0", 64);
    freq.put(" \ud655\ubcf4", 146);
    freq.put("\ud68c\ub294", 1632);
    freq.put("\ud56d\uc73c", 97);
    freq.put("\ub450\uc5c8", 122);
    freq.put("\uc9c0\uad6c\uc758", 118);
    freq.put("\uccb4 ", 1944);
    freq.put("\uce74\ub97c\ub85c", 81);
    freq.put("\ud56d\uc744", 212);
    freq.put("\uad6d\uc7a5 ", 61);
    freq.put("\ub450\uc5b4", 97);
    freq.put("\uc218\ud559 ", 153);
    freq.put(" \ubd80\ub4f1", 76);
    freq.put("\ub77c\uc624\uc2a4", 74);
    freq.put("\ubb3c\ub7ec", 57);
    freq.put(" \uac1c\ubbf8", 68);
    freq.put("\ud56d\uc758", 92);
    freq.put("\uadf8\ub798\ubc0d", 301);
    freq.put("\uace1", 2975);
    freq.put(" \ud6c4\uc18d", 211);
    freq.put("\uc774\ub798 ", 159);
    freq.put("\ud56d\uc774", 169);
    freq.put("\u4e07 ", 91);
    freq.put(" \ud6c4\uc190", 130);
    freq.put("\uc774\uc5c8\uc73c", 387);
    freq.put("\uc870\uc0c1", 99);
    freq.put("\uadf8\ub7ec\ub098", 356);
    freq.put("\uc720\uc804\uccb4", 77);
    freq.put("\uc885\uc5d0", 80);
    freq.put("\uc81c\uc870\uc5c5", 81);
    freq.put("\ud3b4", 73);
    freq.put("\uc288 ", 248);
    freq.put("\ub098\ub85c ", 1168);
    freq.put("\ucc98\ub7fc ", 457);
    freq.put("\ub378\ub9ac", 75);
    freq.put("\ubbf8 ", 1244);
    freq.put("\uc2b9\ub824", 122);
    freq.put("\uc0c1\ub2f9", 532);
    freq.put(" \uc7a5\uc758", 150);
    freq.put("\ub790\ub2e4 ", 84);
    freq.put("\ucc28\ub294 ", 139);
    freq.put("\ub85c\ubbf8", 125);
    freq.put("\uc870\uc0ac", 870);
    freq.put("\ub300\uc6d0\uad70", 58);
    freq.put("\ub9d0\uc774", 844);
    freq.put(" \uc804\ucc28", 91);
    freq.put("\ud6c4\ud55c", 126);
    freq.put("\ub85c\ub80c", 92);
    freq.put("\uc5c8\uae30 ", 131);
    freq.put("\ub85c\ub808", 146);
    freq.put("\ubd80\uc5ec\ud558", 82);
    freq.put("\ud2b8\uac00", 392);
    freq.put("\ub9d0\uc740", 132);
    freq.put("\ub9d0\uc744", 157);
    freq.put("\uc9d1\ud2b8\uc758", 91);
    freq.put("\ub974\ub97c ", 106);
    freq.put(" \u0627", 105);
    freq.put("\u4e4b\u4e26\u4e9e", 199);
    freq.put("\ub85c\ub85c", 266);
    freq.put("\uc774\ub860\uacfc", 70);
    freq.put("\uacb0\uc131\ub418", 75);
    freq.put("\ubb3c\ub4e4", 160);
    freq.put("\ub974\ud504", 78);
    freq.put("\ud45c", 6870);
    freq.put(" \u30a2\u30a2", 171);
    freq.put("\uc811\uc801\uc73c", 61);
    freq.put(" \ub9ce\ub2e4", 296);
    freq.put("\uc218\ub4e4\uc774", 80);
    freq.put(" \uc785\ubc95", 102);
    freq.put(" \ub3c4\uad6c", 194);
    freq.put(" \uc804\ucca0", 72);
    freq.put("\ud06c\ub9bd\ud2b8", 86);
    freq.put("\ub7fd ", 802);
    freq.put(" \uc804\uccb4", 567);
    freq.put("\u4e4b\u4e26\u4e4b", 139);
    freq.put("\uc694\uc81c", 75);
    freq.put("\ud50c\ub77c\uc2a4", 132);
    freq.put("\ub974\ud5e8", 201);
    freq.put("\ubaa8\ub85c\ucf54", 75);
    freq.put("\uad34 ", 95);
    freq.put(" \ub0b4\uc9c0", 88);
    freq.put("\ubc84\uc9c0 ", 158);
    freq.put(" \ucd08\ub4f1", 93);
    freq.put("\uc751", 1476);
    freq.put("\uc900\uc5d0", 93);
    freq.put("\u4e4b\u4e26\u4e01", 69);
    freq.put("\uc778\uc9c0 ", 119);
    freq.put("\ud2b8\ub97c ", 420);
    freq.put("\u4e4b\u4e26\u4e26", 158);
    freq.put("\ub6f0", 296);
    freq.put("\uc6b8\ub300", 190);
    freq.put(" \uc57d\uc790", 169);
    freq.put("\uc885\uc744", 142);
    freq.put("\uc885\uc740", 82);
    freq.put("\uc885\uc758", 527);
    freq.put("\uc5f0\ud569\uad70", 116);
    freq.put("\ud328\ub85c", 64);
    freq.put("\uc218\ub77c", 68);
    freq.put("\uc885\uc774", 791);
    freq.put("\ud3ec\ub7fc", 115);
    freq.put(" \uc0b0\uc131", 63);
    freq.put("\u4e39\u4e4b ", 65);
    freq.put(" \ub9c1\ud06c", 71);
    freq.put(" \uc6d4\uae4c", 163);
    freq.put("\uc218\ub85d ", 68);
    freq.put("\uc368", 1331);
    freq.put("\ub85c\ub97c", 314);
    freq.put("\uc885\uc73c", 458);
    freq.put("\uc54a\uc558\ub2e4", 134);
    freq.put(" \ub0b4\uc804", 128);
    freq.put("\uac19\uc740 ", 1766);
    freq.put("\uc561\uc744", 97);
    freq.put("\uc2dd\ub7c9", 124);
    freq.put("\uc2dc\ud638", 371);
    freq.put("\uc778\ub958 ", 64);
    freq.put("\ub85c\ub9ac", 196);
    freq.put("\uc5bc", 821);
    freq.put(" \uc7a5\uc548", 62);
    freq.put(" \uc7a5\uc545", 76);
    freq.put("\ub85c\ub9dd", 63);
    freq.put("\ub9bd\ud558\uc600", 147);
    freq.put("\ub958\uc758 ", 468);
    freq.put("\ud56d\uc5d0", 121);
    freq.put("\ub85c\ub9cc", 123);
    freq.put("\ub2c8\ud2f0 ", 64);
    freq.put("\uc885\uc790", 67);
    freq.put("\ub85c\ub9c8", 1459);
    freq.put("\ub4e4\uc740 ", 1170);
    freq.put(" \uc7a5\uc560", 251);
    freq.put("\uac04\uacfc ", 140);
    freq.put("\ub2e4\uc758 ", 251);
    freq.put("\uc18c\uc1a1\uc744", 60);
    freq.put("\uc2dc\uc791\ud55c", 212);
    freq.put("\uc2dc\uc791\ud558", 474);
    freq.put(" \ud750\ub984", 133);
    freq.put("\uce5c\ud658\uacbd", 81);
    freq.put("\uc138\uacc4\uc758", 336);
    freq.put("\ud2b9\ud5c8", 119);
    freq.put("\uc7a5\uc73c\ub85c", 586);
    freq.put("\ud68c\uc758\uc6d0", 323);
    freq.put("\uc18c\ud589", 127);
    freq.put("\uacc4\ub97c", 823);
    freq.put("\uc2dc\uc791\ud574", 80);
    freq.put("\ub0a0\uc9dc", 67);
    freq.put("\uce58\uc548", 73);
    freq.put("\uc801\uc808", 91);
    freq.put("\uce58\uc544", 129);
    freq.put("\uc2dc\ud0a8\ub2e4", 73);
    freq.put("\ud504\ub85c\uc2a4", 78);
    freq.put("\ud574\uc11d\ud558", 67);
    freq.put("\ud574\uc11d\ud559", 116);
    freq.put("\uc2e0\ud0c1", 73);
    freq.put("\ud3b8\ud558", 134);
    freq.put("\uce74", 9618);
    freq.put("\ub2f7", 134);
    freq.put("\uc778\uae30\ub97c", 112);
    freq.put(" \uc788\uc9c0", 409);
    freq.put("\ub9ac\uce74\uc5d0", 152);
    freq.put("\uc218\ub85d", 388);
    freq.put(" \uc778\ub3c4", 1080);
    freq.put("\uc18c\ud53c", 62);
    freq.put("\uc18c\ud504", 1375);
    freq.put(" \ubc14\ud2f0", 91);
    freq.put("\uc2f1 ", 188);
    freq.put("\uc600\uae30 ", 60);
    freq.put("\ud2b9\ud55c", 83);
    freq.put(" \ub77c\uace0", 1124);
    freq.put(" \uc6a9 ", 77);
    freq.put("\ub77c\uc640 ", 158);
    freq.put("\uc2dc\uc791\ud588", 235);
    freq.put(" \ubc30 ", 81);
    freq.put("\uc559", 2107);
    freq.put("\uce58\uc5d0", 313);
    freq.put("\uc77c\uc5b4\ub098", 250);
    freq.put("\uc77c\uc5b4\ub09c", 375);
    freq.put(" \ub370\uc5d0", 168);
    freq.put("\ub458\ub7ec", 259);
    freq.put(" \ud750\ub974", 180);
    freq.put(" \ub0b4\uc758", 129);
    freq.put("\uc77c\uc5b4\ub0ac", 108);
    freq.put("\uc624\ub79c ", 123);
    freq.put("\uc18c\ud55c", 93);
    freq.put("\uc18c\ud558", 122);
    freq.put("\uacc4\uc801 ", 102);
    freq.put("\ud589\uc815\uad6c", 264);
    freq.put("\ud2f0\ub178\ud3f4", 57);
    freq.put("\ub098\ub2d8", 90);
    freq.put("\uac00\uc9c0\ub85c", 201);
    freq.put("\u570b\u4e4b", 115);
    freq.put("\uc6cc\uc84c", 78);
    freq.put("\uce74\uc5d0 ", 110);
    freq.put("\ub098\ub2e4", 684);
    freq.put("\ubcf4\ud5d8 ", 71);
    freq.put("\uccb4\uc640 ", 151);
    freq.put("\ubb3c", 10422);
    freq.put("\uc544\ub984\ub2e4", 121);
    freq.put("\u570b\u4e26", 202);
    freq.put("\uae40 ", 69);
    freq.put("\ub808\ucf54", 236);
    freq.put("\ud574\ud611", 171);
    freq.put("\ub2a5\ub825\uc744", 155);
    freq.put("\ub098\ub294", 746);
    freq.put("\u570b\u4e01", 85);
    freq.put("\uad6c ", 8696);
    freq.put("\ub2a5\ub825\uc774", 74);
    freq.put("\u570b\u4e09", 298);
    freq.put("\ubaa8\ub4e0 ", 1110);
    freq.put("\ubcf5\uc744 ", 86);
    freq.put("\ud06c\uc774\ub2e4", 81);
    freq.put("\ud798\uc744 ", 86);
    freq.put("\ub098\ub258", 181);
    freq.put("\ub098\ub25c", 158);
    freq.put("\ubcf8\uad70", 86);
    freq.put("\ub137\uc744", 59);
    freq.put("\ubc29", 12878);
    freq.put("\uc804\ud558\uace0", 83);
    freq.put("\ub098\ub208", 68);
    freq.put("\uc8fc\uae30", 300);
    freq.put("\ub098\ub204", 202);
    freq.put("\uc2fc ", 93);
    freq.put("\uc544\uc77c\ubcf4", 76);
    freq.put(" \ub7f0\ub358", 288);
    freq.put("\uad6c\u00b7", 91);
    freq.put("\ub77c\uc5d0\uc11c", 173);
    freq.put("\u570b\u4e9e", 57);
    freq.put("\ud574\ud55c", 72);
    freq.put("\ud574\ud558", 221);
    freq.put("\ub9ac\uce74\uc758", 183);
    freq.put("\uc54c\ub824\uc84c", 143);
    freq.put(" \ucc3d\uac74", 80);
    freq.put("\ubd84\ub9ac", 365);
    freq.put("\uc790\ub098 ", 108);
    freq.put("\ub2f9\ub098\ub77c", 170);
    freq.put("\uc5c5 ", 1759);
    freq.put("\uc2dc\uae30\uc5d0", 129);
    freq.put("\uc9c4\ud589", 633);
    freq.put(" \ub370\uc774", 1061);
    freq.put(" \ub9ac\ud22c", 93);
    freq.put(" \ucc3d\uac04", 97);
    freq.put("\uce58\uc758", 242);
    freq.put("\u5927\u4e4b ", 76);
    freq.put("\ud2b9\ud788", 654);
    freq.put("\u4e26\u4e9e ", 397);
    freq.put("\uce58\uc778", 905);
    freq.put("\uc8fc\uad8c", 127);
    freq.put("\ucc28\uc801", 58);
    freq.put("\uce58\uc774", 165);
    freq.put("\uc8fc\uad70", 206);
    freq.put("\uc800\uba85", 67);
    freq.put(" \ubc14\ud0d5", 449);
    freq.put(" \ud37c\uc2dc", 104);
    freq.put("\ucc3d\ub2f9", 94);
    freq.put("\ub08c", 58);
    freq.put("\ub530\uc11c", 170);
    freq.put("\ub274\uae30\ub2c8", 78);
    freq.put("\ud074\ub798\uc2dd", 69);
    freq.put("\uc2e0\ub4e4\uc758", 66);
    freq.put("\ucc3d\ub2ec", 122);
    freq.put("\uc8fc\uad6d", 154);
    freq.put("\ucc3d\ub2e8", 248);
    freq.put("\uc6b0\uc8fc\uc758", 58);
    freq.put("\uc8fc\uad50", 442);
    freq.put("\ube44\ub514\uc624", 466);
    freq.put("\ub098\ub178", 70);
    freq.put(" \uc37c\ub2e4", 61);
    freq.put("\ubbc0\ub85c", 460);
    freq.put("\ub9ac\uc774\ub2e4", 317);
    freq.put("\uc0ac\uc704\uc6d0", 70);
    freq.put("\ubd84\ub958", 756);
    freq.put("\ub808\uc2ac\ub9c1", 130);
    freq.put("\uac1c\uc778\uc758", 86);
    freq.put("\uc8fc\uad11", 202);
    freq.put("\ud074\ub798\uc2a4", 59);
    freq.put("\uac1c\uc778\uc774", 78);
    freq.put("\uc8fc\uad00", 327);
    freq.put(" \u300a\uc544", 76);
    freq.put("\ub78c\uc5d0 ", 59);
    freq.put("\ucc28\uc885", 112);
    freq.put("\uc8fc\uacf5", 78);
    freq.put("\uae00\ub79c\ub4dc", 374);
    freq.put("\ube14\ub799 ", 57);
    freq.put("\uc8fc\uace0", 191);
    freq.put("\uc790\ud68c\uc0ac", 108);
    freq.put(" \uc18d ", 64);
    freq.put("\ud68c\uc758\uc5d0", 88);
    freq.put("\uac1c\uc778\uc6a9", 83);
    freq.put("\uad34", 686);
    freq.put("\ub137\uc5d0", 63);
    freq.put("\uc801\ubd84", 127);
    freq.put(" \ub3d9 ", 488);
    freq.put("\uce58\uc640", 131);
    freq.put("\uc0c1\uc784\uc704", 62);
    freq.put(" \uc57c\uad6c", 716);
    freq.put("\uc6d0\ub300", 91);
    freq.put("\uad6c\ub824\uc758", 58);
    freq.put("\ubcf8\uad00", 553);
    freq.put("\uc54c\ub824\uc9c0", 101);
    freq.put(" \uc804\uc2b9", 126);
    freq.put("\uc8fc\uac70", 121);
    freq.put("\uc54c\ub824\uc9c4", 400);
    freq.put("\ucf54\uc5d0\uc11c", 61);
    freq.put(" \uc0dd\ud0dc", 163);
    freq.put("\ubb3c\ub9ac", 852);
    freq.put("\uc6d0\ub3d9", 67);
    freq.put("\ud559\uad50 ", 1462);
    freq.put("\uc18c\ud615", 129);
    freq.put("\uc6d0\ub3c4", 356);
    freq.put("\ucc44\ub110 ", 133);
    freq.put("\ucc28\uc9c0", 589);
    freq.put("\ub4f1\ud559", 492);
    freq.put("\ud504\ub85c\uc138", 418);
    freq.put("\ub4f1\ud55c", 57);
    freq.put("\uc721\uc744 ", 217);
    freq.put("\uce58\uc6d0", 65);
    freq.put("\uc18c\ud654", 114);
    freq.put("\uacc4\ubabd", 70);
    freq.put("\uc790\uc74c", 68);
    freq.put("\uc8fc\uac00", 248);
    freq.put("\uc2dc\uc808 ", 80);
    freq.put(" \ud3ed\ubc1c", 156);
    freq.put("\ub0a8\ubbf8", 85);
    freq.put("\uc2e4\uc774 ", 60);
    freq.put(" \uc81c\uac70", 141);
    freq.put("\uc778\uad6c\ubc00", 163);
    freq.put("\uc18c\ud1b5", 90);
    freq.put("\ub3c4\uc758 ", 1235);
    freq.put("\ud3ed\uc2a4", 71);
    freq.put("\uc0bc\ub3d9 ", 85);
    freq.put("\uce58\uc778\uc774", 484);
    freq.put("\uc7ad", 163);
    freq.put("\ubc30\uacbd", 222);
    freq.put("\uce58\uc138", 62);
    freq.put("\ub77c\ub97c ", 184);
    freq.put("\ud1b5\uacfc ", 82);
    freq.put("\uc6e8\uc774 ", 207);
    freq.put(" \ubc31\uc778", 62);
    freq.put(" \uacb0\ud63c", 171);
    freq.put("\ud53c\ud2b8", 60);
    freq.put("\uc774\ud130 ", 437);
    freq.put("\uce58\uc778\uc73c", 223);
    freq.put("\ud2b8\ub85c ", 289);
    freq.put(" \uc81c\uacf5", 975);
    freq.put("\ub530\uc704", 130);
    freq.put(" \uc81c\uace0", 88);
    freq.put(" \ubc31\uc791", 125);
    freq.put("\uc9c4\uacfc", 118);
    freq.put("\uc9c1\uc744 ", 211);
    freq.put("\uc9c4\uacf5", 59);
    freq.put("\uc0ac\uae30 ", 58);
    freq.put("\ud558\ub098\uc774", 1414);
    freq.put("\ud558\ub098\uc778", 156);
    freq.put("\ud0a4 ", 1509);
    freq.put("\uc4f0\uc600", 116);
    freq.put("\uc785\ud55c ", 113);
    freq.put("\ub7ec\ub4dc\ub294", 78);
    freq.put("\uc6b0\uc8fc\uc120", 91);
    freq.put("\ub8e8", 6886);
    freq.put("\ud558\ub098\uc758", 423);
    freq.put("\uac01\uae30", 59);
    freq.put("\ub179", 472);
    freq.put(" \uc18d\uc528", 88);
    freq.put(" \uc640\uc774", 160);
    freq.put(" \uc81c\uad6d", 1197);
    freq.put("\ucf1c", 465);
    freq.put("\uc2a4\uc704\uc2a4", 188);
    freq.put("\uc9c4\uad6c", 106);
    freq.put(" \ubd80\ub978", 608);
    freq.put(" \uc0dd\ud65c", 496);
    freq.put("\uacf5\ud55c ", 83);
    freq.put("\ubb34\ub2ac", 117);
    freq.put("\ubd99\uc5b4", 138);
    freq.put("\ud0dc\uc0dd\uc758", 62);
    freq.put("\ubd99\uc5c8", 64);
    freq.put("\ub9cc\ub144 ", 186);
    freq.put("\uc678 ", 526);
    freq.put("\ubcd1", 2570);
    freq.put("\ub7ec\uc2f8\uace0", 66);
    freq.put("\ubd99\uc5ec", 262);
    freq.put("\ubd80\ubd80", 74);
    freq.put("\uc220\ub85c", 114);
    freq.put("\ub4f1\ud3ec", 159);
    freq.put("\ud504\ub85c\uc774", 170);
    freq.put("\ub0a8\uba74", 62);
    freq.put("\u4e9e\u4e09 ", 239);
    freq.put("\uc4f0\uc774", 716);
    freq.put("\uc4f0\uc778", 360);
    freq.put("\ud558\ub098\uc600", 68);
    freq.put("\ub530\uc628", 72);
    freq.put("\ub530\uc654", 76);
    freq.put("\ubd84\ube44", 61);
    freq.put(" \uc9c4 ", 93);
    freq.put(" \ubbfc\uac04", 289);
    freq.put("\uc2e0\ud574", 58);
    freq.put("\uc138\ub300 ", 267);
    freq.put("\ud480\ub85c", 95);
    freq.put("\ud574\ud2bc", 63);
    freq.put(" \uc0c8\ub85c", 744);
    freq.put("\uc2e0\ud558", 183);
    freq.put("\uc2e0\ud559", 397);
    freq.put("\uc77c\ub4dc", 67);
    freq.put("\uc2e0\ud55c", 74);
    freq.put(" \ub294 ", 22667);
    freq.put("\uc5b4\uc9c4 ", 1828);
    freq.put("\uc9c0\uad6c\uc5d0", 121);
    freq.put("\uc218", 29032);
    freq.put("\uae30\uac00 ", 609);
    freq.put("\uc0b0 ", 2364);
    freq.put("\uae00\ub85c ", 110);
    freq.put(" \uc81c\uae30", 143);
    freq.put("\uc18c\ud3ec", 62);
    freq.put("\ud488 ", 726);
    freq.put(" \uc778\ub514", 276);
    freq.put(" \ub9c9\uc758", 74);
    freq.put("\ub418\uc5c8\uace0", 629);
    freq.put(" \ubc31\uc545", 117);
    freq.put("\ub974\uc640 ", 76);
    freq.put("\ubcc4\uc2dc ", 2065);
    freq.put(" \uc801\uadf9", 94);
    freq.put("\uc2e0\ud638", 329);
    freq.put("\ubc30\uae09", 90);
    freq.put("\uc0b0\u00b7", 76);
    freq.put("\ub4dc\uc774\ub2e4", 163);
    freq.put("\uac01\uac01", 410);
    freq.put("\uc6c0", 1073);
    freq.put("\ud761", 255);
    freq.put(" \uaca8\uc6b8", 100);
    freq.put("\uc558\uace0", 97);
    freq.put("\uc558\uc73c\uba70", 218);
    freq.put("\uc2e0\ud654", 440);
    freq.put(" \u300a\uc0bc", 92);
    freq.put("\u4e09\u4e18\u4e09", 78);
    freq.put("\ub0b4\uc678 ", 104);
    freq.put(" \u300a\uc0ac", 76);
    freq.put(" \uacb0\ud569", 308);
    freq.put("\ub9c8\uce58 ", 141);
    freq.put("\ub098\ub4e4", 306);
    freq.put("\uce74\uc790\ud750", 73);
    freq.put("\ud2b9", 6554);
    freq.put("\uc4f0\uc5ec", 83);
    freq.put("\uc218\ub97c", 679);
    freq.put("\ub450\uc5c8\ub2e4", 75);
    freq.put("\uc81c\ubd80 ", 75);
    freq.put("\uc788\ub358 ", 494);
    freq.put("\ud310\ub9e4\ub418", 66);
    freq.put("\ube60\ub974\uac8c", 93);
    freq.put("\uc5d0\ub3c4 ", 1237);
    freq.put("\ub9ac\uc988\ub85c", 71);
    freq.put("\uc601", 13611);
    freq.put(" \uc218\ub85d", 335);
    freq.put("\ud504\ub85c\uc57c", 90);
    freq.put(" \ub370\uc2a4", 111);
    freq.put("\uc124\uba85\ud558", 178);
    freq.put("\ucd1d\uad04\ud558", 84);
    freq.put("\ub2ec\uc744 ", 122);
    freq.put("\uac01\uad6d", 139);
    freq.put("\uacf5\uc5c5 ", 91);
    freq.put("\uce58\uc2a4", 72);
    freq.put("\ub974\uc5d0\uc11c", 63);
    freq.put("\u4e1f ", 282);
    freq.put(" \ud3ed\ub825", 128);
    freq.put("\uc624\ud0a4\ub098", 93);
    freq.put("\uc2e0\ud765", 75);
    freq.put("\ubd99\uc740", 60);
    freq.put("\ub150\ud558\uae30", 58);
    freq.put("\ud5cc", 1331);
    freq.put("\uce58\uc2dc", 115);
    freq.put("\ub808\uc9c0", 140);
    freq.put(" \uc5d4\uc9c4", 327);
    freq.put("\uaddc", 2589);
    freq.put("\uc6d0\ub798", 605);
    freq.put("\uc138\uacc4\uc0ac", 60);
    freq.put("\ubd99\uc778", 86);
    freq.put("\uc6d0\ud68c\uac00", 79);
    freq.put("\ubd99\uc774", 74);
    freq.put("\uc871\ubb38\ud654", 157);
    freq.put(" \uac04\ud638", 57);
    freq.put(" \u3042", 325);
    freq.put("\ub808\uc639", 150);
    freq.put("\uc5c5\uc778 ", 92);
    freq.put("\ubc18\ubc1c", 61);
    freq.put("\uc6d0\ub85c", 84);
    freq.put("\uc758\uc790\ub4e4", 60);
    freq.put("\ub808\uc628", 77);
    freq.put("\uc800\uc6b0 ", 125);
    freq.put("\ub808\uc624", 247);
    freq.put("\ub9ac\uc57c ", 76);
    freq.put("\ud658\ud558", 122);
    freq.put("\uce58\ud574 ", 314);
    freq.put("\uc2dd\uc73c\ub85c", 605);
    freq.put("\ucd5c\ub300\uc758", 181);
    freq.put(" \u300a", 4309);
    freq.put(" \u300b", 621);
    freq.put(" \u3008", 549);
    freq.put(" \u300e", 98);
    freq.put(" \u300c", 147);
    freq.put(" \ud37c\uc838", 67);
    freq.put(" \uc778\ubb38", 59);
    freq.put(" \uc778\ubb3c", 662);
    freq.put("\ub3c4\uc0ac ", 75);
    freq.put(" \ub2f9\ub098", 182);
    freq.put(" \ud574\ub2f9", 773);
    freq.put("\uc655\uac00\uc758", 62);
    freq.put("\ub808\uc6b0", 79);
    freq.put("\u4e9e\u4e82 ", 111);
    freq.put("\ud55c\uc790 ", 153);
    freq.put(" \uc778\ubbfc", 184);
    freq.put("\ub2f9\uc758 ", 340);
    freq.put(" \u30a2", 198);
    freq.put("\uac1c ", 2483);
    freq.put(" \ubc1c\uacac", 731);
    freq.put("\uc9c4\ud558\uace0", 72);
    freq.put("\ud569", 7081);
    freq.put("\ub514\ub809\ud130", 60);
    freq.put("\ub098\ubb34", 576);
    freq.put(" \ubc1c\uad74", 168);
    freq.put("\ud3f4\ub808", 162);
    freq.put("\uc800\ub110", 109);
    freq.put("\ud2b8\ub294 ", 279);
    freq.put("\uc6d4\uae4c", 163);
    freq.put("\ub538\uc774", 133);
    freq.put("\ubc29\uacfc ", 134);
    freq.put("\ub808\uc758", 65);
    freq.put("\ub354\ub77c\ub3c4", 75);
    freq.put("\uc2e4\ud589 ", 66);
    freq.put("\uae30\uc5ec ", 85);
    freq.put(" \ub0b1\ub9d0", 204);
    freq.put("\ub808\uc778", 196);
    freq.put("\uac1c\uad6d", 380);
    freq.put("\ub808\uc77c", 572);
    freq.put("\ub808\uc774", 2571);
    freq.put("\uc170", 320);
    freq.put("\u4e01\u4e18 ", 202);
    freq.put("\uc288\ud0c0\uc778", 136);
    freq.put("\ubd84\ub2f9", 74);
    freq.put("\uc2dd\uacf5\ub8e1", 68);
    freq.put("\ub808\uc789", 82);
    freq.put("\uba85\ub2e8 ", 58);
    freq.put("\uac19", 2537);
    freq.put("\ub808\uc784", 136);
    freq.put("\uc99d\uae30", 111);
    freq.put("\ud53c\uc5b8\ucef5", 95);
    freq.put("\uc2e4\ud604", 165);
    freq.put("\uc2a4\uc5d0\uc11c", 445);
    freq.put("\ub098\uba70", 97);
    freq.put("\uce58\uccb4", 194);
    freq.put("\ucfc4", 510);
    freq.put("\ucc3d\ub9bd", 248);
    freq.put(" \uc778\uba85", 72);
    freq.put("\uc0ac\uc6a9\uc790", 630);
    freq.put("\uad50\uc0ac\uc0c1", 96);
    freq.put("\uc9c4\ub2e4 ", 599);
    freq.put("\uc6d0\ub9ac", 261);
    freq.put("\ub144\ub300\ubd80", 66);
    freq.put("\ubb34\uc18c\ub294", 58);
    freq.put("\ub098\uba38", 129);
    freq.put("\uc548\uc73c\ub85c", 82);
    freq.put(" \ucabd ", 114);
    freq.put("\uc804\ud558\uc600", 96);
    freq.put("\ub098\ub9c8", 61);
    freq.put(" \uc778\ub958", 278);
    freq.put("\uc99d\uad8c", 184);
    freq.put("\ub9ac\uc774\uba70", 65);
    freq.put("\uc2e4\ud589", 302);
    freq.put("\uc559\uc5d0 ", 58);
    freq.put(" \uc694\ud06c", 70);
    freq.put("\uc5b5", 684);
    freq.put("\uc218\uc0b0\uc2dd", 513);
    freq.put("\ub0ad\ub9cc", 64);
    freq.put("\uacc4\ub300", 179);
    freq.put(" \ub8e8\ub9c8", 188);
    freq.put(" \ub0a0 ", 143);
    freq.put("\ub098\ub9ac", 168);
    freq.put(" \uae00\uc744", 71);
    freq.put("\ub9c8\ud3ec\uad6c", 144);
    freq.put("\uc704\ud0c1\uc9d1", 59);
    freq.put("\uc2e4\ud5d8", 314);
    freq.put("\ud07c", 124);
    freq.put("\uc8fd\uc740 ", 131);
    freq.put("\uc625\uc2a4", 58);
    freq.put("\uc544\uc77c\ub79c", 478);
    freq.put(" \uc124\uce58", 696);
    freq.put("\uc778\uad6c\ub294", 2448);
    freq.put("\uce90\ub9ad\ud130", 185);
    freq.put("\ub098\ub97c", 121);
    freq.put("\ub098\ub974", 103);
    freq.put("\uc77c\ub300", 304);
    freq.put(" \ucee8\ud2b8", 101);
    freq.put("\ubc1c\uc6d0\ud558", 120);
    freq.put("\uc0ac\ub77c", 234);
    freq.put("\ud504\ub85c\uc81d", 410);
    freq.put("\uc2e4\ud558", 58);
    freq.put("\u4e26\u5009", 230);
    freq.put("\u4f83", 89);
    freq.put("\uacfc\uc774", 162);
    freq.put(" \ub274 ", 66);
    freq.put("\uc9c1 ", 904);
    freq.put("\uc815\ud558\ub294", 363);
    freq.put("\uc774\ub85c ", 257);
    freq.put(" \ubc31\uc81c", 157);
    freq.put("\uc774\uc800 ", 232);
    freq.put("\uacfc\uc77c", 57);
    freq.put("\ucc28\uc138", 59);
    freq.put("\uc0c8\ub86d\uac8c", 76);
    freq.put("\ucc28\uc120", 57);
    freq.put("\ub808\uc544", 111);
    freq.put("\uc720\ub798\ud588", 74);
    freq.put("\u5927\u4e18 ", 63);
    freq.put("\ud56d\uacf5\uae30", 266);
    freq.put("\uad8c\ub9ac\ub97c", 141);
    freq.put(" \ubaa8\ub85c", 109);
    freq.put("\uba40\ud2f0\ubbf8", 78);
    freq.put("\ub9c1\ud06c", 113);
    freq.put(" \uc778\ub825", 88);
    freq.put("\uadf8\ub140\ub294", 86);
    freq.put("\uc6d4\uac04", 108);
    freq.put(" \uc9c8\ubcd1", 153);
    freq.put("\ud654\uc131 ", 63);
    freq.put("\ub098\ud0c0\ub09c", 144);
    freq.put("\uc0ac\ub791", 297);
    freq.put("\uc99d\uac00", 223);
    freq.put("\ub098\ub85c", 1319);
    freq.put("\uc6cc\uc2f1", 117);
    freq.put("\uc804\ud558\uac8c", 65);
    freq.put("\ub73b\ud55c\ub2e4", 497);
    freq.put("\ub098\ud0c0\ub0b8", 182);
    freq.put(" \uac04\ud589", 78);
    freq.put("\ub098\ud0c0\ub0b4", 437);
    freq.put("\uc77c\uc5d0\uc11c", 154);
    freq.put("\uc720\ub798\ud55c", 138);
    freq.put(" \u33a2", 2029);
    freq.put("\uaf43", 296);
    freq.put("\uace0\uc758 ", 280);
    freq.put("\uac00\uc9c0\ub294", 177);
    freq.put("\uacc4\ub294", 211);
    freq.put("\ub3c4\ub3d9 ", 93);
    freq.put("\uc99d\uac70", 195);
    freq.put(" \u339e", 62);
    freq.put("\uc558\uc73c\ub098", 73);
    freq.put("\uc57c\ub97c", 102);
    freq.put("\uac1c\ubc1c\uc5d0", 94);
    freq.put(" \uc788\uc5b4", 761);
    freq.put("\ud5d8\uc5d0 ", 74);
    freq.put("\ub0a8\ub3d9", 614);
    freq.put("\uac1c\ucd5c\ub41c", 194);
    freq.put("\ub0a0\uc5d0", 128);
    freq.put("\uc0ac\uc5f0\uad6c", 82);
    freq.put("\u0447 ", 81);
    freq.put("\ucc28\uc640", 65);
    freq.put("\ub0a8\ub3c4", 1277);
    freq.put("\ub974\ub514\ub09c", 61);
    freq.put("\ub3c4\ub85d ", 1040);
    freq.put("\ud3ec\ub2c8\uc544", 254);
    freq.put("\uce98\ub9ac", 254);
    freq.put("\ub7c9\uc73c\ub85c", 84);
    freq.put("\uacfc\uc774\ub2e4", 71);
    freq.put(" \uc788\uc5c8", 1191);
    freq.put("\uad6c\uc774\ub2e4", 327);
    freq.put("\ubcf4\ubb3c ", 70);
    freq.put("\uc2e4\ud328", 146);
    freq.put("\uce59\uc744", 131);
    freq.put("\ub294", 119185);
    freq.put(" \uc544\ucf00", 110);
    freq.put("\uc788\ub3c4\ub85d", 441);
    freq.put("\ucc28\uc6d0", 316);
    freq.put("\ub808\uc2ac", 216);
    freq.put("\uc784\uc5d0 ", 72);
    freq.put("\uce59\uc774", 149);
    freq.put("\ub808\uc2a4", 841);
    freq.put("\ub808\uc2dc", 93);
    freq.put("\uc0c8", 1818);
    freq.put("\uce58\uc9c0", 83);
    freq.put("\uc804\uc7c1\uc774", 130);
    freq.put("\uc11c\ucabd ", 159);
    freq.put(" \uc124\uc815", 173);
    freq.put("\ud1f4\uc801", 60);
    freq.put("\uc804\uc7c1\uc744", 114);
    freq.put("\uc11c\ubc84", 242);
    freq.put("\ub808\uc2ac\ub7ec", 60);
    freq.put("\uce59\uc73c", 83);
    freq.put("\ub0a8\ub300", 69);
    freq.put("\uc804\uc7c1\uc758", 144);
    freq.put("\uc544\uae30", 73);
    freq.put("\uc774\uc720\ub85c", 136);
    freq.put("\uad6c\uc5ed\uc73c", 111);
    freq.put("\uc801\ub3c4", 104);
    freq.put("\ub098\ub258\uc5b4", 85);
    freq.put("\uce58\uc801", 263);
    freq.put("\uff0c", 74);
    freq.put("\ucc28\uc774", 655);
    freq.put("\ub0a8\ub2e8", 82);
    freq.put(" \ub4dc ", 245);
    freq.put("\uc808\ub300", 92);
    freq.put("\ud0d5 ", 82);
    freq.put("\ucc28\uc758", 173);
    freq.put("\uc57c\ub85c", 143);
    freq.put("\uaf2c", 171);
    freq.put("\uc81c\uc2dc", 329);
    freq.put("\uc2a4\ud2f0\ube10", 77);
    freq.put("\uad6c\uc5ed\uc774", 121);
    freq.put("\uad6c\ud560 ", 67);
    freq.put("\uacc4\ub41c", 88);
    freq.put("\ubc14\ub77c ", 72);
    freq.put("\uacc4\ub418", 101);
    freq.put(" \uc790\ud68c", 101);
    freq.put("\ubcf4\u300b ", 158);
    freq.put(" \uc870\ub958", 83);
    freq.put("\uad6c\uc5ed\uc740", 158);
    freq.put("\uc5c5\uc5d0 ", 215);
    freq.put("\ub2e8\uc758 ", 266);
    freq.put("\uc870\uc774\ub2e4", 111);
    freq.put("\ub098\ube44", 119);
    freq.put("\ud788\ub85c\uc2dc", 66);
    freq.put("\uc6a9 ", 1999);
    freq.put(" \uc870\ub9ac", 61);
    freq.put("\uc0b0\uc18c", 74);
    freq.put("\ub418\ub294 ", 3192);
    freq.put("\uc545\uae30", 342);
    freq.put("\uacfc\uc640 ", 58);
    freq.put("\uc808\ub3c4", 60);
    freq.put("\ucc28\uc7a5", 60);
    freq.put("\uc6d0\ubd80", 65);
    freq.put("\uce58\uc8fc", 107);
    freq.put("\u4e26\u570b", 285);
    freq.put("\ud37c\ub4dc", 118);
    freq.put("\uace1\uc740 ", 123);
    freq.put(" \uc7ad\uc2a8", 67);
    freq.put("\ud504\uac00", 223);
    freq.put("\uce59\uc5d0", 97);
    freq.put("\uc544\uacfc", 121);
    freq.put("\ub9c8\uad6c", 74);
    freq.put("\uba38", 1633);
    freq.put("\uace0\uad6c\ub824", 194);
    freq.put("\uac1c\ubc1c\uc790", 101);
    freq.put("\ub77c\uc6b0\uc800", 117);
    freq.put("\uac00\uc6b4\ub370", 1210);
    freq.put("\uc804\uc7c1\uc5d0", 156);
    freq.put("\uace0 ", 30643);
    freq.put(" \ubc88\ud638", 380);
    freq.put(" \uc788\uc73c", 3188);
    freq.put("\ubc8c", 1869);
    freq.put(" \ub41c\ub2e4", 760);
    freq.put("\ub0a0\uc774", 62);
    freq.put("\uceeb\ub294", 618);
    freq.put("\uac1c\ubc1c\uc744", 139);
    freq.put("\ub9c8\uadf8", 94);
    freq.put("\ub0a0\uc758", 126);
    freq.put("\uc5f0\uc218", 157);
    freq.put("\ucabd\uc740 ", 318);
    freq.put("\uc544\uac00", 452);
    freq.put("\u300b\uc740", 258);
    freq.put("\uc545\uad6c", 59);
    freq.put(" \uc788\uc74c", 85);
    freq.put("\ub78c\ud68c", 84);
    freq.put(" \uc788\uc744", 254);
    freq.put("\uc587", 61);
    freq.put("\uac1c\ubc1c\uc6d0", 63);
    freq.put("\ub098\ub77c\uac00", 92);
    freq.put("\uc219 ", 91);
    freq.put("\uce58\ub418\uc5b4", 106);
    freq.put("\u03b3", 80);
    freq.put(" \ud658\uc790", 90);
    freq.put("\uc138\uacc4\uc801", 310);
    freq.put("\ub9c8\uac00", 184);
    freq.put("\ub808\uc774 ", 338);
    freq.put("\uc720\ub124\uc2a4", 90);
    freq.put("\uc545\uacfc", 60);
    freq.put("\ub4dd ", 112);
    freq.put("\uc545\uac00", 125);
    freq.put("\ud611", 3198);
    freq.put("\ubd84\ub41c", 74);
    freq.put("\ubd84\ub418", 78);
    freq.put("\ubd80\ubb38 ", 76);
    freq.put("\uaca9 ", 421);
    freq.put("\ubaac\uc2a4", 58);
    freq.put("\uc0dd\ud0dc\uacc4", 74);
    freq.put("\ucc28\uc5d0", 128);
    freq.put("\uc9c0\ub9c8 ", 65);
    freq.put("\uc544\uad70", 73);
    freq.put(" \uc5ed\uc744", 64);
    freq.put("\uc2a4\ud2f0\ubc8c", 59);
    freq.put("\ub098\ubc14", 64);
    freq.put("\uc544\ub2cc", 450);
    freq.put("\ud799\ud569 ", 161);
    freq.put("\ud574\uc758", 187);
    freq.put("\ucabd\uacfc", 149);
    freq.put("\uc2e0\uc0ac", 180);
    freq.put("\ucd5c\ucd08\uc758", 614);
    freq.put("\uc5b4\ub098\ub294", 167);
    freq.put("\u4e26\u4e4b\u4e4b", 99);
    freq.put("\uc544\ub2e4", 74);
    freq.put("\uc608 ", 316);
    freq.put("\uc774\ub97c ", 1065);
    freq.put(" \ubc88\uc8fc", 318);
    freq.put("\u4e26\u4e4b\u4e26", 167);
    freq.put("\uc6a9\uc5b4", 1083);
    freq.put("\uce58\ud558", 2020);
    freq.put("\uce58\ud559", 71);
    freq.put("\uce58\ud55c", 3549);
    freq.put("\uc544\ub294", 197);
    freq.put("\u4e26\u4e4b\u4e09", 173);
    freq.put("\ub3c4\ucfc4 ", 329);
    freq.put("\u4e26\u4e4b\u4e01", 59);
    freq.put("\ub150\uc774\ub2e4", 176);
    freq.put("\uc2e0\uc7a5 ", 61);
    freq.put(" \uc2e0\uc790", 91);
    freq.put("\uc18c\uc5d0", 318);
    freq.put("\uce58\ud574", 358);
    freq.put("\uc9c4\ub8cc", 73);
    freq.put(" \ud22c\ub974", 130);
    freq.put("\ud504\ub294", 77);
    freq.put("\ub824\uc624", 65);
    freq.put("\ub514\uc624", 1235);
    freq.put("\uac00\ub294 ", 557);
    freq.put("\uc7a0\ube44", 104);
    freq.put("\uacf5\uad70 ", 73);
    freq.put("\uc548\uc804 ", 96);
    freq.put(" \ubc14\uc2e4", 65);
    freq.put("\uc544\ub204", 93);
    freq.put("\ud574\uc790", 124);
    freq.put("\uc704\uc131 ", 107);
    freq.put("\ud574\uc788", 127);
    freq.put("\uc0ac\ub4e4\uc774", 79);
    freq.put("\ud559", 20317);
    freq.put("\uc18c\uc544", 88);
    freq.put("\ub4dc\ub85c ", 276);
    freq.put("\uace8", 1102);
    freq.put("\ud3b8\uc5d0", 104);
    freq.put(" \ubc14\uc2a4", 71);
    freq.put("\uc544\ub3cc", 57);
    freq.put("\ub85c\ub4c0", 151);
    freq.put("\ud574\uc654", 62);
    freq.put("\uc138\uacc4\ud654", 76);
    freq.put("\uc544\ub3d9", 169);
    freq.put("\ud574\uc640", 166);
    freq.put("\uc2dc\ub294 ", 274);
    freq.put("\ud574\uc678", 283);
    freq.put("\uc2e0\uc18d", 78);
    freq.put(" \ub9d0 ", 208);
    freq.put("\ub4f1\uc7a5", 884);
    freq.put("\uc81c\uc8fc\ub3c4", 96);
    freq.put("\ubb3c\uc5d0 ", 244);
    freq.put(" \ubc88\uc9f8", 1969);
    freq.put("\ud14c\uc2a4 ", 76);
    freq.put("\ub9c8\ub204", 86);
    freq.put("\uc545\ub2e8", 271);
    freq.put(" \ubc88\uc9c0", 619);
    freq.put("\ubc1b\uc558\ub2e4", 382);
    freq.put("\ub180", 416);
    freq.put("\uc2e0\uc120", 60);
    freq.put("\ud1f4\ud558", 73);
    freq.put("\u4e4b\u4e82 ", 185);
    freq.put("\ub098\ub77c\ub294", 63);
    freq.put("\ub9c8\ub2c8", 282);
    freq.put("\ub958\uc774\ub2e4", 187);
    freq.put("\u4e15", 293);
    freq.put("\ud130\ub9ac ", 112);
    freq.put(" \uc12c\uc744", 79);
    freq.put(" \uc0dd\uc2dd", 58);
    freq.put("\ub4f1\uc73c", 538);
    freq.put("\uccad\uc8fc\uc2dc", 71);
    freq.put("\uc9c0\uba70 ", 169);
    freq.put("\uc708\ub3c4 ", 523);
    freq.put(" \ub2e8 ", 185);
    freq.put("\uacf5 ", 940);
    freq.put("\ub9c8\ub2e4", 425);
    freq.put(" \uc12c\uc758", 117);
    freq.put("\uc815\uc2dd ", 393);
    freq.put(" \uc12c\uc720", 63);
    freq.put("\ub4f1\uc758", 1888);
    freq.put("\ub9c8\ub294", 64);
    freq.put("\ub4f1\uc740", 87);
    freq.put("\ub4f1\uc744", 1777);
    freq.put("\uac14\ub2e4", 90);
    freq.put(" \uc12c\uc73c", 146);
    freq.put("\uc9c4\ub9ac", 60);
    freq.put("\ud574\ubc1c ", 137);
    freq.put("\ub4f1\uc774", 1018);
    freq.put("\ud589\uc815\ubd80", 79);
    freq.put("\ud574\uc6b4", 88);
    freq.put("\ubc30\ub97c", 124);
    freq.put("\uc0b0\ub9e5", 321);
    freq.put("\ub4e4\uc758 ", 1830);
    freq.put("\ub0a8\uadf9", 119);
    freq.put("\uc18c\uc7ac", 625);
    freq.put("\ub85c\ub514", 91);
    freq.put("\ud3b8\uc73c", 97);
    freq.put("\ub9c9\ub300", 84);
    freq.put("\ud574\uc57c", 257);
    freq.put("\uace0\uc2ac\ub77c", 66);
    freq.put("\ub0a8\ubd80\uc758", 85);
    freq.put("\uc18c\uc790", 103);
    freq.put("\ub300\uc801\uc778", 85);
    freq.put("\uac08 ", 248);
    freq.put(" \ubd80\ubaa8", 106);
    freq.put(" \uc0dd\uc131", 251);
    freq.put("\uc544\ub098", 434);
    freq.put("\ud3b8\uc774", 180);
    freq.put("\uc624\uc804 ", 100);
    freq.put(" \uc2f8\uc6c0", 60);
    freq.put("\ud06c", 10562);
    freq.put("\uc544\ub0a0", 73);
    freq.put("\uc2dc\uc791\uc73c", 155);
    freq.put("\ud3b8\uc758", 170);
    freq.put("\uc0ac\uac74 ", 437);
    freq.put("\uc544\ub0b4", 271);
    freq.put("\ub300\uc801\uc73c", 83);
    freq.put("\uc2e0\uc2dc", 65);
    freq.put("\uc774\uae30\ub3c4", 812);
    freq.put("\uc18c\uc720", 337);
    freq.put("\uc2ac\ub78c", 295);
    freq.put(" \uc804\uc138", 104);
    freq.put("\ud574\uc5d0", 225);
    freq.put("\ub0a8\uad6c", 433);
    freq.put("\ub8e8\ub9c8\ub2c8", 186);
    freq.put("\ud2b9\uc774", 82);
    freq.put("\uc18c\uc704", 58);
    freq.put("\uc5f4\uc0ac", 59);
    freq.put("\ud3b8\uc785", 100);
    freq.put("\ub3c4\uc5d0\uc11c", 324);
    freq.put("\uc12c\uc758 ", 133);
    freq.put(" \ud615 ", 90);
    freq.put("\ub178\ub974\uc6e8", 212);
    freq.put("\ud2c0", 1105);
    freq.put(" \ub9ac\uc2a4", 112);
    freq.put("\ud2b9\uc720", 61);
    freq.put("\uccad\ub0a8\ub3c4", 310);
    freq.put("\ud574\uc591", 758);
    freq.put("\uc18c\uc774", 246);
    freq.put("\uadf8\uc640 ", 129);
    freq.put("\ud569\uc744 ", 202);
    freq.put(" \u300a\ud55c", 67);
    freq.put("\ud574\uc11c ", 1198);
    freq.put("\uace0\uc18d ", 76);
    freq.put("\uace1\uc774 ", 62);
    freq.put("\uc2ac\ub7ec", 133);
    freq.put("\ubc1b\uc740", 358);
    freq.put("\uc18c\uc758", 301);
    freq.put("\ub78c\uc758 ", 253);
    freq.put("\uad6d\uc81c\uc801", 222);
    freq.put(" \uc790\uc8fc", 201);
    freq.put(" \ud64d\ubcf4", 159);
    freq.put("\uc2e4\ucc9c", 166);
    freq.put("\uc8fc\ubcc0", 352);
    freq.put(" \uc12c\uc5d0", 254);
    freq.put("\uc801\uadf9", 95);
    freq.put("\ub4f1\uc5d0", 962);
    freq.put(" \uacb0\uc131", 335);
    freq.put("\ub0a8\uacbc", 58);
    freq.put(" \ud3ed\uaca9", 62);
    freq.put("\uc804\ud1b5\ubb38", 78);
    freq.put("\ud504\ub85c\ud1a0", 225);
    freq.put("\uce21\uba74", 113);
    freq.put("\ub9c8\ucfe0\ub77c", 73);
    freq.put("\uc824\ub808", 109);
    freq.put("\uc801\uc740 ", 2122);
    freq.put("\uc758\ub8cc ", 61);
    freq.put("\ud1b5\uacfc\ud558", 60);
    freq.put("\ucf30\ub2e4", 167);
    freq.put("\uc778", 47192);
    freq.put("\uc9c8\ub79c\ub4dc", 239);
    freq.put("\uac01\ub958", 82);
    freq.put("\ub3d9\ucc28\uc774", 57);
    freq.put("\uc6d4\ub4dc", 684);
    freq.put("\u4e09\u4e01\u4e4b", 138);
    freq.put("\ub3d9\ucc28\uc758", 79);
    freq.put("\uc544\ub178", 202);
    freq.put("\ucd9c\ud55c ", 110);
    freq.put("\ub9c8\ub098", 106);
    freq.put(" \uc0dd\uc0b0", 1061);
    freq.put(" \uc790\uc804", 132);
    freq.put("\ub418\uc5c8\ub2e4", 5986);
    freq.put("\uc18c\uc640", 122);
    freq.put("\ub8e8\uc544", 114);
    freq.put("\ub180\uc774", 209);
    freq.put("\ub73b\uc73c\ub85c", 193);
    freq.put(" \uc0c1 ", 162);
    freq.put("\uc18c\uc1a1", 393);
    freq.put("\uc8fc\ubbfc", 357);
    freq.put("\ud0c0\ub0b8\ub2e4", 124);
    freq.put("\ubc84\uadf8 ", 126);
    freq.put("\ud638\uac04", 219);
    freq.put("\ud3b8\uc131", 139);
    freq.put("\ub9c8\ub77c", 171);
    freq.put("\uc790\ubcf8\uc8fc", 105);
    freq.put("\ub9bc\uccad ", 130);
    freq.put("\uc18c\uc18d", 1553);
    freq.put("\ubc30", 4005);
    freq.put("\uc2a4\ubd80\ub974", 91);
    freq.put("\u4e26\u4eba", 80);
    freq.put("\ub860\uacfc ", 129);
    freq.put("\ub4f1\uc2dd", 95);
    freq.put("\uacc4\uad00", 69);
    freq.put("\uc608\ube44\uce58", 64);
    freq.put("\uce7c ", 114);
    freq.put("\uc560\ub098", 90);
    freq.put("\u4e26\u4e9e", 687);
    freq.put(" \uc81c\ubc18", 57);
    freq.put("\u4e26\u4e82", 444);
    freq.put("\uc2ed\uc790", 249);
    freq.put("\uc18c\uc124", 947);
    freq.put("\uc600\uace0 ", 681);
    freq.put("\ud305", 740);
    freq.put("\ub284", 159);
    freq.put("\uc988\ub97c ", 119);
    freq.put("\uc99d\ub300", 108);
    freq.put("\uc2e4\uc744 ", 195);
    freq.put(" \uc2e0 ", 151);
    freq.put("\u4e26\u4e59", 240);
    freq.put("\uc871\uacfc ", 94);
    freq.put("\uc0b0\uc2a4\ud06c", 81);
    freq.put("\uc9c4\ubcf4", 157);
    freq.put("\uac00\ub9c8\ucfe0", 67);
    freq.put("\ubcf4\ub514", 132);
    freq.put("\u4e59\u4e9e ", 60);
    freq.put("\ub2e4\uace0 ", 1194);
    freq.put("\u4e26\u4e39", 89);
    freq.put("\uc8fc\ubb38", 90);
    freq.put("\u4e26\u4e21", 95);
    freq.put("\u4e26\u4e26", 1269);
    freq.put("\ud2b9\uc131", 272);
    freq.put("\uc7ac\uc77c", 59);
    freq.put("\u4e26\u4e18", 363);
    freq.put("\uc881\uc740 ", 114);
    freq.put("\uad6d\uacfc\ud559", 73);
    freq.put("\u4e26\u4e01", 729);
    freq.put("\u4e26\u4e08", 68);
    freq.put("\u4e26\u4e09", 1954);
    freq.put("\uc18c\uc15c", 82);
    freq.put("\uc18c\uc0ac", 75);
    freq.put("\ub0ac\uc73c\uba70", 113);
    freq.put("\uc65c\uc131", 61);
    freq.put(" \ubc14\uc774", 697);
    freq.put("\u4e26\u4e26\u4e4b", 99);
    freq.put("\ub3d9\uc77c\ud55c", 145);
    freq.put("\ub77c\uacfc", 75);
    freq.put(" \ubbfc\ubc95", 129);
    freq.put("\uc544\ub78d", 275);
    freq.put("\ud574\uc218", 92);
    freq.put("\uace0\uc640", 65);
    freq.put("\uacc4\uac00", 271);
    freq.put("\uad6c\uc870\uc5d0", 62);
    freq.put("\uc774\ubca4\ud2b8", 59);
    freq.put("\uc544\ub798", 399);
    freq.put("\u4e26\u4e26\u4e26", 118);
    freq.put(" \ubc14\uc704", 64);
    freq.put("\uc8fc\ubaa9", 108);
    freq.put("\ud3ed\ud3ec", 71);
    freq.put("\uc62c\ubc14", 113);
    freq.put("\uc2e0\uc5d0", 201);
    freq.put("\u4e26\u4e26\u4e09", 168);
    freq.put("\u4fb6 ", 207);
    freq.put("\ud574\uc2dc", 144);
    freq.put("\uc120\uc815\ub418", 73);
    freq.put("\ub77c\uace0", 4349);
    freq.put(" \uc790\uce58", 673);
    freq.put("\ud504\ub780", 258);
    freq.put("\uc81c\uba85 ", 69);
    freq.put("\uad90", 79);
    freq.put("\ud504\ub79c", 72);
    freq.put("\uc9c0\uae30\ub3c4", 75);
    freq.put("\ud0c0\uc774\uac70", 62);
    freq.put("\ud504\ub791", 2551);
    freq.put("\ud504\ub7ad", 62);
    freq.put("\uacc4\uace1", 114);
    freq.put("\uc544\ub77c", 308);
    freq.put("\uad00\ud560\ud55c", 325);
    freq.put("\ubd84\uae30", 161);
    freq.put(" \uc2e0\uc774", 79);
    freq.put("\uadfc\uac70\ud558", 73);
    freq.put("\ud5e4\ub974", 222);
    freq.put("\uc2e0\uc57d", 75);
    freq.put("\ubbf8\uc0dd\ubb3c", 76);
    freq.put("\u4e26\u4e26\u4e9e", 75);
    freq.put(" \uc2e0\uc778", 71);
    freq.put("\uc815\ud574\uc9c4", 101);
    freq.put("\uc2e0\uc559", 167);
    freq.put("\ud6c8\uc7a5", 68);
    freq.put("\uc0bc\uc131", 344);
    freq.put("\uc219\uc885 ", 62);
    freq.put("\uc2e0\uc6a9", 161);
    freq.put("\uc544\ub4dc", 146);
    freq.put("\ub529 ", 636);
    freq.put("\ud55c\uae00 ", 77);
    freq.put("\uc778\uc774\uba70", 112);
    freq.put("\uc544\ub4e4", 1116);
    freq.put("\uc804\ud654 ", 176);
    freq.put("\uc800\uae30", 73);
    freq.put(" \uc120\uc870", 133);
    freq.put("\uae30\ubc95\uc774", 65);
    freq.put("\uac01\ubcf8", 92);
    freq.put(" \uac04\uc811", 70);
    freq.put("\ud3ed\ud0c4", 88);
    freq.put("\ud574\uc11c", 1485);
    freq.put("\ud574\uc11d", 435);
    freq.put("\ub978 ", 3003);
    freq.put("\ub9c8\ub514", 57);
    freq.put("\uac83\uc774 ", 936);
    freq.put("\uc5c5\ubb34\ub97c", 406);
    freq.put("\uc2e4\uc9c8", 136);
    freq.put("\uc218\uc18c ", 62);
    freq.put(" \ub18d\uad6c", 95);
    freq.put("\ud06c\uac8c ", 346);
    freq.put("\uc8fc\ub97c", 291);
    freq.put("\uad00\u318d", 62);
    freq.put("\uc6d0\uce59 ", 76);
    freq.put("\uc5c8\uc9c0", 266);
    freq.put(" \ubc1c\ub2ec", 304);
    freq.put("\ubb38\ub300\ud559", 65);
    freq.put("\uc18d\uae30\uad00", 448);
    freq.put(" \uac04\uc8fc", 115);
    freq.put("\uce84\ubcf4", 77);
    freq.put("\uac70\ub798 ", 75);
    freq.put("\uc9c0\ub9c9\uc73c", 64);
    freq.put("\uc154\ub110 ", 194);
    freq.put("\uae09\uc774 ", 64);
    freq.put(" \uc0ac\uc6b4", 155);
    freq.put("\uc2ec\uc758 ", 122);
    freq.put(" \uc555\ub825", 91);
    freq.put("\uc18c\uc2a4", 310);
    freq.put("\uc2e0\uc7a5", 127);
    freq.put("\ub8cc\uac00 ", 69);
    freq.put("\ubcc4\ub85c ", 156);
    freq.put("\ub0a8\uc544 ", 134);
    freq.put("\uc815\ubd80 ", 492);
    freq.put("\uc785\ucd9c\ub825", 62);
    freq.put("\uc124", 10723);
    freq.put("\ub3d9\ub0a8\uc544", 110);
    freq.put("\uc2e0\uc790", 135);
    freq.put("\uc2b9", 3768);
    freq.put("\uae30\uacc4 ", 100);
    freq.put("\ud589\uc744 ", 299);
    freq.put(" \uce58\ub7ec", 226);
    freq.put(" \uc798\ubabb", 97);
    freq.put("\ud5e4\ubbf8", 57);
    freq.put("\ud588\uc9c0", 130);
    freq.put("\uc544\uce74\ub370", 151);
    freq.put("\ud765\uc6d0 ", 58);
    freq.put(" \uc790\uccb4", 292);
    freq.put("\uc0dd\uc0b0\ub41c", 72);
    freq.put("\uc0dd\uc0b0\ub418", 114);
    freq.put("\ubd84\uacfc", 114);
    freq.put("\uc18c\uc2dc", 75);
    freq.put("\uacc4\uae30", 156);
    freq.put("\ud601", 1204);
    freq.put("\ub9c8\ub4dc", 193);
    freq.put("\ub124\uc218\uc5d8", 63);
    freq.put("\ucd9c\ubc94", 212);
    freq.put("\ud798\uc744", 86);
    freq.put("\ubc1c\ud2b8", 112);
    freq.put("\uc2e0\uc73c", 438);
    freq.put("\ud574\uc0c1", 245);
    freq.put("\uc8fc\ub85c", 2465);
    freq.put("\uc2e4\uc801", 80);
    freq.put("\uc2e4\uc81c", 435);
    freq.put("\ub178\uc758 ", 74);
    freq.put("\ub9e4\ub9e4", 71);
    freq.put("\uc18c\uc218", 273);
    freq.put("\uc8fc\ub825", 61);
    freq.put("\uc2e0\uc774", 763);
    freq.put("\uc2e0\uc778", 167);
    freq.put(" \ube5b\uc744", 61);
    freq.put("\uc2e0\uc740", 100);
    freq.put("\ud3ec\ud56d\uc2dc", 66);
    freq.put("\uc2e0\uc744", 369);
    freq.put(" \ud611\uc0c1", 60);
    freq.put(" \ucc3d\ub9bd", 241);
    freq.put("\ud574\uc0b4", 124);
    freq.put("\ud574\uc0b0", 95);
    freq.put("\ud2b9\uc218", 392);
    freq.put(" \uc13c\uace0", 139);
    freq.put("\uc2e0\uc758", 975);
    freq.put("\ub418\uc5c8\ub294", 98);
    freq.put("\uc57c\uad6c", 985);
    freq.put("\uc5c8\uc744", 161);
    freq.put("\uc820", 397);
    freq.put("\uac00\uac00 ", 278);
    freq.put(" \uc591 ", 88);
    freq.put(" \uc870\uac01", 203);
    freq.put("\uc790\uac00 ", 1294);
    freq.put("\u223c", 121);
    freq.put("\ud6c4\uc5d0\ub294", 149);
    freq.put(" \uc870\uac74", 224);
    freq.put("\ud398\uc778\uc758", 159);
    freq.put("\uc6b0\uc5d0 ", 227);
    freq.put("\ud65c\ub3d9\uacfc", 61);
    freq.put(" \ub113\uc740", 226);
    freq.put("\uc6b8\uc8fc\uad70", 82);
    freq.put("\uc2e0\uc8fc", 76);
    freq.put("\uc544\ubaac", 59);
    freq.put("\uc5c8\uc73c", 2299);
    freq.put("\uc544\ubaa9", 89);
    freq.put("\u4e4b\u4e4b\u4e01", 97);
    freq.put(" \ub113\uc774", 75);
    freq.put("\ud5e4\ub4dc", 71);
    freq.put("\uc0ac\uace0 ", 119);
    freq.put("\u00b7\uc5f0\uad6c", 60);
    freq.put("\ub9cc\ud654\uac00", 103);
    freq.put("\uc544\uba54", 712);
    freq.put("\uc2e0\uc801", 108);
    freq.put(" \uc801\ub3c4", 79);
    freq.put("\uc2e0\uc804", 61);
    freq.put("\ucc30 ", 199);
    freq.put("\ud314 ", 66);
    freq.put("\uc2e0\uc815", 80);
    freq.put("\ucc28\ud2b8", 146);
    freq.put("\uc131\ud55c ", 265);
    freq.put("\uc2e0\uc870", 82);
    freq.put("\ub108\uba3c\ud2b8", 71);
    freq.put("\uc2e4\uc774", 117);
    freq.put("\uc2e4\uc744", 195);
    freq.put("\uc2e4\uc740", 1894);
    freq.put("\uc7ac\ud55c\ub2e4", 193);
    freq.put("\uc2e4\uc758", 105);
    freq.put("\ubc1c\uc0dd ", 60);
    freq.put("\ud3b8\ucc2c", 136);
    freq.put("\uc2e4\uc6a9", 73);
    freq.put("\uc0dd\uba85\uacfc", 67);
    freq.put("\uc6cc\ud06c", 714);
    freq.put("\uc774\ub2e4 ", 44553);
    freq.put("\uacbd\uc5d0 ", 256);
    freq.put("\ud31c", 57);
    freq.put("\uc774\uc548 ", 61);
    freq.put("\uc7ac\uc815", 215);
    freq.put("\ud604 ", 2291);
    freq.put("\ub4dc", 16369);
    freq.put(" \uc790\uc2e0", 748);
    freq.put("\uc544\ubbf8", 126);
    freq.put(" \uce74\uc6b4", 60);
    freq.put("\uc558\ub358", 129);
    freq.put(" \uc81c\ub124", 68);
    freq.put("\ud558\uae30", 4401);
    freq.put("\uc5ed\uc0ac ", 258);
    freq.put("\uc6d0\ud68c\ub294", 112);
    freq.put("\ub2e8\uc21c\ud788", 106);
    freq.put("\ub974\uc6e8\uc774", 214);
    freq.put(" \uac04\uc758", 259);
    freq.put("\ub098\uc628 ", 159);
    freq.put("\ubc14\uc77c", 167);
    freq.put("\uc2b5\uc744", 167);
    freq.put("\ud588\uc73c", 992);
    freq.put("\uc2b5\uc774", 87);
    freq.put("\uadf8\uc5d0\uc11c", 63);
    freq.put("\uc5bb\uc5c8", 76);
    freq.put("\ubc14\uc774", 1137);
    freq.put("\uae30\uae30 ", 100);
    freq.put("\uc5bb\uc5b4", 102);
    freq.put("\ub9c8\uc774\uc624", 85);
    freq.put("\ud3d0\uc9c0", 328);
    freq.put("\ub304\uc2a4 ", 74);
    freq.put("\ud588\uc744", 154);
    freq.put("\ubb38\uc744 ", 285);
    freq.put("\uc644 ", 175);
    freq.put("\ub9c8\ubaa8", 59);
    freq.put("\uc544\ubb38", 73);
    freq.put("\uc544\ubb34", 106);
    freq.put("\uc561\uccb4", 118);
    freq.put(" \uc870\uae30", 59);
    freq.put("\ud504\ub808", 585);
    freq.put("\ub73b\uc758 ", 103);
    freq.put("\ub9c8\ub97c", 97);
    freq.put("\uc628", 2639);
    freq.put("\ub9c8\ub974", 609);
    freq.put("\uc57d\uac04", 124);
    freq.put("\ub9e4\ub41c ", 209);
    freq.put("\ud658\uc73c", 121);
    freq.put("\uc80a\uc740 ", 80);
    freq.put(" \uc870\uae08", 94);
    freq.put("\uc774\ub4e4 ", 222);
    freq.put("\ubcf5\uc6d0", 94);
    freq.put("\ud658\uc744", 105);
    freq.put("\uc559\ud589\uc815", 163);
    freq.put("\ud504\ub85c", 4269);
    freq.put("\uc9c1\uacf5\ubb34", 113);
    freq.put(" \u223c", 97);
    freq.put("\ub098\ub77c\ub97c", 93);
    freq.put(" \uacb0\uc815", 636);
    freq.put("\uc2e4\uc5c5", 129);
    freq.put("\uc2ec\uc9c0\uc774", 98);
    freq.put("\uc2e4\uc5d0", 130);
    freq.put("\ud310\uc5d0 ", 66);
    freq.put("\ud604\uc0c1 ", 62);
    freq.put("\uc544\ub85c", 119);
    freq.put("\ud658\uc790", 123);
    freq.put("\uc9c4\ub2e8", 77);
    freq.put(" \uc54c ", 152);
    freq.put("\uc9c4\ub2e4", 650);
    freq.put("\uc640\uc11c ", 62);
    freq.put("\uc81c\ucc9c", 67);
    freq.put("\uc6d0\uc744 ", 808);
    freq.put("\uc624\ub294 ", 541);
    freq.put("\uc544\ub808", 72);
    freq.put("\uc601\ud1a0 ", 78);
    freq.put("\uc0b0\ub4dc\ub9ac", 57);
    freq.put("\ubc29\uc9c0\ud558", 84);
    freq.put(" \uc790\uc138", 74);
    freq.put("\ub371", 63);
    freq.put("\ud575\uc2ec", 159);
    freq.put("\ub9c8\ub9ac", 562);
    freq.put("\ud0a4\uba70 ", 125);
    freq.put("\u00fc", 183);
    freq.put("\uc6d4\ubd80", 255);
    freq.put(" \uc0dd\uc874", 104);
    freq.put("\uc544\ub9c8", 286);
    freq.put(" \uc790\uc0dd", 67);
    freq.put("\ub840\uc5d0 ", 90);
    freq.put("\uc0ac\uc6a9\ud55c", 491);
    freq.put("\uc0ac\uc6a9\ud558", 1482);
    freq.put("\ub808\ud504", 79);
    freq.put(" \uc904\uae30", 140);
    freq.put("\uc57d\ud55c ", 189);
    freq.put("\ud488\uc774\ub2e4", 304);
    freq.put("\uc0ac\uc6a9\ud560", 205);
    freq.put("\uc0ac\uc6a9\ud574", 88);
    freq.put("\uc5bb\uc740", 80);
    freq.put("\ub534", 97);
    freq.put("\uc0b0\ub4dc\ub85c", 63);
    freq.put("\uacc4\uc2b9 ", 114);
    freq.put("\ub098\ub77c\ub85c", 69);
    freq.put("\uc57c\uae30", 519);
    freq.put("\ubbfc\ub4e4\uc774", 87);
    freq.put("\uc544\ub984", 151);
    freq.put("\ub0ac\ub2e4", 419);
    freq.put("\ub824 ", 970);
    freq.put("\ud588\uc5c8", 83);
    freq.put("\uc544\ub9ac", 224);
    freq.put(" \uc790\uc0b0", 102);
    freq.put(" \uc790\uc0b4", 101);
    freq.put("\ubbfc\ub4e4\uc758", 77);
    freq.put("\ud504\ub97c", 84);
    freq.put(" \uc81c\ub300", 57);
    freq.put("\uc218\uc0ac ", 66);
    freq.put("\uc9c4\ub3d9", 81);
    freq.put("\ud504\ub9ac", 1512);
    freq.put("\uac14\ub2e4 ", 76);
    freq.put("\uc544\ub97c", 253);
    freq.put("\ub2e8\uc21c\ud55c", 93);
    freq.put("\uc544\ub974", 723);
    freq.put("\ud504\ub9b0", 151);
    freq.put("\uc0ac\uc6a9\ud588", 107);
    freq.put("\uc2a4\uac00 ", 772);
    freq.put("\ud574\uccb4", 142);
    freq.put(" \uba38\ub9ac", 222);
    freq.put("\uc8fc\ub418", 65);
    freq.put("\ud30c\uad6c ", 139);
    freq.put(" \uac04\uc5d0", 91);
    freq.put("\ucc3d\uac74", 81);
    freq.put("\ub86c\ube44", 71);
    freq.put(" \ub864\ud50c", 72);
    freq.put("\ube44\ud574 ", 202);
    freq.put("\uad70\uc778\uc774", 191);
    freq.put("\uc2e0\uccb4", 167);
    freq.put("\uac00\ub9ac ", 150);
    freq.put("\uc8fc\ub3c4", 1871);
    freq.put("\ub7ec\ub098 ", 375);
    freq.put("\ud2b9\uc9d5", 490);
    freq.put("\ud669\ub3c4", 75);
    freq.put(" \uad6d ", 173);
    freq.put("\uad70\uc778\uc73c", 72);
    freq.put("\ubaac\ud14c", 144);
    freq.put("\uad11\ubc94", 88);
    freq.put("\ucc3d\uac04", 101);
    freq.put("\ub9bc\uc744 ", 114);
    freq.put(" \ubc1c\ub80c", 60);
    freq.put("\uc601\ub41c ", 101);
    freq.put(" \ubc1c\ub808", 96);
    freq.put(" \ud68c\uc0ac", 809);
    freq.put("\uac1c\ubc1c\ud55c", 476);
    freq.put("\uc544\ube44", 128);
    freq.put("\uc6d0\uacfc", 233);
    freq.put("\uc6d0\uace0", 58);
    freq.put("\ub9c9\ubd80", 166);
    freq.put("\uc2dc\ub300 ", 1109);
    freq.put(" \uc790\uc774", 125);
    freq.put(" \ucc3d\ub2f9", 93);
    freq.put(" \ucc3d\ub2ec", 98);
    freq.put("\uc2ac\ub9bc", 73);
    freq.put(" \ucc3d\ub2e8", 225);
    freq.put("\uc544\ube0c", 61);
    freq.put("\uc2ac\ub9c1", 138);
    freq.put("\ud0c8", 2257);
    freq.put("\uc6d0\uacbd", 141);
    freq.put("\ub9c8\uc2a4 ", 131);
    freq.put("\uc6d0\uaca9", 59);
    freq.put(" \uc790\uc720", 815);
    freq.put("\ud3b8\uc9d1", 254);
    freq.put(" \ub9ac\ucc98", 111);
    freq.put("\uc6d0\uad70", 252);
    freq.put(" \uc790\uc6d0", 213);
    freq.put("\ucc3d\uad70", 88);
    freq.put("\ud788\ub294 ", 130);
    freq.put("\uc2ac\ub808", 59);
    freq.put("\uc8fc\ub2f9", 264);
    freq.put("\uc99d\uba85", 181);
    freq.put("\ud6c4\ub85c ", 162);
    freq.put("\ub193\uace0", 102);
    freq.put("\uc6d0\uad6c", 83);
    freq.put("\uc6d0\uad6d", 135);
    freq.put("\uc904\uae30\ub294", 57);
    freq.put("\ud3b8\uc801", 65);
    freq.put("\ubc1c\ud588", 61);
    freq.put("\ub85c\ub2c9", 61);
    freq.put("\ub4a4\uc5d0", 153);
    freq.put("\ud0dd\uc2dc ", 63);
    freq.put("\uce78 ", 384);
    freq.put("\ubd84\uc5d0 ", 187);
    freq.put(" \ubc88\uc5ed", 439);
    freq.put("\uc2ac\ub85c", 221);
    freq.put("\uac08\ub9ac\uc544", 61);
    freq.put("\uc8fc\ub294", 689);
    freq.put("\ub6f0\uc5b4", 204);
    freq.put("\uc2e4\uc2dc", 535);
    freq.put(" \uc778\uae30", 260);
    freq.put("\ubd80", 33314);
    freq.put("\ub41c\ub2e4\ub294", 107);
    freq.put("\uc9c0\uc5d0 ", 707);
    freq.put("\ucef4\ud4e8\ud305", 102);
    freq.put("\uc18c\uc124 ", 296);
    freq.put("\uc2a4\ud0c0 ", 243);
    freq.put("\uc2e4\uc218", 92);
    freq.put("\uc18c\uad00\uc758", 1872);
    freq.put("\ub9ac\uae30 ", 163);
    freq.put("\ub9d0\uc5d0 ", 88);
    freq.put("\ud2b9\ud55c ", 81);
    freq.put("\ud2b8\uc5d0\uc11c", 297);
    freq.put("\uc2dc\uc5d0 ", 1035);
    freq.put("\ucca0\ud559\uc790", 224);
    freq.put("\ub098\uae30", 90);
    freq.put("\ud2b9\uc815", 766);
    freq.put("\uc77c\ubd80 ", 510);
    freq.put(" \uc790\uc5d0", 59);
    freq.put("\uc131\uad70 ", 116);
    freq.put(" \uc790\uc5f0", 687);
    freq.put("\uc8fc\uc758\uc801", 180);
    freq.put(" \uc778\uad6c", 3560);
    freq.put("\uc228", 182);
    freq.put("\uc0ac\uac00 ", 831);
    freq.put("\ud1b5", 12139);
    freq.put("\ubc1c\ud45c", 789);
    freq.put("\ud64b\uce74\uc774", 126);
    freq.put("\uc544\ubc84", 569);
    freq.put("\uc784\ud55c ", 86);
    freq.put(" \uc5ec\uac1d", 163);
    freq.put(" \uc5ec\uac1c", 62);
    freq.put("\ubc18 ", 1275);
    freq.put("\ub780\uc744 ", 119);
    freq.put("\uac8c", 11654);
    freq.put("\ud574\uc9c4", 265);
    freq.put("\ud574\uc9c0", 305);
    freq.put("\uc8fc\ub144", 107);
    freq.put("\uc778\uc774\ub2e4", 2750);
    freq.put(" \uc778\uadfc", 199);
    freq.put(" \ub77c\ub294", 949);
    freq.put(" \uc778\uad8c", 151);
    freq.put("\uc6d0", 21744);
    freq.put("\uad00\ub8cc", 227);
    freq.put("\uac01\ub418", 72);
    freq.put("\uc544\ubc14", 91);
    freq.put("\uc2dd\ud488\ubd80", 594);
    freq.put(" \ubc1c\uba85", 156);
    freq.put(" \uac04\uc12d", 72);
    freq.put("\ud558\ubbc0\ub85c", 81);
    freq.put("\ud574\uc84c", 152);
    freq.put("\ub9c8\ubc40", 70);
    freq.put("\ud638\uc0ac ", 85);
    freq.put("\uc787\ub294 ", 257);
    freq.put("\ub098\uace0", 178);
    freq.put(" \uc5d4\ud130", 268);
    freq.put("\uc774\uc6a9 ", 83);
    freq.put("\ud574\uc81c", 83);
    freq.put("\ub098\uac8c", 61);
    freq.put("\ub2c9", 426);
    freq.put("\ub8e8\uc758", 66);
    freq.put("\uc544\ubd80", 73);
    freq.put(" \uc778\uac04", 752);
    freq.put("\ub4f1\uc9c0", 173);
    freq.put("\ud574\uc804", 114);
    freq.put("\ud574\uc801", 58);
    freq.put("\ucc9c\uad11\uc5ed", 247);
    freq.put("\ud574\uc838", 64);
    freq.put("\ud130\ub97c ", 399);
    freq.put("\uc8fc\ub098", 75);
    freq.put("\uc2e4\uc0c1", 172);
    freq.put(" \uac1c\ud3b8", 301);
    freq.put("\uad6d\ubc29\ubd80", 74);
    freq.put("\ub828\uc744 ", 63);
    freq.put("\ud574\uc8fc", 158);
    freq.put("\uc1fc\ud551", 78);
    freq.put("\ucef4\ud4e8\ud130", 1613);
    freq.put("\ud589\uc815\ub3d9", 192);
    freq.put("\u043d", 337);
    freq.put(" \uc778\uacf5", 238);
    freq.put(" \uc0dd\uccb4", 57);
    freq.put("\uc18d\uc5d0 ", 300);
    freq.put("\ub098\uac00", 628);
    freq.put("\ub0b4\uac01\uc758", 69);
    freq.put("\ub098\uac04", 63);
    freq.put(" \ubc88\uc774", 131);
    freq.put(" \uad00\uad6c", 68);
    freq.put("\ub0b4\uac01\uc774", 64);
    freq.put(" \ubc88\uc758", 314);
    freq.put("\uc2dc\uc778 ", 178);
    freq.put("\ud56d\uacf5\ubaa8", 59);
    freq.put("\ucc98\uc74c", 1265);
    freq.put("\uc81c\uc801\uc73c", 88);
    freq.put("\ub0b1\ub9d0", 206);
    freq.put("\uc5c8\uc9c0\ub9cc", 266);
    freq.put("\ud504\ub791\uc218", 66);
    freq.put("\uc655\uc870 ", 222);
    freq.put("\u4e9e\u4e4b", 492);
    freq.put(" \uc22d\ubc30", 60);
    freq.put("\ub300\ud559\uad50", 1503);
    freq.put("\ub3c4\uba54", 83);
    freq.put("\uad8c\uacfc", 106);
    freq.put("\ubbfc\uc871\uc8fc", 86);
    freq.put("\u4e9e\u4e18", 99);
    freq.put("\ub85c\uc11c\uc758", 214);
    freq.put("\uc81c\uc801\uc778", 115);
    freq.put("\ud655\ubcf4", 154);
    freq.put("\u4e9e\u4e09", 599);
    freq.put("\ud68c\uc8fc\uc758", 311);
    freq.put("\ud56d\uc73c\ub85c", 97);
    freq.put("\u4e9e\u4e01", 182);
    freq.put("\ud68c\uc8fc", 311);
    freq.put("\uc13c\ud130\uc5d0", 60);
    freq.put("\uc778\uac04 ", 162);
    freq.put("\ub4e4\uc774\ub2e4", 337);
    freq.put("\ud55c\uad6d", 5662);
    freq.put("\u4e9e\u4e26", 511);
    freq.put("\ud558\uc5ec ", 10358);
    freq.put("\uc774\uc2a4\ub97c", 85);
    freq.put("\uac16\ub294 ", 164);
    freq.put("\ud68c\uc804", 178);
    freq.put("\uc774\ub4dc ", 468);
    freq.put("\ud68c\uc801", 302);
    freq.put("\ub3c4\ub294 ", 1874);
    freq.put("\ubcf4\ub0b4\ub294", 62);
    freq.put("\ud504\ub791\uc2a4", 2191);
    freq.put("\ub09c\ub2e4 ", 199);
    freq.put(" \ubb3c\ub9ac", 729);
    freq.put("\u4e9e\u4e9e", 176);
    freq.put("\ud3b8\uc5d0 ", 81);
    freq.put("\ub2cc", 1054);
    freq.put("\u5009\u4e09 ", 204);
    freq.put("\u4e9e\u4e82", 216);
    freq.put(" \ud2b9\uc815", 747);
    freq.put("\ubb34\ud615\ubb38", 79);
    freq.put("\ud310\uc5d0", 167);
    freq.put("\uac1c\ud1b5", 175);
    freq.put("\ub3c4\ubaa8", 729);
    freq.put("\uc6b0\uad6c", 91);
    freq.put("\uc11c\uc0ac", 106);
    freq.put("\uc2dd\ud68c\uc0ac", 205);
    freq.put("\uad70\uccad", 66);
    freq.put("\ud55c\uac15", 205);
    freq.put("\ub05d\uc5d0", 210);
    freq.put("\uc81c\uc758 ", 613);
    freq.put("\ubd93", 60);
    freq.put(" \ud2b9\uc9d5", 490);
    freq.put("\ub825\uc744 ", 1046);
    freq.put("\uc84c\ub2e4 ", 803);
    freq.put("\uc6b0\uc218\uc131", 57);
    freq.put("\ud788\uc5b4", 69);
    freq.put("\uc11c\uae30\uad00", 301);
    freq.put("\ub3c5\uc77c ", 770);
    freq.put("\uc6c5", 321);
    freq.put("\uc11c\uc11c", 57);
    freq.put("\ub9bd\uc6b4\ub3d9", 226);
    freq.put("\uc6e8\uc5b4\ub97c", 99);
    freq.put("\uacfc\ubaa9", 73);
    freq.put(" \uce68\ud574", 88);
    freq.put("\ub8e8\ub9c8", 207);
    freq.put(" \ubb3c\ub860", 123);
    freq.put("\uc9c0\uc774\ub2e4", 426);
    freq.put(" \ub9e1\uc740", 78);
    freq.put("\uae30\ub85d ", 133);
    freq.put("\uc784", 6953);
    freq.put("\ub824\uace0 ", 142);
    freq.put("\uc5b8\ud2b8", 67);
    freq.put("\ub7ec\ud55c", 558);
    freq.put("\uc911\ud654", 873);
    freq.put("\ub8e8\ub294 ", 422);
    freq.put("\u03ac", 91);
    freq.put("\ub3c5\ub9bd", 1230);
    freq.put("\ub7ec\ud574", 78);
    freq.put("\ub3c4\uc2dc\uac00", 58);
    freq.put("\ub3c4\ubbf8", 81);
    freq.put("\uc11d\uc0ac", 85);
    freq.put("\ubc29\uac80\ucc30", 64);
    freq.put("\u0645", 122);
    freq.put("\ub8e8\ub97c", 71);
    freq.put("\uae30\ub465", 76);
    freq.put("\ud750 ", 135);
    freq.put("\uc5d8", 1142);
    freq.put("\uc11c\uac00 ", 115);
    freq.put("\uc815\ub41c", 594);
    freq.put("\uc815\ub418", 1028);
    freq.put("\ud0c8\ub9b0", 65);
    freq.put("\uc871", 4176);
    freq.put("\ud0c8\ub9ac", 1166);
    freq.put("\uc9c0\uc6d0\uc744", 145);
    freq.put("\ub7ec\ud53c", 111);
    freq.put("\uad6d\uc774\ub2e4", 140);
    freq.put("\ubc1c\ub9e4\ub418", 369);
    freq.put("\ud310\uc73c", 77);
    freq.put("\ubc1c\ub9e4\ub41c", 203);
    freq.put("\ub3c4\ub85c", 1920);
    freq.put("\ub3c4\ub85d", 1047);
    freq.put("\uc124\uc5d0 ", 116);
    freq.put("\ud600 ", 208);
    freq.put("\ub044\ub294 ", 125);
    freq.put(" \uc6b8\uc0b0", 328);
    freq.put("\ud310\uc774", 166);
    freq.put("\ucd9c\uc2dc\ud55c", 118);
    freq.put("\ubb38\uc774 ", 99);
    freq.put("\ub192\uc774 ", 126);
    freq.put("\uc0ac\ud68c\uc8fc", 304);
    freq.put("\ud310\uc758", 82);
  }
  private static void init4() {
    
    freq.put("\ud310\uc740", 76);
    freq.put("\uac74\uc124\ub418", 84);
    freq.put("\ud310\uc744", 143);
    freq.put(" \uad6c\ub85c", 190);
    freq.put("\uc911\ud574", 135);
    freq.put("\uacfc\ub97c", 382);
    freq.put("\uc11c\uc2dd", 307);
    freq.put(" \ub178\ub3d9", 422);
    freq.put("\uc0ac\ud68c\uc801", 296);
    freq.put("\ubb3c\ub85c ", 459);
    freq.put("\ud321", 90);
    freq.put("\uc911\ud559", 110);
    freq.put("\uc784\uacfc ", 71);
    freq.put("\uc988 ", 1704);
    freq.put("\uc0ac\uc9c4", 268);
    freq.put("\uc6d4\ub4dc ", 285);
    freq.put("\uacbd\ucc30", 561);
    freq.put("\uc0ac\uc9c0", 81);
    freq.put(" \u4e59 ", 95);
    freq.put("\uc559\uc815", 74);
    freq.put("\uc640 ", 15664);
    freq.put("\uac1c\ud3b8", 325);
    freq.put("\uc11c\uc2a4", 92);
    freq.put("\uc0c1\uc704 ", 110);
    freq.put("\uae30\uc7a5 ", 96);
    freq.put("\ud654\uc608\uc220", 214);
    freq.put("\uc0ac\uc804", 1026);
    freq.put("\uc0ac\uc801", 555);
    freq.put(" \ud06c\uac8c", 351);
    freq.put("\uc0ac\uc808", 60);
    freq.put("\uc911\ud559\uad50", 87);
    freq.put("\uc0ac\uc815", 140);
    freq.put("\ud55c\uae00", 194);
    freq.put("\ubd89\uc740", 121);
    freq.put("\uc0ac\uc81c", 90);
    freq.put("\ud654\ub418\uc5b4", 83);
    freq.put("\ubd81\ud55c", 235);
    freq.put("\u300b\ub97c", 132);
    freq.put("\ud558\ud0a4 ", 77);
    freq.put("\ub8e8\uace0 ", 252);
    freq.put("\ub3c4\ub97c", 839);
    freq.put("\ub3c4\ub974", 185);
    freq.put("\uac10\ub3c5 ", 133);
    freq.put("\uad11\uc0b0", 147);
    freq.put("\ub8e8\ubbf8", 72);
    freq.put("\u4e5e", 60);
    freq.put("\u4e39\u5009", 60);
    freq.put("\ud56d\uc5d0 ", 88);
    freq.put("\ud654\ub418\uc5c8", 81);
    freq.put("\ud589\ub418\uace0", 89);
    freq.put("\ub77c\ud06c ", 131);
    freq.put("\uc0ac\uc870", 84);
    freq.put("\ub97c", 36449);
    freq.put(" \uae00\ub85c", 188);
    freq.put("\uc694\ud55c ", 1062);
    freq.put(" \ub9e1\uc544", 66);
    freq.put("\ub3c4\ub9c8", 97);
    freq.put("\ub2ff\uc544 ", 81);
    freq.put("\uc4f4\ub2e4 ", 92);
    freq.put("\ub7ec", 8043);
    freq.put("\ubc15", 2316);
    freq.put(" \ub9e1\uc558", 269);
    freq.put("\ucd1d\uce6d\uc774", 130);
    freq.put("\uace0\uace0\ud559", 81);
    freq.put("\ub4e0\ub2e4 ", 84);
    freq.put("\ub05d\uc774", 62);
    freq.put("\u30a2", 1597);
    freq.put(" \ub2a5\ub825", 290);
    freq.put("\uacfc\ub85c", 156);
    freq.put("\ub137", 970);
    freq.put(" \uad6c\ub9e4", 95);
    freq.put("\ub4e4\uacfc ", 470);
    freq.put("\uc704\uce58 ", 109);
    freq.put("\ub3c4\ub9ac", 106);
    freq.put(" \uad6c\ub9c8", 64);
    freq.put("\uac1c\ud55c", 63);
    freq.put("\ub974\uc774\uba70", 70);
    freq.put("\uac1c\ud558", 180);
    freq.put("\ub9d0\ud558\uba74", 59);
    freq.put("\uc655\ud6c4 ", 114);
    freq.put("\uac00 ", 25131);
    freq.put("\ud1b5\uc744 ", 190);
    freq.put("\ud310\uc11c", 64);
    freq.put("\uc735\ud569", 89);
    freq.put("\uc911\uc5d0\uc11c", 493);
    freq.put("\ubc1c\ud45c\ud558", 134);
    freq.put("\ubc1c\ud45c\ud55c", 276);
    freq.put("\uc815\ub41c ", 457);
    freq.put("\ub85d\uc758 ", 66);
    freq.put("\uad11\uc7a5", 110);
    freq.put("\uc218\ube44", 112);
    freq.put("\ub418\uc9c0 ", 512);
    freq.put("\uc601\uad6d\uacfc", 68);
    freq.put(" \uadfc\ub85c", 105);
    freq.put("\ubc1c\ud45c\ud588", 57);
    freq.put("\ub9bd\ub41c ", 2847);
    freq.put(" \ud56d\uc0c1", 88);
    freq.put("\uad70\uc8fc", 362);
    freq.put("\uac00\u00b7", 97);
    freq.put("\ud310\uc18c", 126);
    freq.put("\ucc9c\ud669", 417);
    freq.put("\uc11d\uc5d0", 88);
    freq.put("\uc0b0\ud55c ", 76);
    freq.put("\ubd84\uc774 ", 204);
    freq.put("\u4e09\u5009 ", 159);
    freq.put("\u4e09\u4e59 ", 170);
    freq.put("\uc628\ucc9c", 62);
    freq.put("\uc2e4\ud589\ud558", 64);
    freq.put(" \uae08\uc9c0", 145);
    freq.put("\ud655\ub9bd", 194);
    freq.put("\uccb4\ub97c ", 702);
    freq.put("\ucf00\uc774\uc158", 201);
    freq.put("\ub825\uc73c", 173);
    freq.put("\uc774\uc2a4\ubcfc", 109);
    freq.put("\uc774\ud558 ", 136);
    freq.put(" \ud64b\uce74", 126);
    freq.put("\uce20\uc758", 100);
    freq.put(" \u4e39\u4e09", 149);
    freq.put(" \u4e39\u4e01", 139);
    freq.put("\ub4e4\uace0", 156);
    freq.put(" \ubcf5\ub9ac", 66);
    freq.put("\ub4e4\uacfc", 539);
    freq.put("\uc758\ud559", 321);
    freq.put("\uc2dd\uc801", 310);
    freq.put(" \ud56d\uc131", 196);
    freq.put("\uc758\ud55c", 468);
    freq.put("\ub825\uc774", 427);
    freq.put("\uc11c\ub97c ", 347);
    freq.put("\ub825\uc744", 1047);
    freq.put("\uc758\ud560", 59);
    freq.put("\ub9c8\uc640 ", 59);
    freq.put("\ub9ac\uc801 ", 251);
    freq.put("\ub825\uc740", 109);
    freq.put(" \u4e39\u4e26", 115);
    freq.put("\uc0ac\uce74", 280);
    freq.put("\ub825\uc758", 188);
    freq.put("\uc758\ud574", 2089);
    freq.put("\uc11c\uc5d0", 300);
    freq.put("\ub3c5\ubd80", 116);
    freq.put("\uc871\ud55c ", 72);
    freq.put(" \ub178\ub4dc", 65);
    freq.put("\ucfe8 ", 70);
    freq.put("\ud310\uc0ac", 210);
    freq.put("\uc11c\uc5f4", 68);
    freq.put("\uc2dc\ucf1c ", 262);
    freq.put("\ub825\uc790", 59);
    freq.put("\uc758\ub3c4\ub3d9", 78);
    freq.put("\uc11c\uc591", 389);
    freq.put("\ud655\ub960", 208);
    freq.put("\ub2ec ", 337);
    freq.put("\ub2e4\ub780 ", 85);
    freq.put("\ubc95\uc6d0 ", 127);
    freq.put("\uc601\uad6d\uad70", 62);
    freq.put("\uacbd\uc8fc", 361);
    freq.put("\uc0ac\ucd0c", 66);
    freq.put("\uc5bc ", 291);
    freq.put(" \uc0c9 ", 76);
    freq.put(" \ubd81\uadf9", 76);
    freq.put("\uad11\uc5ed", 1560);
    freq.put("\uac1c", 15756);
    freq.put("\uc815\ub3d9", 479);
    freq.put("\uc11d\uc73c", 73);
    freq.put(" \uc5ec\ud589", 159);
    freq.put("\ub3c4\ub85c\uac00", 62);
    freq.put("\uc11d\uc720", 108);
    freq.put("\uc815\ub3c4", 1147);
    freq.put("\uc774\ubc88 ", 130);
    freq.put("\ud788\uc2a4", 77);
    freq.put("\ubbf8\ub85c ", 169);
    freq.put("\uc11d\uc758", 89);
    freq.put("\uc11d\uc744", 172);
    freq.put("\uc988\ub2c8\uc2a4", 133);
    freq.put("\ub3c4\ubc14", 121);
    freq.put("\uc11c\uc608", 61);
    freq.put("\uad11\uc591", 81);
    freq.put("\uc11d\uc774", 169);
    freq.put("\uadf8\ub77c\ub4dc", 91);
    freq.put("\uacf5\uc0ac ", 223);
    freq.put("\uc11c\uc6d0", 70);
    freq.put("\ubca8\uae30\uc5d0", 181);
    freq.put(" \ubd81\uad6c", 110);
    freq.put("\uc0ac\ucd94", 98);
    freq.put("\uc2dc\ubbfc ", 74);
    freq.put("\ub73b\ud558", 537);
    freq.put("\ub73b\ud55c", 519);
    freq.put("\uc9e7\uc740", 155);
    freq.put("\ud64b", 134);
    freq.put(" \ub178\ub780", 64);
    freq.put(" \ub178\ub798", 446);
    freq.put(" \uad6c\ubcc4", 240);
    freq.put("\uacbd\uc81c", 1825);
    freq.put("\ud0dc\ub97c", 373);
    freq.put("\uc11c\uc6b8", 3628);
    freq.put("\uacbd\uc804", 188);
    freq.put("\ucc3d\uad70 ", 59);
    freq.put("\uc758\ub294 ", 204);
    freq.put("\uc601\ud654\ub97c", 78);
    freq.put(" \uc989\uc704", 118);
    freq.put("\uac1c\ud654", 66);
    freq.put("\uc815\ub2f9", 438);
    freq.put("\uc5b4\ub5a4 ", 676);
    freq.put("\uc11c\uc758", 944);
    freq.put(" \uc6b0\ub77c", 85);
    freq.put("\uacc4\ub85c ", 314);
    freq.put("\uc5c8\ub294\ub370", 175);
    freq.put("\uc11c\uc774", 286);
    freq.put("\uac15\uc774\ub2e4", 118);
    freq.put("\uc11c\uc778", 123);
    freq.put("\uacbd\uc9c0", 70);
    freq.put("\uc0ac\ucc30", 89);
    freq.put("\ubcbd", 406);
    freq.put("\u03c3", 105);
    freq.put("\ub0b8\ub2e4 ", 189);
    freq.put(" \ud14c\ub9c8", 80);
    freq.put("\uac1c\ud601", 328);
    freq.put("\uc11c\uc720", 74);
    freq.put("\uc591\uad70 ", 70);
    freq.put("\ud655\ub960 ", 66);
    freq.put(" \ud601\uc2e0", 98);
    freq.put(" \ub780 ", 635);
    freq.put("\ucc9c\ud558", 69);
    freq.put("\ub514\uc5d0", 99);
    freq.put("\uc0ac\ucc9c", 61);
    freq.put("\ub4e4\uae30", 109);
    freq.put(" \uad6c\ubd84", 433);
    freq.put("\uce20\uc5d0", 83);
    freq.put(" \uae4a\uc740", 74);
    freq.put("\ubaa8\uc758 ", 211);
    freq.put(" \uc81c\uc77c", 119);
    freq.put("\ud0dc\ub85c", 481);
    freq.put("\ub3c4\ubd80", 57);
    freq.put("\ubfd0", 444);
    freq.put("\uc870\uac00 ", 151);
    freq.put("\uc601\ud654\ub85c", 104);
    freq.put("\uc62c\ub790\ub2e4", 64);
    freq.put("\ub118\ub294", 103);
    freq.put("\uc11c\uc7a5", 59);
    freq.put("\ub9bd\uc801", 128);
    freq.put("\uac74\ubcf5\uc9c0", 107);
    freq.put("\ub825\uc5d0", 199);
    freq.put("\u4e09\u5927", 142);
    freq.put("\ud68c\uc0ac", 1398);
    freq.put("\ub54c\ub85c ", 69);
    freq.put("\ubaa8\uc5ec", 147);
    freq.put("\uc640\ub77c ", 58);
    freq.put("\ucf69\uace0", 162);
    freq.put(" \ucc45\uc784", 221);
    freq.put("\ubaa8\uc5d0", 58);
    freq.put(" \uc218\ud559", 787);
    freq.put("\uc634", 62);
    freq.put("\uacf5\ud654\uc815", 72);
    freq.put(" \ub178\ub974", 359);
    freq.put("\uc9c1", 4986);
    freq.put("\uacbd\uc6b0", 1823);
    freq.put("\ubaa8\uc5b4", 73);
    freq.put("\uc11c\uc801", 136);
    freq.put("\uc55e", 482);
    freq.put(" \uac15\uacfc", 184);
    freq.put("\ud2c0 ", 149);
    freq.put("\ub9bd\uc790", 112);
    freq.put("\ubaa8\uc591", 499);
    freq.put("\ub9dd ", 267);
    freq.put("\uc815\ubd80", 1875);
    freq.put("\uc2dd\uc5d0", 220);
    freq.put("\ubaa8\uc57c", 73);
    freq.put("\ud0c0\uc6cc ", 79);
    freq.put("\ubd80\ub85c\ubd80", 57);
    freq.put("\uc6b4\uc601\ub418", 116);
    freq.put(" \ucc45\uc73c", 80);
    freq.put("\ub4a4\ub97c ", 85);
    freq.put("\ub3c4\ub2ec", 64);
    freq.put("\ub9bd\uc744", 177);
    freq.put("\uc9c0\ub09c ", 127);
    freq.put("\ubaa8\uc544", 148);
    freq.put(" \uc9c0\ud45c", 99);
    freq.put("\uc138\uc778\ud2b8", 105);
    freq.put("\uc5ed\ud559\uc5d0", 87);
    freq.put(" \uad6c\ub2e8", 114);
    freq.put("\ud1b5\uce6d\uc740", 57);
    freq.put(" \ucc45\uc774", 152);
    freq.put("\ub3c4\ub294", 1874);
    freq.put("\uc2dc", 47707);
    freq.put("\uc704\ud558 ", 73);
    freq.put("\ud601 ", 104);
    freq.put(" \uc218\ud589", 872);
    freq.put("\uc18c\ub4dd", 173);
    freq.put(" \ub178\ub9ac", 66);
    freq.put("\uacbd\uc601", 484);
    freq.put("\uacfc\ub300", 160);
    freq.put("\u300b\ub294", 360);
    freq.put("\ub4e4\uc774\uba70", 112);
    freq.put("\uc721\uc0c1 ", 106);
    freq.put(" \uc6b0\ub974", 62);
    freq.put("\uc815\ubcf5", 111);
    freq.put("\uc815\ubcf4", 2086);
    freq.put("\uc0c1\uc778 ", 81);
    freq.put("\ud3bc\uce5c ", 88);
    freq.put(" \ub300\ub9cc", 99);
    freq.put("\uacbd\uc7c1", 408);
    freq.put("\uc815\ubcc0", 61);
    freq.put("\ub9bd\uc6b4", 266);
    freq.put(" \uc9c0\ud5a5", 127);
    freq.put("\ub0b4\uc5d0 ", 438);
    freq.put("\ud300\uc778 ", 106);
    freq.put("\ub9ac\uc9c0\ub110", 66);
    freq.put("\uacfc\ub294", 512);
    freq.put("\uc815\ubc95", 122);
    freq.put(" \ud14c\ub7ec", 91);
    freq.put(" \ub178\ub825", 128);
    freq.put("\ub808\ub4dc ", 122);
    freq.put("\uc815\ubc8c", 59);
    freq.put("\uc2dd\uc5d0 ", 147);
    freq.put("\uacbd\uc774", 223);
    freq.put("\uad70\uc5d0", 440);
    freq.put("\uac00\ud558\uace0", 96);
    freq.put("\uc2e0\uccad", 95);
    freq.put("\ud658\uacbd\uc5d0", 149);
    freq.put("\uacbd\uc778", 98);
    freq.put("\ub3c4\ub3d9", 111);
    freq.put("\uc0ac\uc2a4", 150);
    freq.put("\ud574\uccb4\ub418", 61);
    freq.put("\uac83\uc5d0 ", 138);
    freq.put("\uc0ac\uc2ac", 60);
    freq.put("\uacbd\uc758", 245);
    freq.put("\uacbd\uc744", 557);
    freq.put("\uacbd\uc740", 67);
    freq.put("\ub2f9\uc774\ub2e4", 139);
    freq.put(" \uc9c0\ud558", 383);
    freq.put("\ud150\ub3c4 ", 71);
    freq.put("\uae09\uc5d0 ", 117);
    freq.put("\ud654\ud55c ", 163);
    freq.put("\uc801\ub3c4 ", 70);
    freq.put("\uc704\uc640 ", 92);
    freq.put("\uacbd\uc73c", 205);
    freq.put("\ub208\uc5d0", 57);
    freq.put("\ubc94\uc744 ", 60);
    freq.put("\u4e09\u570b", 301);
    freq.put("\uacbd\uc720", 80);
    freq.put("\uc0ac\uc2dc", 168);
    freq.put(" \uc6b0\ub9ac", 336);
    freq.put("\uc0ac\uc2e4", 538);
    freq.put(" \ubbfc\uc871", 808);
    freq.put("\uc815\ubc1b", 96);
    freq.put("\ud5e8", 491);
    freq.put("\uc655\uc774\uc5c8", 76);
    freq.put("\ubb34\ub8cc", 103);
    freq.put("\uc9c0\uc774\uba70", 179);
    freq.put(" \ud2b9\uc131", 245);
    freq.put("\uc2dd\uc758", 488);
    freq.put(" \uae08\uc735", 393);
    freq.put("\uc2dd\uc744", 715);
    freq.put("\uc2dd\uc740", 204);
    freq.put("\uc0ac\uc11c", 100);
    freq.put("\uc2dd\uc774", 641);
    freq.put("\ub9bd\uc5d0", 85);
    freq.put("\uc0ac\uc120", 118);
    freq.put("\uc2dd\uc778", 80);
    freq.put("\ub8e8\ub294", 434);
    freq.put("\uad11\uc9c0", 58);
    freq.put("\uad11\uc9c4", 58);
    freq.put("\uc0ac\uc131", 112);
    freq.put("\ub8e8\uc774 ", 211);
    freq.put("\uc720\ud558\uace0", 203);
    freq.put("\uc788\ub2e4 ", 14608);
    freq.put("\uc774\uba74\uc11c", 108);
    freq.put("\uc2dd\uc73c", 607);
    freq.put(" \ubb34\uac8c", 59);
    freq.put(" \uc6b8\uc8fc", 85);
    freq.put("\ubaa8\uc784", 172);
    freq.put(" \uc194\ub85c", 142);
    freq.put("\uc778\ub2e4 ", 433);
    freq.put("\uc77c\ubcf4\u300b", 157);
    freq.put("\uc0ac\uc18c", 200);
    freq.put("\ubaa8\uc774", 107);
    freq.put(" \ubb34\uac70", 57);
    freq.put("\uae30\uc900 ", 2089);
    freq.put("\ubaa8\uc758", 222);
    freq.put("\ubaa8\uc74c", 164);
    freq.put("\uae09\ub418", 106);
    freq.put("\uc9c0\uc9c8\ud559", 58);
    freq.put("\uacc4", 15438);
    freq.put("\uc74c ", 1500);
    freq.put(" \ud2b9\uc218", 377);
    freq.put("\ud654\uc7ac ", 280);
    freq.put("\ub3c4\ub098", 71);
    freq.put("\ud3ec\uad6c ", 295);
    freq.put("\ud138\uc774", 89);
    freq.put("\uc11c\ucabd", 1399);
    freq.put("\uc575", 203);
    freq.put("\uc601\ud5a5\uc744", 487);
    freq.put("\ub85c\ucf13 ", 60);
    freq.put("\uc2dd\uc7ac", 59);
    freq.put("\ud658\uacbd\uc758", 58);
    freq.put("\uacbd\uc5f0", 59);
    freq.put("\u5927\u4e9e\u4e4b", 73);
    freq.put("\uad70\uc758", 841);
    freq.put("\uad11\uc8fc", 542);
    freq.put("\uad70\uc740", 187);
    freq.put("\uad70\uc744", 273);
    freq.put("\ud658\uacbd\uc744", 119);
    freq.put("\uacbd\uc5d0", 408);
    freq.put("\uad70\uc774", 624);
    freq.put("\ub728", 161);
    freq.put("\uad70\uc778", 461);
    freq.put("\uc694\uc18c", 392);
    freq.put("\uc0c9\uc758", 117);
    freq.put("\uba85\uc73c\ub85c", 376);
    freq.put("\uc794\ud2f0", 172);
    freq.put("\ubabb ", 69);
    freq.put("\uc655\uc758 ", 270);
    freq.put("\uc0c9\uc740", 70);
    freq.put("\uc0c9\uc744", 143);
    freq.put("\ub3c4\ub124", 236);
    freq.put("\uc0c9\uc774", 139);
    freq.put("\uad70\uc73c", 160);
    freq.put("\ub2c8\ucf5c\ub77c", 139);
    freq.put("\uc870\ub098 ", 59);
    freq.put("\ub17c", 1278);
    freq.put("\uc5ec\uc84c\ub2e4", 78);
    freq.put("\uc74d ", 503);
    freq.put("\ubc95\uc778\uc758", 65);
    freq.put("\u4e19", 894);
    freq.put("\ubc95\uc778\uc774", 2000);
    freq.put("\ub514\uc2a4\ud06c", 171);
    freq.put("\uc0ac\uc0ac", 122);
    freq.put(" \uad50 ", 197);
    freq.put("\uc815\ube44", 150);
    freq.put("\ub7f0\ub358 ", 156);
    freq.put("\uc0ac\uc0c1", 1612);
    freq.put("\ud788\ucf54", 61);
    freq.put("\ube14\ub77c\ub514", 122);
    freq.put("\ud615 ", 1793);
    freq.put("\uccb4\uc774\ub2e4", 555);
    freq.put("\ub0b4\ub85c ", 72);
    freq.put("\ubd09\uae30", 75);
    freq.put("\ubc95\uc778\uc73c", 81);
    freq.put("\ubc1c\ud604", 63);
    freq.put("\uc154\ub110", 254);
    freq.put(" \uc9c0\ud718", 383);
    freq.put("\ub370\uc2a4 ", 135);
    freq.put("\uc0ac\uc704", 127);
    freq.put("\uaca9\uc774 ", 107);
    freq.put(" \uc12c\ub4e4", 62);
    freq.put("\ud558\uac8c ", 1996);
    freq.put("\uc0ac\uc720", 116);
    freq.put("\ubcc0\uc744 ", 61);
    freq.put("\ube44\uadf9", 79);
    freq.put("\uc5b4\ub5bb\uac8c", 123);
    freq.put("\uc2f8\uace0 ", 90);
    freq.put("\uc815\ub9bd", 97);
    freq.put(" \uc9c0\ud0a4", 86);
    freq.put(" \ud14c\ub2c8", 98);
    freq.put("\uc815\ub9ac", 695);
    freq.put("\ubc29\uad6d", 87);
    freq.put("\ud588\ub294\ub370", 97);
    freq.put("\ubca1\ud130 ", 62);
    freq.put(" \ube48 ", 109);
    freq.put("\uc0ac\uc758", 845);
    freq.put("\uc2dc\uc640 ", 384);
    freq.put(" \ucc28\ud2b8", 125);
    freq.put("\ud488\uacfc", 60);
    freq.put("\ub73b\uc740 ", 77);
    freq.put("\uc0ac\uc774", 3510);
    freq.put("\uc0ac\uc77c", 246);
    freq.put("\uac74 ", 812);
    freq.put("\uc0ac\uc790", 349);
    freq.put("\ube44\uad50", 324);
    freq.put("\uc0cc\ud504\ub780", 83);
    freq.put("\ubbf8\ud130 ", 147);
    freq.put("\uacc4\ub97c ", 823);
    freq.put(" \uae08\uc18d", 188);
    freq.put("\ucef5\uc758", 85);
    freq.put(" \ub178\ubd80", 118);
    freq.put("\ubabd ", 74);
    freq.put(" \uc18c\uac1c", 178);
    freq.put("\uad70\uc0b0", 96);
    freq.put("\ub9d0\ud558\ub294", 177);
    freq.put("\u4e82\u4e18 ", 69);
    freq.put(" \ubca0\ud2b8", 372);
    freq.put("\ub3c5\ud2b9\ud55c", 83);
    freq.put("\uad70\uc0ac", 580);
    freq.put("\uc7ac\ud588\ub358", 158);
    freq.put("\ud0dc\ub294", 61);
    freq.put("\uc73c\ubbc0\ub85c", 160);
    freq.put("\uc0ac\uc600", 94);
    freq.put("\ub193", 470);
    freq.put(" \uc18c\uaddc", 60);
    freq.put("\u4e01\u4e82 ", 154);
    freq.put("\ud310\uc815", 86);
    freq.put("\ubbfc\uad6d ", 4370);
    freq.put("\ub3c4\ub77c", 117);
    freq.put("\ube44\uacf5", 80);
    freq.put(" \ub204\uad6c", 77);
    freq.put("\uc0ac\uc640", 428);
    freq.put(" \uc7a0\uc218", 90);
    freq.put("\uc11c\ucd08", 359);
    freq.put("\ubaa8\uc591\uc744", 68);
    freq.put(" \uad8c\ub9ac", 410);
    freq.put("\uc624\uac00", 148);
    freq.put("\u300b\uc5d0 ", 263);
    freq.put("\ud68c\uc5d0", 827);
    freq.put(" \uc751\uc6a9", 360);
    freq.put("\uc591\uc5d0 ", 120);
    freq.put("\uc624\uace0", 97);
    freq.put(" \ud611\uc57d", 108);
    freq.put("\uac01\uc885", 393);
    freq.put("\uc11d\uc744 ", 172);
    freq.put(" \uc7a0\uc2dc", 62);
    freq.put("\u03b1 ", 114);
    freq.put("\ud604\uc7ac\uae4c", 179);
    freq.put("\uc0ac\uc6b4", 168);
    freq.put("\uc0ac\uc6b0", 425);
    freq.put("\ubc29\uac80", 64);
    freq.put("\uc790\uc5f0\uc801", 68);
    freq.put("\uc0ac\ud68c\uc758", 194);
    freq.put("\ubc29\uacfc", 160);
    freq.put(" \uc18c\uad00", 1915);
    freq.put("\ubc29\uacf5", 70);
    freq.put("\ube44\uac00", 127);
    freq.put("\uc815\ub82c", 62);
    freq.put("\uc0ac\uc6d0", 206);
    freq.put("\ud5d8\uc774 ", 59);
    freq.put(" \ub178\ubca8", 241);
    freq.put("\ubcf8\uc774 ", 103);
    freq.put("\uc2dd\uc0ac", 62);
    freq.put("\uac83\uacfc ", 178);
    freq.put("\ub18d\uad6c", 128);
    freq.put("\uad70\uc744 ", 273);
    freq.put("\ucc2c", 711);
    freq.put("\uacbd\uc0c1", 955);
    freq.put("\uc528\uc758 ", 120);
    freq.put("\uad70\uc218", 86);
    freq.put("\uc774\uc158\uc744", 57);
    freq.put("\uc544\uc0ac", 140);
    freq.put("\uc774\uc158\uc758", 58);
    freq.put("\uc874\uc7ac\ud588", 183);
    freq.put(" \uc870\ud654", 72);
    freq.put("\ud68c\uc6d0", 649);
    freq.put("\uc774\uc158\uc774", 144);
    freq.put(" \ubca0\ud0c0", 95);
    freq.put("\uc874\uc7ac\ud558", 508);
    freq.put("\ub2c8\uc998", 123);
    freq.put("\uc874\uc7ac\ud55c", 228);
    freq.put(" \ud310\ud0c0", 104);
    freq.put("\uc774\uc2a4\ub77c", 226);
    freq.put("\ub098\ub85c\uc11c", 116);
    freq.put("\uce74\uc774\ub3c4", 140);
    freq.put("\uc0ac\uc5c5", 1551);
    freq.put("\ub514\uc2a4\ud50c", 113);
    freq.put("\uc815\ubb34", 57);
    freq.put(" \uc18c\uae08", 58);
    freq.put("\u4e09\u5009", 449);
    freq.put("\uc0ac\uc5d0", 878);
    freq.put("\ud65c\ub3d9", 1928);
    freq.put("\ud68c\uc640", 251);
    freq.put("\uc0ac\uc5f0", 96);
    freq.put("\uc5f0\uad6c\uac1c", 126);
    freq.put("\uc606", 120);
    freq.put("\ubc18\uc758 ", 260);
    freq.put("\uc774\uac70", 210);
    freq.put("\uc559\uc5d0", 77);
    freq.put("\uc628\uc758", 63);
    freq.put("\ubaa8\uc2dc", 69);
    freq.put("\ubc29\uae00", 64);
    freq.put("\uacbd\ub418\uc5c8", 98);
    freq.put("\uc12c\uacfc ", 107);
    freq.put("\ubaa8\uc2b5", 277);
    freq.put(" \uae09 ", 610);
    freq.put("\ubaa8\uc2a4", 327);
    freq.put(" \uc724\ub9ac", 120);
    freq.put("\ub18d\uac00", 60);
    freq.put(" \uc9c0\ub958", 128);
    freq.put("\uad6c", 31163);
    freq.put("\ud558\ub97c ", 73);
    freq.put("\uc559\uc544", 113);
    freq.put(" \ub3c5\ub9bd", 1158);
    freq.put(" \u4e4b\u4e01", 474);
    freq.put("\ubbfc\uc871\uc758", 109);
    freq.put("\uc815\uc758 ", 333);
    freq.put("\ub791\uc218\uc544", 66);
    freq.put("\uacb8\uc784", 57);
    freq.put("\ubbfc\uc871\uc774", 83);
    freq.put(" \ud2b9\uc774", 78);
    freq.put("\ud655\ub300", 271);
    freq.put("\uafc0", 77);
    freq.put("\uae30\ub3d9", 137);
    freq.put("\uacbd\uc131", 115);
    freq.put("\uc9c8\uacfc ", 83);
    freq.put("\ud0c1\uc9d1", 59);
    freq.put("\ud68c\uc774", 521);
    freq.put(" \ud2b9\uc720", 59);
    freq.put("\uace0\uc2a4 ", 58);
    freq.put("\ud68c\uc758", 1793);
    freq.put("\uc8fc\ub294 ", 678);
    freq.put("\uba87", 457);
    freq.put("\ucc9c\uc2dc", 356);
    freq.put("\uc81c\uc801", 455);
    freq.put("\uacbd\uc81c\ubd80", 95);
    freq.put(" \ubd81\ubbf8", 97);
    freq.put("\uc54c\ubc14\ub2c8", 106);
    freq.put(" \u4e4b\u4e18", 236);
    freq.put("\uc77c\uceeb\ub294", 617);
    freq.put("\uc838\uc11c ", 63);
    freq.put("\u4e09\u4e9e", 989);
    freq.put("\ub0b4\uc154", 215);
    freq.put("\ud45c\uc774", 142);
    freq.put("\uc9d1", 3847);
    freq.put("\uc774\uc2ac\ub780", 101);
    freq.put("\uc911\uc7a5", 67);
    freq.put(" \uc4f4\ub2e4", 97);
    freq.put("\uc911\uc7ac", 63);
    freq.put("\uc774\uc2ac\ub78c", 294);
    freq.put("\u4e09\u4eba", 96);
    freq.put("\uac1c\uc131", 108);
    freq.put("\ud310\ud558", 95);
    freq.put("\u30a2\u30a2 ", 190);
    freq.put("\uac1c\uc124", 104);
    freq.put("\uac1c\uc120", 303);
    freq.put("\ub8e8\uc5b4\uc838", 306);
    freq.put("\u4e09\u4e59", 351);
    freq.put("\u4e09\u4e58", 139);
    freq.put("\uc911\uc774", 356);
    freq.put("\ubd09", 1368);
    freq.put("\uc911\uc778", 249);
    freq.put("\uc11c\ud0dc", 158);
    freq.put("\u4e09\u4e4b", 2117);
    freq.put("\ub2e4\uad6d", 61);
    freq.put("\ud55c\ubd88", 58);
    freq.put("\uc758\uc0ac", 510);
    freq.put("\uc911\uc758", 646);
    freq.put("\uc601\uad6d\ub839", 58);
    freq.put("\ud2f1 ", 146);
    freq.put("\uc911\uc744", 67);
    freq.put("\u4e09\u4e19", 67);
    freq.put("\u4e09\u4e18", 745);
    freq.put("\u4e09\u4e1f", 89);
    freq.put("\uc758\uc0c1", 66);
    freq.put("\uc77c\uc5d0 ", 1924);
    freq.put("\u4e09\u4e09", 4055);
    freq.put("\u4e09\u4e08", 107);
    freq.put("\uc870\uc0ac ", 371);
    freq.put("\u4e09\u4e01", 1471);
    freq.put("\uacf5\uc6d0\uc774", 117);
    freq.put("\ub530\ub77c\uc11c", 342);
    freq.put("\ucf54 ", 1075);
    freq.put("\u4e09\u4e39", 134);
    freq.put("\ub9bd\ud55c ", 329);
    freq.put("\ud2f0\uc624\ud53c", 85);
    freq.put("\ub2e4\uc640 ", 69);
    freq.put(" \uc218\ucd9c", 183);
    freq.put("\u4e09\u4e21", 110);
    freq.put("\u4e09\u4e26", 2154);
    freq.put("\ud55c\ubc18", 216);
    freq.put(" \ud56d\ud574", 59);
    freq.put("\uc6c0\uc9c1", 247);
    freq.put("\ub7ec\uc5d0", 64);
    freq.put("\uadf9\uc791\uac00", 87);
    freq.put("\uad6d\ud68c\uc758", 347);
    freq.put("\uc758\uc131", 63);
    freq.put("\ubd81\uc704", 64);
    freq.put(" \uc5ec\uc2e0", 124);
    freq.put("\ube44\ub098", 140);
    freq.put("\ubcf4\ud1b5 ", 571);
    freq.put("\ucf00\uc774\ud504", 74);
    freq.put("\ubd81\uc720", 57);
    freq.put("\uc911\uc694", 802);
    freq.put("\uc778\uad6c\uac00", 178);
    freq.put("\u4e09\u4fb6", 71);
    freq.put("\ud604\uc7ac\ub294", 456);
    freq.put("\uc774\uc5b4\uc9c0", 79);
    freq.put("\ubd81\uc73c", 70);
    freq.put(" \uc18c\ub144", 140);
    freq.put(" \uc18c\ub140", 88);
    freq.put("\uc5b8\uc2a4", 130);
    freq.put("\ub9ac\uace0 ", 1415);
    freq.put("\uc791\uc774\ub2e4", 110);
    freq.put("\ud55c\ubc88", 67);
    freq.put(" \uce74\uc2a4", 160);
    freq.put("\uc591\uc2dd ", 64);
    freq.put("\ud558\uc640\uc774", 79);
    freq.put("\uc0b6", 243);
    freq.put(" \uc5ec\uc218", 102);
    freq.put("\uc5b8\uc2ed", 167);
    freq.put("\ud5d8", 1933);
    freq.put("\ucde8", 1270);
    freq.put("\ub4e4\ub85c", 549);
    freq.put("\uc624\ub098", 76);
    freq.put("\u4e8e ", 68);
    freq.put(" \ub610\ud55c", 784);
    freq.put("\ub300\uc218\ud559", 86);
    freq.put("\uc911\uc5d0", 1098);
    freq.put("\ud30c\uc77c ", 247);
    freq.put("\ud48d ", 312);
    freq.put(" \uacb8\uc784", 57);
    freq.put("\uc9c8\uc740 ", 90);
    freq.put("\ub3c4\ub85c\ub85c", 74);
    freq.put("\uae09\uaca9", 65);
    freq.put("\uba70", 20876);
    freq.put("\ub7ec\uc6b4", 114);
    freq.put("\ub099\uc5fd", 63);
    freq.put("\ub5a0\ud55c", 155);
    freq.put("\ud504\ub791\ud06c", 230);
    freq.put("\ucc9c\uc0ac", 64);
    freq.put("\ud280", 186);
    freq.put("\uc2a8\uc774 ", 59);
    freq.put(" \uc5ec\uc12f", 126);
    freq.put("\uc7a5\uad00\uc744", 107);
    freq.put(" \uc9c0\uce6d", 299);
    freq.put(" \uc5ec\uc131", 671);
    freq.put("\ud488\uc548", 66);
    freq.put("\uc911\uc559", 1401);
    freq.put("\uc624\ub3c4", 95);
    freq.put("\ubcf4\uc720\ud558", 119);
    freq.put("\ub9c9\ubd80 ", 71);
    freq.put("\ucfe0\ub370\ud0c0", 107);
    freq.put("\uc7a5\uad00\uc774", 63);
    freq.put("\ud574\uc548 ", 100);
    freq.put("\ud134 ", 549);
    freq.put("\uac01\uc744 ", 142);
    freq.put("\uce20\ud0a4", 72);
    freq.put("\ud45c\uc774\ub2e4", 71);
    freq.put("\uc758\uc2dd", 267);
    freq.put("\uc11c\ud2b8", 83);
    freq.put("\ud1b5\ud569\ud558", 160);
    freq.put("\ubd81\uc544", 337);
    freq.put("\ub4e4\ubaa9", 286);
    freq.put("\ub3c5\uc774 ", 70);
    freq.put("\uc758\uc57d\ud488", 99);
    freq.put(" \uc774\uc911", 112);
    freq.put("\uad6c\ubd84\ud558", 130);
    freq.put(" \u4e01\u4e4b", 391);
    freq.put("\ub0ad", 223);
    freq.put("\u5009\u4e01 ", 151);
    freq.put(" \ub9ac\ub354", 83);
    freq.put(" \u4e01\u4e59", 148);
    freq.put("\uc7ac\uc0b0 ", 60);
    freq.put(" \u4e01\u4e26", 314);
    freq.put("\uac1c\uc218", 58);
    freq.put("\ube44\uc2a4\uc774", 77);
    freq.put("\ud0dc\uacc4", 75);
    freq.put("\ub808\uc774\uc2a4", 190);
    freq.put("\uc544\ub77c\ube44", 118);
    freq.put("\uc870\uc57d ", 210);
    freq.put("\ube44\ub294", 93);
    freq.put(" \u4e01\u4e01", 355);
    freq.put(" \u4e01\u4e09", 472);
    freq.put(" \ubaa8\ub2c8", 75);
    freq.put(" \u4e01\u4e18", 176);
    freq.put("\ub824\uc84c\ub2e4", 93);
    freq.put("\uac1c\uc2dc", 97);
    freq.put("\uc18c", 20178);
    freq.put("\uac15", 6713);
    freq.put("\ud0dc\uac00", 129);
    freq.put("\ub7ec\uc758", 97);
    freq.put("\uc624\ub2c8", 86);
    freq.put("\ucc99 ", 91);
    freq.put("\uc57d\uce6d ", 297);
    freq.put(" \ub18d\uc0b0", 100);
    freq.put("\uac1c\uc2e0", 194);
    freq.put("\uc774\ub780 ", 1323);
    freq.put("\ub4e4\uba74", 80);
    freq.put("\uc544\ub098 ", 116);
    freq.put(" \u4e01\u4e82", 112);
    freq.put(" \uad81\uc804", 116);
    freq.put("\uc9c0\uc6d0\ud558", 329);
    freq.put("\uc624\ub298", 448);
    freq.put("\uc624\ub294", 554);
    freq.put("\ucfe0\uc624\uce74", 77);
    freq.put(" \u4e01\u4e9e", 83);
    freq.put("\ub9ac\ud2f0 ", 77);
    freq.put("\uc911\uad6d\uc758", 313);
    freq.put("\ub960 ", 308);
    freq.put("\uc790\uc774\ub2e4", 1129);
    freq.put(" \uc18c\ub4dd", 100);
    freq.put("\uc911\uad6d\uc778", 65);
    freq.put("\uc7ac ", 2451);
    freq.put(" \uad6c\uae00", 105);
    freq.put("\uc624\uc5d0\uc11c", 59);
    freq.put(" \uac15\ub0a8", 325);
    freq.put(" \uc5ec\uc790", 305);
    freq.put("\uc720\ud558\ub294", 80);
    freq.put("\ub77c\ud2b8 ", 74);
    freq.put("\uc11d\ud559", 150);
    freq.put("\uc11d\ud558", 208);
    freq.put("\u4e18\u4e59 ", 101);
    freq.put("\ub178\ucfe0\ub2c8", 65);
    freq.put(" \uc8fd\uc740", 130);
    freq.put(" \uc8fd\uc74c", 141);
    freq.put("\ub8e8\uace0", 261);
    freq.put("\uc5b8\uc774", 107);
    freq.put("\ub85c\ub4c0\uc11c", 129);
    freq.put(" \ud655\ub960", 198);
    freq.put(" \uc218\uc900", 219);
    freq.put("\uc5b8\uc744", 82);
    freq.put("\uccad\uc73c\ub85c", 59);
    freq.put("\uc624\ub514", 190);
    freq.put("\ub124\uc758 ", 71);
    freq.put("\ub73b\uc774", 250);
    freq.put(" \ud575\uc2ec", 157);
    freq.put("\uc678\ubd80 ", 93);
    freq.put("\ubcf4\ub3c4", 136);
    freq.put("\uadf8\ub97c ", 132);
    freq.put("\ub0b4\uc5b4", 79);
    freq.put("\ub73b\uc758", 103);
    freq.put("\ub73b\uc740", 77);
    freq.put("\ub73b\uc744", 186);
    freq.put("\ub8e8\uac00", 93);
    freq.put("\uc11c\uc6b8\ub300", 188);
    freq.put(" \uba78\uc885", 93);
    freq.put("\ub73b\uc73c", 193);
    freq.put("\ud611 ", 123);
    freq.put("\ube44\ub514", 498);
    freq.put(" \uc9c0\uc801", 134);
    freq.put("\uae30\uc5c5\uc5d0", 73);
    freq.put(" \ub124 ", 279);
    freq.put(" \uc9c0\uc810", 194);
    freq.put(" \uc9c0\uc815", 819);
    freq.put("\uc5b4\ub0ac\ub2e4", 277);
    freq.put("\ud65c\uc131\ud654", 218);
    freq.put(" \uc5ec\uc758", 113);
    freq.put("\ud6c4\uc18d\uc791", 75);
    freq.put("\ube44\ub4dc", 137);
    freq.put("\uc911\uc2ec", 1840);
    freq.put("\uc11c\ud574", 154);
    freq.put(" \uc9c0\uc9c0", 202);
    freq.put(" \uc9c0\uc9c4", 67);
    freq.put(" \uc9c0\uc9c8", 87);
    freq.put("\uc911\uc2dc", 81);
    freq.put("\ucf69\uace0 ", 134);
    freq.put("\ud788\ud1a0", 70);
    freq.put("\ud14d\uc0ac\uc2a4", 130);
    freq.put("\uc6b0\uc218\ud55c", 99);
    freq.put("\ud558\uba70 ", 3509);
    freq.put("\uac16\ucd94", 158);
    freq.put("\uac16\ucd98", 117);
    freq.put("\ub3c5\uad50", 722);
    freq.put("\ub098\uc11c ", 76);
    freq.put(" \ubb3c\uac74", 200);
    freq.put("\uacb0\uc2b9\uc804", 133);
    freq.put("\ub77d\ud558", 73);
    freq.put("\uc758\uc57d", 116);
    freq.put(" \uc218\uc815", 210);
    freq.put("\ud384", 94);
    freq.put("\ucc9c\uc758", 92);
    freq.put(" \uc568\ubc94", 615);
    freq.put("\ucc9c\uc744", 85);
    freq.put("\uc81c\uc774 ", 61);
    freq.put(" \uc5bb\uc5c8", 76);
    freq.put("\ucc9c\uc774", 116);
    freq.put("\uc138\ud3ec", 573);
    freq.put("\uc815\uc774\uc5c8", 81);
    freq.put(" \uc720\ub9ac", 168);
    freq.put("\ub144\uacbd ", 243);
    freq.put("\uc911\uad6c ", 288);
    freq.put(" \uc5ed ", 190);
    freq.put("\ub9c8", 15987);
    freq.put("\uc774\ub77c\ub294", 1497);
    freq.put("\ube44\ub418", 67);
    freq.put("\uc758\uc5d0", 273);
    freq.put("\uc9c0\ub2c8\uc544", 101);
    freq.put("\ub2e4\ub8ec ", 72);
    freq.put("\ucc9c\uc73c", 103);
    freq.put("\ub3c4\uc2dc\ub85c", 1022);
    freq.put(" \uc5ec\uc655", 102);
    freq.put(" \ubb3c\uace0", 76);
    freq.put("\uc900\uc815\ubd80", 80);
    freq.put(" \ubb34\ub300", 132);
    freq.put("\uac1c\uc758", 1771);
    freq.put("\uc624\ub77c", 68);
    freq.put("\u4e08\u4e09", 117);
    freq.put("\ub7ec\uc2dc", 1282);
    freq.put(" \ub530\ub85c", 85);
    freq.put("\ubc1c", 14073);
    freq.put("\uc13c\uace0\ucfe0", 141);
    freq.put("\ud788\ud2b8", 99);
    freq.put(" \uad6c\uac04", 223);
    freq.put("\uac1c\uc778", 627);
    freq.put("\ud750\uc2a4\ud0c4", 57);
    freq.put("\u4e08\u4e26", 101);
    freq.put("\ub7ec\uc2f8", 178);
    freq.put("\uae30\uc5c5\uc778", 182);
    freq.put("\ub0b4\uc758", 242);
    freq.put("\uae30\uc5c5\uc774", 229);
    freq.put("\uc758\uc640", 146);
    freq.put("\ub3c4\uac00", 518);
    freq.put("\u4e08\u4e4b", 100);
    freq.put("\ud788\ud2c0", 64);
    freq.put("\ubc88 ", 888);
    freq.put(" \ucc28\uc885", 107);
    freq.put(" \ubd81\ubd80", 662);
    freq.put("\ub7ec\uc2a4", 472);
    freq.put("\uae30\uc5c5\uc758", 151);
    freq.put("\ub0b4\uc774", 69);
    freq.put("\u4e01\u4e59 ", 118);
    freq.put("\uc911\uc18c", 176);
    freq.put("\ucd2c\uc601", 165);
    freq.put("\uc911\uad6d\uc5d0", 167);
    freq.put("\uc0ac\ucd94\uc138", 98);
    freq.put("\uce90", 1331);
    freq.put("\uc0b0\ubd80 ", 97);
    freq.put(" \uade0\ud615", 110);
    freq.put("\uc5b8\uc5b4", 1505);
    freq.put("\uc721", 5384);
    freq.put("\ub85d\uc740 ", 122);
    freq.put("\uad11\ud559", 98);
    freq.put(" \ub18d\uc5b4", 113);
    freq.put("\ub3c4\uacf5", 91);
    freq.put("\uc911\uc131", 112);
    freq.put(" \ub18d\uc5c5", 387);
    freq.put("\uc624\ub7ab", 76);
    freq.put("\uc911\uc138", 273);
    freq.put("\uac1c\uc785", 58);
    freq.put("\uc758\uc6d0", 853);
    freq.put("\ub824\uc838 ", 976);
    freq.put("\uc0e4", 806);
    freq.put("\ud55c\ubbfc", 7437);
    freq.put("\uc911\uc11c", 88);
    freq.put("\uc624\ub79c", 130);
    freq.put("\uac1c\uc7a5", 97);
    freq.put("\uc624\ub798", 309);
    freq.put("\uc5b8\uc5d0", 58);
    freq.put("\ud2f0\ub098 ", 145);
    freq.put(" \ucc28\uc9c0", 583);
    freq.put("\ub3c4\uad50", 185);
    freq.put("\ub3c4\uad6c", 218);
    freq.put("\ud6c4\ucfe0\uc624", 77);
    freq.put("\ucc9c\uc5f0", 139);
    freq.put("\ub9ac\ub4dc\ub9ac", 128);
    freq.put("\uc911\uc0dd", 157);
    freq.put("\uc2dc\ud0a4", 987);
    freq.put("\ub9ac\uac00 ", 556);
    freq.put("\uadf8\ub9bc ", 81);
    freq.put("\uacbd", 17015);
    freq.put(" \ub123\uc5b4", 82);
    freq.put(" \uac15\ub3d9", 61);
    freq.put("\uc544\uac00 ", 238);
    freq.put("\uc758\uc758", 352);
    freq.put("\uc8fc\uc5c8\ub2e4", 103);
    freq.put(" \uac15\ub3c4", 61);
    freq.put("\ucf00\uc774\ud305", 98);
    freq.put("\ub098\uace0 ", 122);
    freq.put("\ubd81\uc11c", 597);
    freq.put(" \uc5bb\uc5b4", 102);
    freq.put("\ub0b4\uc678", 188);
    freq.put("\ubb34\ucd1d\ub9ac", 119);
    freq.put("\ub825\ud55c", 156);
    freq.put("\uc758\uc778", 546);
    freq.put("\ub825\ud558", 175);
    freq.put("\ub3d9\uc778 ", 74);
    freq.put("\ucfe0 ", 497);
    freq.put("\uac1c\uc6d0", 65);
    freq.put("\ud06c\ub97c ", 175);
    freq.put("\uad6d\ub300\ud559", 78);
    freq.put("\uad6c\ub300\ud68c", 70);
    freq.put("\uc758\uc790", 305);
    freq.put("\ucc9c\uc548", 97);
    freq.put("\ub3d9\uc591\uc0ac", 141);
    freq.put("\ud611\ud68c\ub294", 600);
    freq.put("\uc758\uc7a5", 161);
    freq.put("\ub0b4\uc6a9", 752);
    freq.put("\ub3c4\uad8c", 125);
    freq.put("\uc9c0\ub418\uc5c8", 235);
    freq.put("\uc18c\ub85c ", 203);
    freq.put("\ub9dd\uc744 ", 100);
    freq.put("\uc2a4\uce74 ", 184);
    freq.put("\uacfc\uac00", 110);
    freq.put("\ub2e4\uc774\ub77c", 201);
    freq.put("\ud615\ud0dc\ub97c", 152);
    freq.put("\uc2dd\ud55c", 134);
    freq.put(" \ucc28\uc6d0", 250);
    freq.put("\uc2dd\ud558", 203);
    freq.put("\uc624\ub97c", 110);
    freq.put("\uc624\ub978", 100);
    freq.put("\uc624\ub974", 366);
    freq.put("\uff1a", 84);
    freq.put("\uc758\uc815", 233);
    freq.put("\uc815\uaddc", 416);
    freq.put("\ubaa8\ud5d8", 72);
    freq.put("\ub9fa\uc740", 57);
    freq.put("\uc624\ub958", 90);
    freq.put(" \ubd81\ub3d9", 561);
    freq.put("\ucd94\uc5b4 ", 149);
    freq.put("\ub9cc\uc5d0 ", 232);
    freq.put("\ub110\uc774", 171);
    freq.put("\uc591\uc790 ", 62);
    freq.put("\uac00\uc778 ", 211);
    freq.put("\uad50\uc721\uacfc", 397);
    freq.put("\u4e9e\u4e26 ", 263);
    freq.put("\ud55c\ub54c", 92);
    freq.put("\uac80\uc740 ", 78);
    freq.put("\uc815\uad8c", 313);
    freq.put("\ub110\uc740", 82);
    freq.put("\ub110\uc744", 66);
    freq.put("\uac78", 1105);
    freq.put("\uc758\uc874", 91);
    freq.put(" \ud658\uacbd", 782);
    freq.put(" \uc218\uc5ec", 189);
    freq.put("\ub8f9 ", 318);
    freq.put("\uc815\uad6c", 335);
    freq.put("\ubaa8\ud568", 111);
    freq.put("\uc13c ", 259);
    freq.put("\ub18d\ubbfc", 122);
    freq.put("\ubaa8\ud560", 70);
    freq.put("\ubaa8\ud558", 434);
    freq.put("\uc529", 216);
    freq.put("\uc815\uad50", 193);
    freq.put(" \uc218\uc5c5", 58);
    freq.put("\ube44\ub97c", 209);
    freq.put("\uc628\ud0c0", 106);
    freq.put("\uc624\ub9ac", 350);
    freq.put("\ub85d\ub41c", 166);
    freq.put("\ub85d\ub418", 319);
    freq.put("\uad50\uc218\uc774", 104);
    freq.put("\uc9c0\uc9c0\ud558", 61);
    freq.put("\ub0b4\uc9c0", 117);
    freq.put("\ub840 ", 297);
    freq.put(" \ud540\ub780", 212);
    freq.put("\ub300\uc5d0\ub294", 126);
    freq.put(" \uc18c\ub828", 332);
    freq.put("\ud45c\ub85c ", 284);
    freq.put("\uc815\uad00", 93);
    freq.put("\uc815\uacfc", 206);
    freq.put("\ub80c ", 169);
    freq.put("\ubbf9\uc2a4", 156);
    freq.put(" \uc9c0\uc5ed", 3302);
    freq.put(" \uc5c5\uc801", 116);
    freq.put(" \uc18c\ub9d0", 61);
    freq.put("\ub0b4\uc804", 134);
    freq.put("\uac1c\uc870", 143);
    freq.put(" \uc9c0\uc5c8", 64);
    freq.put("\uc544\ub798\uc5d0", 87);
    freq.put("\ud130", 15066);
    freq.put("\uc624\ub85c", 122);
    freq.put(" \ubca0\uc774", 535);
    freq.put("\uc815\uacc4", 61);
    freq.put(" \uc544\uc6b0", 255);
    freq.put("\uc815\uacbd", 76);
    freq.put("\uac1c\uc815", 217);
    freq.put("\uc131\ub9bd\ub41c", 61);
    freq.put(" \uc9c0\uc5b4", 146);
    freq.put("\uad6d\ub9bd\uacf5", 185);
    freq.put(" \ub204\ub974", 169);
    freq.put("\uadc0 ", 64);
    freq.put(" \uc18c\ub9ac", 267);
    freq.put("\uc12c\uc73c\ub85c", 166);
    freq.put("\ub300\uace0 ", 174);
    freq.put("\ub144\uc744", 193);
    freq.put("\ube44\ub840", 72);
    freq.put("\ube44\ub85c", 129);
    freq.put("\uc794", 750);
    freq.put("\ub144\uc758", 324);
    freq.put("\ub85d\ub418\uc5b4", 194);
    freq.put("\ube44\ub86f", 537);
    freq.put("\uc774\uc5b4\uc11c", 70);
    freq.put("\uc6d0\uc758\uc6d0", 81);
    freq.put(" \ucc28\uc774", 388);
    freq.put("\uc9c1\uc811\uc801", 93);
    freq.put("\ub144\uc774", 209);
    freq.put("\u4eba", 513);
    freq.put("\u03bc", 101);
    freq.put("\ud658\uc744 ", 105);
    freq.put("\uc0ac\uc0c1\uc744", 91);
    freq.put("\uc758\uc9c0", 73);
    freq.put("\uc74c\uc740 ", 101);
    freq.put("\uc0ac\uc0c1\uc758", 73);
    freq.put("\uc2dd\ud488", 996);
    freq.put("\ubaa8\ub9ac ", 253);
    freq.put("\ub85d\ub418\uc5c8", 91);
    freq.put("\ub791\uc2a4\uc5b4", 228);
    freq.put("\uc0ac\uc0c1\uc774", 110);
    freq.put(" \ud734\ub300", 208);
    freq.put("\ubc29\ubb38", 160);
    freq.put("\ub791\uc2a4\uc640", 71);
    freq.put(" \ud5ec\ub9ac", 60);
    freq.put("\ub968 ", 85);
    freq.put("\ucfe0\ub2c8 ", 89);
    freq.put(" \uc218\uc775", 76);
    freq.put(" \ud06c\ub77c", 154);
    freq.put("\ub73b\uc774\ub2e4", 146);
    freq.put("\ucc9c\uc8fc", 138);
    freq.put(" \uc9c0\uc6d0", 890);
    freq.put("\ub9bd\ud5c8", 405);
    freq.put("\ucd09\uc9c4 ", 60);
    freq.put("\uc2dc\ucf54 ", 197);
    freq.put("\uc0c1\uc801\uc73c", 63);
    freq.put("\uc911\ucd94", 123);
    freq.put("\ub4e4\ub3c4", 100);
    freq.put(" \uc774\uce58", 73);
    freq.put("\uc9c0\ub300\uc5d0", 91);
    freq.put("\ub9bd\ud588", 99);
    freq.put("\uad50\uc721\uae30", 98);
    freq.put("\uc290", 101);
    freq.put(" \uac12\uc774", 70);
    freq.put("\uc0ac\ud1a0", 62);
    freq.put("\ub9bd\ud55c", 356);
    freq.put("\ub9bd\ud558", 482);
    freq.put("\uc591\ubd80 ", 86);
    freq.put(" \uc18c\uba78", 81);
    freq.put("\ubcc4", 5261);
    freq.put("\ud1b5\uce6d\ud558", 65);
    freq.put(" \uc218\uc7a5", 78);
    freq.put("\ub18d\ub9bc", 676);
    freq.put("\ud604\ub300\uc5d0", 59);
    freq.put("\ub110\uc5d0", 59);
    freq.put("\ucce4", 211);
    freq.put(" \uc218\uc785", 181);
    freq.put("\ud575", 714);
    freq.put("\ubcf4\uad50\ud658", 61);
    freq.put("\ub860\uc740 ", 142);
    freq.put("\ucc9c\uc9c0", 81);
    freq.put("\ub791\uc2a4\uc758", 605);
    freq.put("\uad50\ub958 ", 167);
    freq.put("\ubaa8\ud1a0 ", 158);
    freq.put("\uacbd\ud5d8", 178);
    freq.put("\uc5b8\uc81c", 60);
    freq.put("\ud5a5\uc0c1\uacfc", 135);
    freq.put("\ubc29\uba74", 99);
    freq.put("\uacbd\ud5a5", 176);
    freq.put("\ud568\uc744 ", 479);
    freq.put(" \uc5ec\uc8fc", 68);
    freq.put(" \uc218\uc601", 134);
    freq.put("\ud589\uc774 ", 113);
    freq.put("\uc98c", 623);
    freq.put("\ub2e4\uc774\ubb18", 287);
    freq.put("\ud574\ub3c4", 129);
    freq.put("\uba74\uc774\ub2e4", 122);
    freq.put("\uc0ac\ud0a4", 131);
    freq.put(" \uc9c0\uc740", 141);
    freq.put("\uc544\ub2c8\uc2a4", 70);
    freq.put("\uacbd\ud558", 130);
    freq.put(" \uac1d\uad00", 69);
    freq.put(" \uc218\uc6d0", 209);
    freq.put("\ud478 ", 69);
    freq.put("\ubbc0", 521);
    freq.put(" \uc218\uc6a9", 208);
    freq.put("\ubc1c\ud589\ub418", 71);
    freq.put("\uc815\uae30", 592);
    freq.put("\ub860\uc5d0\uc11c", 229);
    freq.put("\uc911\uc694 ", 61);
    freq.put("\ube59", 357);
    freq.put("\uc2dd\ud68c", 208);
    freq.put("\uc0ac\ud0dc", 109);
    freq.put("\ud2f0\ub204\uc2a4", 77);
    freq.put("\ub454 ", 252);
    freq.put(" \uc120 ", 178);
    freq.put(" \uc9c0\uc704", 222);
    freq.put("\ubaa8\ud615", 163);
    freq.put(" \ubca0\uc5b4", 58);
    freq.put(" \uc218\uc694", 109);
    freq.put("\uc5b4\ub97c ", 713);
    freq.put("\uac1c\ucd5c", 745);
    freq.put("\uc801\uc774\ub2e4", 168);
    freq.put("\uc784\uc774\ub2e4", 401);
    freq.put("\uac8c\uc784\uc774", 455);
    freq.put(" \uc9c0\uc0c1", 157);
    freq.put("\uac8c\uc784\uc740", 64);
    freq.put("\uac8c\uc784\uc744", 126);
    freq.put("\ub0a8\ucabd\uc73c", 574);
    freq.put("\ud234", 145);
    freq.put("\ub2cc\ud150", 124);
    freq.put("\ucca0\ub3c4\uc758", 57);
    freq.put("\uc11d\ud558\ub294", 74);
    freq.put("\uae30\ub098 ", 97);
    freq.put("\uc559\ud68c", 62);
    freq.put("\uc544\ub2c8\uc544", 146);
    freq.put("\ub0a8\ucabd\uc740", 77);
    freq.put("\uc5d1", 271);
    freq.put("\ubaa8\ud1a0", 300);
    freq.put("\uac8c\uc784\uc73c", 157);
    freq.put("\ubaa8\uc2b5\uc744", 123);
    freq.put("\ubbf8\ud558\uba70", 79);
    freq.put("\ud504\ub77c ", 59);
    freq.put("\ub204\ub974", 181);
    freq.put("\ub298\uc5b4", 87);
    freq.put("\uad6c\uc131\ub41c", 325);
    freq.put("\uc74c\ubc18\uc774", 168);
    freq.put("\uad6c\uc131\ub418", 572);
    freq.put("\ub4f1\ud559\uad50", 448);
    freq.put("\uc0ac\ud788", 61);
    freq.put("\ub204\ub9ac", 83);
    freq.put("\u0627", 266);
    freq.put("\ud488\uc740 ", 147);
    freq.put("\ub300\ubd80\ud130", 165);
    freq.put("\ubc29\ubd80", 88);
    freq.put("\uc77c\uacfc ", 143);
    freq.put("\uc2a4\uc564\uc824", 97);
    freq.put("\ubaa8\ud130", 117);
    freq.put(" \ud3bc\uce5c", 93);
    freq.put("\ubd80\ub97c ", 654);
    freq.put("\uac70\ub098 ", 1548);
    freq.put(" \uc218\uc18c", 95);
    freq.put(" \uc18c\ubc29", 94);
    freq.put("\uc74c\uc545\uc5d0", 71);
    freq.put("\uc77d", 225);
    freq.put("\uc870\uc778", 125);
    freq.put(" \ud2b9\ud5c8", 114);
    freq.put("\ub7ec\uc9c4", 185);
    freq.put("\ub7ec\uc9c0", 66);
    freq.put("\uc5b8\uce20", 61);
    freq.put("\ud558\ub290\ub2d8", 102);
    freq.put(" \uac15\ub989", 100);
    freq.put("\uc99d\uc744 ", 98);
    freq.put("\ud589\ub418\ub294", 98);
    freq.put("\ubcc0\ud654 ", 64);
    freq.put("\u4e39\u4e4b", 209);
    freq.put("\uc695\uc758", 65);
    freq.put("\u4e39\u4e59", 84);
    freq.put("\uc218\ub9bd ", 59);
    freq.put("\ub9cc\ud55c ", 99);
    freq.put("\ubbfc\uc871\ud589", 60);
    freq.put("\uc624\ud1a0 ", 64);
    freq.put("\uc9c0\u300b", 67);
    freq.put("\uc815\uc11c ", 66);
    freq.put("\uce58\uccb4\ub97c", 60);
    freq.put("\ub9bd\ud2b8", 86);
    freq.put("\u4e39\u4e26", 154);
    freq.put("\ub2e4\uc911 ", 70);
    freq.put("\uba85\ub839\uc5b4", 128);
    freq.put("\u4e39\u4e09", 207);
    freq.put("\ub77c\uc6b4 ", 61);
    freq.put("\uc0dd\uc0b0\uc790", 98);
    freq.put("\u4e39\u4e01", 217);
    freq.put("\ud5dd\uac00\ub9ac", 248);
    freq.put("\uc131\ub0a8\uc2dc", 83);
    freq.put("\u4e39\u4e18", 102);
    freq.put("\ub374", 904);
    freq.put("\uc774\ub294 ", 2155);
    freq.put("\uc0ac\ud68c", 2727);
    freq.put("\uae0d", 81);
    freq.put("\ud55c\ub098", 105);
    freq.put("\uae30\uc5c5\uccad", 60);
    freq.put("\uc720\ud074\ub9ac", 61);
    freq.put("\uc544\uc758 ", 1952);
    freq.put(" \uc218\uc0c1", 426);
    freq.put("\ubc29\ubc95", 1110);
    freq.put("\uc124\uce58 ", 74);
    freq.put("\ucca0 ", 398);
    freq.put(" \uc218\uc0ac", 159);
    freq.put("\ube44\ubc00", 157);
    freq.put("\uac1c\ucc99", 110);
    freq.put("\ubcf4\ud638\ub97c", 80);
    freq.put(" \uc218\uc0b0", 175);
    freq.put(" \uba39\ub294", 127);
    freq.put("\uc5b8\ucef5", 95);
    freq.put("\uac1c\uccb4", 157);
    freq.put("\uc720\ub7fd\uacfc", 60);
    freq.put("\uc624\ubc84", 82);
    freq.put("\uc5d0\uac8c\uc11c", 75);
    freq.put("\u4e39\u4e9e", 73);
    freq.put("\ud68c\ud559", 141);
    freq.put(" \ub18d\ucd0c", 225);
    freq.put("\ub41c", 15250);
    freq.put("\uc601\ub9ac ", 121);
    freq.put("\uc911\uc9c0", 63);
    freq.put(" \ubb34\ub8cc", 100);
    freq.put(" \uc9c0\uc2dd", 486);
    freq.put(" \uc9c0\uc2dc", 73);
    freq.put(" \ud3bc\uccd0", 96);
    freq.put("\ud3c9", 3725);
    freq.put("\u4e9e\u5009", 61);
    freq.put("\uc74c\uc545\uc774", 74);
    freq.put("\uc0ac\ud55c", 280);
    freq.put("\uc0ac\ud558", 732);
    freq.put("\uadf8\ub824\uc838", 89);
    freq.put("\ucc9c\uccb4", 227);
    freq.put("\uc73c\uba74 ", 156);
    freq.put("\uc74c\uc545\uc744", 113);
    freq.put("\uc0ac\ud560", 112);
    freq.put("\uc57c\uad6c ", 394);
    freq.put("\uc74c\uc545\uc758", 121);
    freq.put("\ucca0\ub3c4\uc5ed", 58);
    freq.put(" \uc18c\ube44", 642);
    freq.put("\uc0ac\ud588", 72);
    freq.put("\u339e", 62);
    freq.put("\ud45c\uc5d0", 93);
    freq.put("\ucc45 ", 401);
    freq.put("\ud488\uc73c\ub85c", 223);
    freq.put("\ud648\ud398\uc774", 65);
    freq.put("\uc9c0\ud588\ub2e4", 169);
    freq.put(" \ubb34\ub835", 70);
    freq.put("\uc84c\uc73c", 236);
    freq.put("\ub0a8\ucabd\uc5d0", 112);
    freq.put("\u4e26\u4e59 ", 122);
    freq.put("\ubd80\ub974\ud0a4", 72);
    freq.put("\uc2a4\ud3ec\uce20", 528);
    freq.put("\ud68c\ud654", 87);
    freq.put(" \uc9c0\uc218", 62);
    freq.put("\uc6d0\ud558", 678);
    freq.put("\ubaa8\ud2f0", 57);
    freq.put("\uc5b4\uc778 ", 140);
    freq.put("\ubb18", 914);
    freq.put("\ub2ec\ub9ac ", 397);
    freq.put("\uc5d0\uc11c\uc758", 511);
    freq.put("\ub300\uac00 ", 240);
    freq.put("\ub3c4\uc2dc\ub294", 118);
    freq.put("\uac1c\uce6d", 76);
    freq.put("\uc559\ud589", 163);
    freq.put("\uc774\uc790 ", 2852);
    freq.put("\ub04a", 85);
    freq.put(" \ubb34\ub9ac", 83);
    freq.put("\uad04\ud558", 139);
    freq.put("\uc6a9\uc790 ", 266);
    freq.put("\uc911\uc885", 67);
    freq.put("\ube44\ud2b8 ", 196);
    freq.put("\ub838\uc73c\uba70", 77);
    freq.put(" \uc218\uc2e0", 86);
    freq.put(" \uc704\ud0c1", 113);
    freq.put("\uc7a5\uc744 ", 940);
    freq.put("\ub2e4\u300b", 68);
    freq.put("\uc138\uc774 ", 81);
    freq.put("\uc0ac\ud68c\ud559", 136);
    freq.put("\ucc3d\uc124\ub418", 77);
    freq.put("\uc2dd\uc774\ub2e4", 352);
    freq.put("\ub9bd\ud588\ub2e4", 63);
    freq.put("\ucfe0", 2769);
    freq.put("\uac15\ud654 ", 81);
    freq.put(" \ucc28\uc138", 58);
    freq.put("\ud310\uc774 ", 87);
    freq.put("\uc911\uc801", 79);
    freq.put("\ud55c\ub2e4", 14560);
    freq.put("\uc758\ubbf8 ", 59);
    freq.put("\uc774\ube14 ", 130);
    freq.put("\ube14", 1922);
    freq.put("\uc81c\uc548", 211);
    freq.put("\uce58\ub41c ", 243);
    freq.put("\ud2b9\uc815\ud55c", 270);
    freq.put("\uc81c\uc57d", 76);
    freq.put("\ucd95 ", 318);
    freq.put(" \ub098\ub258", 181);
    freq.put("\uc544\uc790", 83);
    freq.put("\uc124\ud654", 59);
    freq.put("\uc870\uc758 ", 556);
    freq.put("\uc644", 1509);
    freq.put(" \ud558\uc5ec", 729);
    freq.put("\uc791 ", 890);
    freq.put("\uc790\uc2e0", 773);
    freq.put("\uc9c0\ubc29 ", 781);
    freq.put(" \ucd5c\uc2e0", 57);
    freq.put("\uacfc\uc0ac\uc804", 636);
    freq.put("\uadfc\ub300 ", 136);
    freq.put("\ud398\ub9ac", 114);
    freq.put("\uacf5\ub3d9 ", 225);
    freq.put("\uc790\uc2dd", 84);
    freq.put(" \ub9cc\uc871", 131);
    freq.put(" \ud558\uc5d0", 107);
    freq.put("\uc81c\uc5d0", 429);
    freq.put("\uc5f0\uc548", 304);
    freq.put("\ud559\ubb38\uc801", 57);
    freq.put("\uba54\uc2dc\uc9c0", 94);
    freq.put("\uc81c\uc5f0", 82);
    freq.put("\uc790\uc218", 84);
    freq.put(" \ub0b8 ", 84);
    freq.put("\ub178\ub798\ub97c", 60);
    freq.put("\uc5f0\uc560", 59);
    freq.put("\ub0b4\uace0 ", 139);
    freq.put("\uc2dd\ud55c ", 96);
    freq.put(" \uc601\ud5a5", 784);
    freq.put("\u4e01\u5009", 187);
    freq.put("\uc6a9\uc774\ub2e4", 73);
    freq.put(" \ud604\uacfc", 87);
    freq.put("\uc7ac\uc9c0\ub294", 153);
    freq.put("\uc2a4\uae30", 80);
    freq.put("\ubcd1\uc6d0", 361);
    freq.put("\uc81c\uc5b4", 265);
    freq.put("\u30a2\u30a2\u30a2", 910);
    freq.put("\ubc14\ub974 ", 85);
    freq.put("\uad50\ud30c", 61);
    freq.put(" \ucd95\uc81c", 131);
    freq.put("\uc591\uc131\uc744", 74);
    freq.put("\uc804\uc5d0\ub294", 239);
    freq.put("\ub828\uc774", 137);
    freq.put("\ubcf4\ubcd1", 102);
    freq.put("\ud22c\ub294", 161);
    freq.put("\uc6d0\uc218 ", 69);
    freq.put(" \u4e09\u4e59", 140);
    freq.put("\ub828\uc758", 320);
    freq.put("\ubcf4\ubcf4", 58);
    freq.put("\ub300\uc758 ", 1668);
    freq.put(" \u4e09\u4e4b", 750);
    freq.put("\uc774\uc678\uc758", 104);
    freq.put("\ub828\uc744", 64);
    freq.put("\ub8cc\uc5d0 ", 73);
    freq.put("\uc140", 498);
    freq.put("\ud559\uc790\ub4e4", 180);
    freq.put("\ubcd1\uc6d0 ", 128);
    freq.put("\uc0c8\ub86d", 78);
    freq.put("\uc0c1\ub2f9 ", 305);
    freq.put("\uc131\uc2dc ", 68);
    freq.put(" \ub098\ub208", 68);
    freq.put("\uc2dc\uc124\uc744", 69);
    freq.put(" \u4e09\u4e26", 676);
    freq.put("\ub2e4\ub978 ", 2094);
    freq.put(" \u4e09\u4e18", 352);
    freq.put("\ub9cc\ub098\ub294", 64);
    freq.put("\uc2dc\uc124\uc774", 123);
    freq.put("\ubcd1\uc758", 61);
    freq.put("\uc5b4\ub0b4\ub294", 57);
    freq.put(" \u4e09\u4e09", 1459);
    freq.put("\uc0ac\uc774 ", 125);
    freq.put("\ubcd1\uc744", 93);
    freq.put(" \u4e09\u4e01", 609);
    freq.put(" \ud611\uc815", 151);
    freq.put(" \ub304\uc2a4", 86);
    freq.put("\uc5c5\uc740 ", 103);
    freq.put(" \ub9e4\uac1c", 67);
    freq.put("\uae30\uc0ac ", 106);
    freq.put(" \ub2e4\uc911", 111);
    freq.put("\ud3ec\uc2a4\ud2b8", 82);
    freq.put("\uadf8\uac83\uc744", 99);
    freq.put("\ud589\uc73c\ub85c", 73);
    freq.put("\uc22d", 331);
    freq.put("\ub860\uc5d0 ", 135);
    freq.put("\ub9ce\uace0 ", 57);
    freq.put("\ud53c\ud574", 356);
    freq.put("\uc6b8\ub7ec", 57);
    freq.put("\ubb34\uc6d0 ", 354);
    freq.put("\ud589\uc131\uc774", 82);
    freq.put("\ucd9c\ub41c", 104);
    freq.put("\uacf3\uc5d0", 821);
    freq.put("\ucd9c\ub418", 164);
    freq.put("\ubb3c\uace0\uae30", 88);
    freq.put("\ud1a0\uad00", 72);
    freq.put(" \u4e09\u4e9e", 219);
    freq.put("\ud53c\ud558", 88);
    freq.put("\uad73", 64);
    freq.put("\uc774\uc0ac ", 68);
    freq.put("\ub974\ud1a0", 132);
    freq.put(" \u4e09\u4e82", 164);
    freq.put("\uad6d\uc655\uc774", 80);
    freq.put("\uc790\uc0b0", 166);
    freq.put("\uc790\uc0b4", 104);
    freq.put("\uae30\ubc95", 290);
    freq.put("\ub00c", 174);
    freq.put("\uc81c\uc758", 631);
    freq.put("\uc2a4\uacfc", 112);
    freq.put("\u5009\u4e26 ", 110);
    freq.put("\ud45c\uc801", 496);
    freq.put("\uc790\uc0ac", 95);
    freq.put("\uc81c\uc774", 524);
    freq.put("\uad6d ", 12549);
    freq.put("\uc81c\uc77c", 134);
    freq.put("\uc81c\uc778", 138);
    freq.put("\u4eb3", 204);
    freq.put("\uc120\uc218\ub85c", 140);
    freq.put("\uae30\ubcd1", 61);
    freq.put("\uad50\ud1b5", 744);
    freq.put("\ud64d\ubcf4", 199);
    freq.put("\uad50\ud1a0", 91);
    freq.put("\uc591\ub825", 120);
    freq.put("\u00d7", 65);
    freq.put("\uc815\ubd80\uc758", 282);
    freq.put("\uae30\ubcf4", 62);
    freq.put("\ub85c\ubd07", 217);
    freq.put("\uae30\ubcf8", 591);
    freq.put("\uba85 ", 4495);
    freq.put("\uc790\uc0dd", 114);
    freq.put("\uc5f0\uc7a5", 227);
    freq.put("\uc5f0\uc7ac", 221);
    freq.put("\uc608\uc804\uc5d0", 64);
    freq.put("\uae30\ubc18", 832);
    freq.put("\ub9ac\uc2a4 ", 961);
    freq.put(" \uc11d\uc720", 97);
    freq.put("\uc5f0\uc744", 133);
    freq.put("\uc5c8\ub2e4\ub294", 78);
    freq.put("\uc5f0\uc774", 74);
    freq.put(" \ud558\uc704", 142);
    freq.put("\uad6d\u00b7", 107);
    freq.put("\uc81c\uc790", 224);
    freq.put("\uc81c\uc791", 1329);
    freq.put("\uc81c\uc784", 217);
    freq.put(" \ud558\uc778", 90);
    freq.put("\uac10\uc5fc", 98);
    freq.put(" \ud558\uc774", 338);
    freq.put("\uc2a4\uac00", 801);
    freq.put("\uad11\ubc94\uc704", 81);
    freq.put("\ub9ad\ud130", 187);
    freq.put("\uc5b8\uc5b4 ", 291);
    freq.put("\uc6c0\uc744", 181);
    freq.put("\ubcf4\uc5d0 ", 94);
    freq.put("\uc911\uc11c\ubd80", 70);
    freq.put("\uae30\ubd80", 230);
    freq.put("\ucabd\uc5d0 ", 528);
    freq.put("\uc120\uc218\ub97c", 64);
    freq.put("\ucf5c\ub77c ", 66);
    freq.put("\ud0d0\uad6c", 65);
    freq.put("\uc568\ubc94 ", 191);
    freq.put("\uc81c\uc678", 408);
    freq.put("\ub9d0\uc774 ", 72);
    freq.put("\uc124\ud55c", 95);
    freq.put(" \uc601\ud654", 1571);
    freq.put("\uc124\ud558", 120);
    freq.put(" \uc2e0\uccb4", 155);
    freq.put(" \uc2ac\ub85c", 136);
    freq.put("\uc5f0\ud558", 111);
    freq.put("\uacf3\uc758", 66);
    freq.put(" \uc2dc\uac00", 100);
    freq.put("\u514c", 396);
    freq.put("\ubcf4\uad50", 91);
    freq.put("\uc81c\uc600", 72);
    freq.put("\uacf3\uc740", 97);
    freq.put("\uacf3\uc744", 106);
    freq.put("\ub974\uae30 ", 103);
    freq.put("\uacf3\uc774", 283);
    freq.put(" \ud558\uc6d0", 92);
    freq.put("\ub300\ub7b5 ", 95);
    freq.put("\ubb34\ub77c ", 94);
    freq.put("\uc18c\ub828 ", 87);
    freq.put("\uc790\uc138", 81);
    freq.put(" \uc548\ud2f0", 91);
    freq.put("\ub78c\uc73c\ub85c", 164);
    freq.put(" \ud558\uc600", 775);
    freq.put("\ubc31\uacfc", 766);
    freq.put("\uc694\ub974\ub2e8", 59);
    freq.put("\uc774\uc678\uc5d0", 93);
    freq.put("\ube0c\ub7ec\ub9ac", 89);
    freq.put("\ud45c\uc9c0", 57);
    freq.put("\uc5f0\uc608", 123);
    freq.put("\ubcd1\uc5ed", 76);
    freq.put(" \ud558\uc640", 84);
    freq.put(" \uba85\uc81c", 57);
    freq.put("\uad6d\uc758 ", 7793);
    freq.put(" \uacf5\uc8fc", 130);
    freq.put("\u300a\uae00\ub85c", 315);
    freq.put("\ud130\ud398", 234);
    freq.put("\ub9ac\uc544\ub294", 57);
    freq.put("\ud1a0\uad00\ub9ac", 71);
    freq.put("\uc5f0\uc1c4", 70);
    freq.put("\uc81c\uc791\uc790", 87);
    freq.put("\ub5a1", 75);
    freq.put(" \uae30\ub2c8", 64);
    freq.put(" \uac01\uac01", 403);
    freq.put("\uad00\uad11 ", 81);
    freq.put(" \uac74\uad6d", 186);
    freq.put(" \uae30\ub2a5", 764);
    freq.put("\uc5f0\uc18c", 68);
    freq.put("\uc5f0\uc18d", 265);
    freq.put("\uc790\uc6d0", 529);
    freq.put("\ub2e8\uc704\ub85c", 101);
    freq.put("\uc5c4 ", 340);
    freq.put("\ubcf4\ub9ac", 111);
    freq.put("\uad6c\uc870 ", 121);
    freq.put("\ud37c\ub7f0", 57);
    freq.put("\ubc29\uc774 ", 101);
    freq.put("\uc5c6\uc5c8", 109);
    freq.put("\ud558\uc5d0\uc11c", 122);
    freq.put("\ubcf4\ub97c", 504);
    freq.put("\ubcf4\ub974", 185);
    freq.put("\uc790\uc600", 253);
    freq.put(" \uc601\ud1a0", 326);
    freq.put("\uc655\uc871", 171);
    freq.put("\uc655\uc870", 659);
    freq.put("\uc804\uc73c\ub85c", 231);
    freq.put("\uc5ec\uc790 ", 201);
    freq.put("\uc0dd\ub300 ", 149);
    freq.put(" \uacf5\uc815", 172);
    freq.put("\uc5f0\uc138", 57);
    freq.put("\ud130\ud14c\uc778", 265);
    freq.put("\uc790\uc640", 521);
    freq.put("\uc0c1\ub2f4", 89);
    freq.put(" \uacf5\uc804", 62);
    freq.put(" \uacf5\uc801", 69);
    freq.put("\uac15\uacfc", 253);
    freq.put("\uc9c0\ubc30\ud558", 161);
    freq.put("\uc11d\uae30 ", 98);
    freq.put(" \uc11d\uc0ac", 65);
    freq.put("\uc790\uc7ac", 65);
    freq.put("\uc790\uc790", 71);
    freq.put("\ub2a5", 2952);
    freq.put(" \uae30\ub3d9", 58);
    freq.put("\ubc88\uc9c0 ", 352);
    freq.put(" \uc5d0 ", 3968);
    freq.put("\uae30\uae4c", 238);
    freq.put(" \uae30\ub3c5", 683);
    freq.put(" \uae30\ub3c4", 110);
    freq.put("\uc77c\uc815\ud55c", 279);
    freq.put("\ub9ac\ubbf8\uc5b4", 109);
    freq.put(" \ud3c9\uba74", 83);
    freq.put("\uc591\uacfc ", 150);
    freq.put(" \ubd99\uc778", 76);
    freq.put("\uc774\uc804\uc758", 127);
    freq.put("\ubbf8\ub294 ", 124);
    freq.put("\u4e8e", 245);
    freq.put("\uc5f0\uc0b0", 224);
    freq.put("\ub4dc\ucef5", 316);
    freq.put("\ub364", 174);
    freq.put("\uc774\ud6c4\uc758", 91);
    freq.put("\ub3d9\uae30", 179);
    freq.put("\uad50\ud68c", 1206);
    freq.put(" \uba85\uce6d", 907);
    freq.put("\ubcf4\ub85c", 179);
    freq.put("\ud53c\ud130", 77);
    freq.put("\uc790\uc720", 977);
    freq.put("\uc790\uc728", 111);
    freq.put("\uad50\ud669", 497);
    freq.put("\uad50\ud658", 215);
    freq.put("\ub9cc ", 5041);
    freq.put("\uae30\ubb3c", 83);
    freq.put("\ubcf4\uceec ", 70);
    freq.put("\uc0c1\ub3c4", 117);
    freq.put("\uc790\uc774", 2068);
    freq.put("\uc790\uc778", 870);
    freq.put(" \uc560\ub2c8", 636);
    freq.put("\uc785\uc740 ", 73);
    freq.put("\ub124\uc774\ubc84", 142);
    freq.put("\uc0c1\ub3d9", 61);
    freq.put("\u4e59\u4e09 ", 190);
    freq.put("\uc790\uc758", 1247);
    freq.put(" \uacf5\uc911", 106);
    freq.put(" \uae30\ub300", 78);
    freq.put("\uc81c\uc0ac", 194);
    freq.put("\uc4f4 ", 323);
    freq.put("\uc788\ub294", 7991);
    freq.put("\uc81c\uac15\uc810", 66);
    freq.put("\ub514\uc824", 71);
    freq.put("\ub3c8\uc744", 58);
    freq.put("\ub3d9\uad6d", 64);
    freq.put("\ub3d9\uad6c", 281);
    freq.put("\uad50\ub85c ", 167);
    freq.put("\uc545\uc5d0", 82);
    freq.put("\uadf8\uc774\ub2e4", 93);
    freq.put("\ud3b8\uc774 ", 71);
    freq.put("\ub3d9\uad70", 61);
    freq.put(" \ubcc0\ub3d9", 57);
    freq.put("\ub3d9\uad74", 86);
    freq.put("\uc640\uc774 ", 67);
    freq.put("\uac78\uccd0 ", 536);
    freq.put("\uad50\ud5a5", 157);
    freq.put("\uc6d0\ud615", 177);
    freq.put("\ubcc4\ub85c", 160);
    freq.put("\ud06c\uc758 ", 348);
    freq.put("\ud30c\ub85c", 128);
    freq.put("\uc788\ub2e4", 15164);
    freq.put("\uc804\ubd80 ", 107);
    freq.put("\uc2a4\ud0c4\ud2f0", 147);
    freq.put("\uc6b4\ub4dc", 310);
    freq.put("\ubcd1\uc0ac", 95);
    freq.put("\uc0c1\ub0a8", 484);
    freq.put("\uad50\ud558", 132);
    freq.put("\ub534 ", 82);
    freq.put("\uae30\ub85c", 698);
    freq.put("\uae30\ub85d", 1098);
    freq.put("\uc804\ud55c ", 445);
    freq.put("\uc131\uc9c8\uc744", 132);
    freq.put("\ud130\ud14c", 274);
    freq.put("\ubcf4\ubb3c", 134);
    freq.put(" \uc0b0\uc18c", 61);
    freq.put("\ub974\uc9c0 ", 83);
    freq.put(" \ub2e4\uce74", 170);
    freq.put("\uc790\uc5b4", 57);
    freq.put("\ub7ec\ub97c ", 61);
    freq.put("\uacf5\uc0b0", 474);
    freq.put("\uc9d1 ", 514);
    freq.put("\uae30\ub984", 86);
    freq.put("\uc7ac\uac00 ", 151);
    freq.put("\uc778\ub3c4\ub124", 219);
    freq.put(" \uadc0\uc871", 241);
    freq.put("\ud130\ud0a4", 426);
    freq.put("\uace1\ud558", 125);
    freq.put("\uace1\ud55c", 152);
    freq.put("\uae30\ub9ac", 116);
    freq.put("\uc790\uc5f0", 787);
    freq.put("\uad6c\ub97c ", 601);
    freq.put("\uc790\uc5f4", 60);
    freq.put("\ub3d9\uac00", 358);
    freq.put("\ud30c\ub974", 244);
    freq.put("\ud30c\ub97c", 146);
    freq.put("\uc784\uc2a4 ", 235);
    freq.put("\ub3d9\uac15", 89);
    freq.put("\uc788\ub3c4", 442);
    freq.put("\uc790\uc5ed", 86);
    freq.put("\uc790\uc5d0", 659);
    freq.put("\uc5f4\ub9b0 ", 403);
    freq.put("\ubd88\uac00\ub2a5", 81);
    freq.put("\uc9c0\ud55c ", 61);
    freq.put("\uae34\ub2e4", 73);
    freq.put(" \uc2e0\uc8fc", 59);
    freq.put("\ud30c\ub9ac", 365);
    freq.put("\ub3d9\uacc4", 192);
    freq.put(" \ub2e4\ucf00", 102);
    freq.put("\ub2c8\uc5b4", 177);
    freq.put(" \ubd99\uc5b4", 133);
    freq.put("\ucd9c", 6229);
    freq.put("\ud588\uc73c\uba70", 734);
    freq.put(" \uae30\ub150", 453);
    freq.put("\ubcf4\uba74", 93);
    freq.put("\ubcf4\uc804 ", 62);
    freq.put("\uace0\uc790 ", 296);
    freq.put("\ub3d9\uacfc", 336);
    freq.put("\ub514\uc988", 107);
    freq.put("\uc624\uc758 ", 93);
    freq.put("\uc788\ub358", 494);
    freq.put(" \ubd99\uc5ec", 234);
    freq.put("\uc9f8 ", 1900);
    freq.put("\uc774\ud06c\ub85c", 588);
    freq.put("\ud1b5\uc2e0\uc0ac", 68);
    freq.put("\uc557", 139);
    freq.put("\u4f5b", 194);
    freq.put("\uc774\uc804\uc5d0", 294);
    freq.put("\uac19\ub2e4", 132);
    freq.put("\uae30\ub97c", 1419);
    freq.put("\uc591\ubd80", 117);
    freq.put(" \uc2e0\uc870", 74);
    freq.put("\ub3d9\uacbd", 61);
    freq.put("\uc6a9\ud558\ub294", 892);
    freq.put("\ub514\uc9c0", 599);
    freq.put("\uc785\ud558\uc600", 66);
    freq.put("\uce58\ud558\uace0", 1297);
    freq.put("\uacf5\ud558\uc600", 61);
    freq.put("\ub3d9\ud558\uace0", 132);
    freq.put("\ub77c\uc774 ", 172);
    freq.put(" \uc2e0\uc7a5", 97);
    freq.put("\u4e09\u4e01 ", 581);
    freq.put("\uc774\ub354 ", 126);
    freq.put("\ub8e8\uac00 ", 76);
    freq.put("\uc5f0\ucd9c", 61);
    freq.put("\ud654", 22028);
    freq.put("\uc77c\ud55c ", 393);
    freq.put("\uc77c\uae4c\uc9c0", 745);
    freq.put("\ub958\uc778 ", 79);
    freq.put("\uc120\uc218\ub2e8", 172);
    freq.put("\ub514\uc6b0", 62);
    freq.put("\ud0dc\uc870 ", 87);
    freq.put(" \ucd95\uc18c", 69);
    freq.put("\uc220\ud55c ", 81);
    freq.put("\ucc98", 4102);
    freq.put("\uace0\uc774\ub2e4", 107);
    freq.put("\uc900\uc774\ub2e4", 67);
    freq.put("\uc81c\ucd9c", 94);
    freq.put("\uad6c\uc758 ", 1000);
    freq.put(" \uc2e0\uc758", 77);
    freq.put("\uacf5\uae30 ", 138);
    freq.put("\uc138\ud55c", 64);
    freq.put("\ud68c\ubbfc\uc8fc", 65);
    freq.put(" \ud5e4\ub974", 204);
    freq.put("\ub514\uc6c0", 88);
    freq.put("\uc881", 164);
    freq.put("\ubcf4\ub4dc", 262);
    freq.put("\ud22c\uba85", 71);
    freq.put(" \uacf5\uc5f0", 289);
    freq.put("\uc775\uc5d0 ", 75);
    freq.put(" \uacf5\uc5ec", 67);
    freq.put("\ub110", 1956);
    freq.put("\ubc29\uc1a1\ud558", 72);
    freq.put("\ucf58\uc11c", 84);
    freq.put(" \uc2e0\uc6a9", 132);
    freq.put("\ub4dc\uc2a4", 58);
    freq.put(" \ud558\ucc9c", 129);
    freq.put(" \uacf5\uc5c5", 167);
    freq.put(" \uc704\ud611", 73);
    freq.put("\ub86d\uac8c ", 172);
    freq.put("\ub378\ub85c", 83);
    freq.put("\ub150\ubb3c ", 77);
    freq.put("\ub4dc\uc2dc", 125);
    freq.put("\ud150", 677);
    freq.put("\uc804\uc2dc ", 66);
    freq.put("\ud30c\ub77c", 208);
    freq.put("\ud3ec\ud568\ud55c", 517);
    freq.put("\ud3ec\ud568\ud558", 554);
    freq.put("\uc591\ub300", 68);
    freq.put("\ud3ec\ud568\ud574", 70);
    freq.put("\ubb38\ud654\ub97c", 243);
    freq.put(" \uc5f4\ucc28", 200);
    freq.put(" \ub2e4\uc12f", 189);
    freq.put("\ud45c\ub294 ", 100);
    freq.put("\ud30c\ub780", 62);
    freq.put("\uc591\ub3d9", 61);
    freq.put(" \ucd95\uc0b0", 110);
    freq.put("\ub514\uc790", 541);
    freq.put("\uc801\uc758 ", 167);
    freq.put("\ud48b\ubcfc ", 85);
    freq.put("\uc591\ub3c4", 65);
    freq.put("\uc77c\ud658\uc73c", 83);
    freq.put("\ub824\uc758 ", 141);
    freq.put("\ud559\ud30c", 157);
    freq.put("\ucd9c\ubc1c", 166);
    freq.put("\ud568\ud55c\ub2e4", 221);
    freq.put("\uc131\ud558\uc600", 153);
    freq.put("\uae30\ub77c", 71);
    freq.put("\uc131\ud654 ", 93);
    freq.put("\uc54a\uc740 ", 396);
    freq.put("\uc774\uc775\uc744", 123);
    freq.put(" \uae30\ubcf8", 560);
    freq.put("\ub80c", 918);
    freq.put("\uc131\ud558\uc5ec", 117);
    freq.put("\uc774\ud0c0\ub9c8", 68);
    freq.put("\uc6a9\uc5d0 ", 191);
    freq.put("\ub7a9", 147);
    freq.put(" \ub2e4\uc2a4", 119);
    freq.put(" \uacf5\uc6d0", 222);
    freq.put("\uac74\uc758 ", 226);
    freq.put("\ubb36", 127);
    freq.put("\ud68c\uc0ac ", 324);
    freq.put("\ub9bc\ud53d", 766);
    freq.put("\uc790\uc8fc", 224);
    freq.put(" \ub2e4\uc2dc", 472);
    freq.put(" \uacf5\uc6a9", 96);
    freq.put(" \uc704\ud574", 3054);
    freq.put("\ud569\uc5d0 ", 76);
    freq.put(" \uae30\ubc95", 166);
    freq.put("\ubcf8\uc8fc\uc758", 134);
    freq.put("\uce58\uac00\uc774", 174);
    freq.put(" \uc704\ud55c", 1962);
    freq.put("\uae30\ub4e4", 73);
    freq.put(" \uc704\ud558", 1580);
    freq.put("\uae30\ub418", 97);
    freq.put("\uc0c1\ubc95", 81);
    freq.put(" \ub2e4\uc218", 252);
    freq.put("\ubca0\ub974 ", 73);
    freq.put("\ubcf4\ub77c", 58);
    freq.put("\ud0a4\uc9c0 ", 73);
    freq.put("\uae30\uad6c\ub85c", 81);
    freq.put("\ucf58\uc2a4", 196);
    freq.put("\uc790\uc801", 159);
    freq.put("\uc790\uc804", 175);
    freq.put("\ucf54\ub9ac\uc544", 162);
    freq.put("\u4e01\u4e26\u4e26", 65);
    freq.put("\ub124\ubc14", 84);
    freq.put("\ub77c\ube44\uc544", 197);
    freq.put("\uc0dd\uac01\ud558", 93);
    freq.put(" \uc2e0\uc559", 144);
    freq.put(" \uba85\uc131", 112);
    freq.put("\ubd80\ud1b5\ub839", 87);
    freq.put(" \uae30\ubc18", 744);
    freq.put("\ud22c\ub974", 163);
    freq.put(" \uacf5\uc608", 66);
    freq.put("\uc4f4", 426);
    freq.put(" \uc704\ud5d8", 192);
    freq.put("\ud22c\ub97c", 79);
    freq.put(" \uc2e0\uc57d", 73);
    freq.put("\ubcc0\uacbd", 400);
    freq.put(" \ud788\ud2b8", 60);
    freq.put("\ub144\uc774 ", 104);
    freq.put("\ubba4\ub2c8", 177);
    freq.put("\uc655\uc790", 127);
    freq.put("\ubcf4\uac00", 134);
    freq.put("\uc815\uc2e0 ", 68);
    freq.put("\uc804\uc774 ", 205);
    freq.put("\uc0ac\ud559\uc704", 59);
    freq.put(" \uacf5\uc7a5", 112);
    freq.put("\uc0dd", 10052);
    freq.put(" \ub298\uc5b4", 84);
    freq.put("\ub3cc\uc544\uac00", 62);
    freq.put("\uc774\uc775\uc5d0", 60);
    freq.put(" \uacf5\uc791", 263);
    freq.put("\ub514\uc544", 393);
    freq.put(" \ud788\ud2c0", 63);
    freq.put("\ud0a4\ud504", 58);
    freq.put("\ud37c\ub808", 61);
    freq.put("\uc0c1\ubd81", 422);
    freq.put("\uc655\uc73c", 142);
    freq.put(" \uacf5\uc778", 132);
    freq.put("\ub514\uc5b8", 175);
    freq.put(" \uacf5\uc775", 122);
    freq.put("\ub514\uc5b4", 563);
    freq.put("\ub300\ub300", 66);
    freq.put("\ub098\uae09 ", 176);
    freq.put("\uc1a1\ud30c\uad6c", 154);
    freq.put(" \uacf5\uc758", 61);
    freq.put("\uc544\ud14c\ub124", 86);
    freq.put("\uc5d8 ", 358);
    freq.put("\ubc97\uc5b4", 103);
    freq.put(" \uacf5\uc744", 98);
    freq.put("\uc655\uc704", 174);
    freq.put("\uc0ac\ud559\uc790", 68);
    freq.put("\uc774\ub0a8", 57);
    freq.put("\uc655\uc774", 422);
    freq.put("\u00f6", 136);
    freq.put("\ucc28\uc9c0\ud588", 173);
    freq.put("\ud22c\ub85c", 114);
    freq.put("\ud588\uae30 ", 58);
    freq.put(" \uacf5\uc720", 240);
    freq.put("\uae38\uc774", 553);
    freq.put("\uc885\ubaa9\uc5d0", 75);
    freq.put("\uc774\uc62c\ub9b0", 74);
    freq.put("\uc655\uc758", 270);
    freq.put("\uc785\ud558\uc5ec", 105);
    freq.put("\uae38\uc744", 64);
    freq.put("\ud604\uc545\ub2e8", 131);
    freq.put("\uc655\uc744", 61);
    freq.put("\uacf5\ud558\uc5ec", 84);
    freq.put("\uae30\ub294", 959);
    freq.put("\ub2f9\ud558\ub294", 446);
    freq.put("\ub214", 57);
    freq.put(" \uc2ac\ub77c", 77);
    freq.put("\u03b5", 146);
    freq.put("\uae30\ub2a5", 861);
    freq.put("\ud559\ud68c", 466);
    freq.put(" \uacf5\uc0b0", 365);
    freq.put(" \uacf5\uc0ac", 132);
    freq.put("\uae30\ub2c8", 172);
    freq.put("\uc5d4\uc9c4\uc774", 58);
    freq.put("\ubd88\uac00\ub9ac", 157);
    freq.put("\ub300\uc790\ub3d9", 69);
    freq.put(" \ud558\uc9c0", 445);
    freq.put("\uc5d4\uc9c4\uc744", 65);
    freq.put("\uae30\ub2e4", 78);
    freq.put("\uc9c0\uae08\uc758", 259);
    freq.put("\uc5ed\uc2dc\uc758", 94);
    freq.put("\uc18c\ub2c8", 139);
    freq.put(" \uba85\uc774", 852);
    freq.put("\ub514\uc2a4", 467);
    freq.put("\uc9c0\uae08\uc740", 121);
    freq.put(" \uba85\uc744", 174);
    freq.put("\ud0a8", 1373);
    freq.put("\ud30c\ub294", 76);
    freq.put(" \uba85\uc758", 647);
    freq.put("\ud614", 85);
    freq.put("\ub3c4\uc778 ", 130);
    freq.put("\ub958\ub97c", 301);
    freq.put("\ub4dc\uc758", 964);
    freq.put(" \uba85\uc73c", 136);
    freq.put("\uc6d0\uc18c ", 72);
    freq.put("\uc544\uc5b4", 558);
    freq.put("\ubb38\ud654\ubc29", 94);
    freq.put("\ub5a8\uc5b4\uc838", 174);
    freq.put("\ub4dc\uc774", 229);
    freq.put("\uc790\uce58", 1144);
    freq.put("\u4e09\u7232", 60);
    freq.put("\uceec", 664);
    freq.put("\ub4dc\uc778", 87);
    freq.put("\u5009 ", 985);
    freq.put("\ud6fc", 98);
    freq.put("\uc5b4\ub290", 238);
    freq.put("\uad00", 22357);
    freq.put(" \ud0c0\uace0", 80);
    freq.put(" \u4e4b\u4e4b", 450);
    freq.put("\uae30\uacbd", 136);
    freq.put(" \ub2e4\uc591", 968);
    freq.put("\ub5a8\uc5b4\uc9c4", 577);
    freq.put("\uc81c\uc870", 448);
    freq.put("\ub5a8\uc5b4\uc9c0", 62);
    freq.put("\uc5f0\uc8fc", 311);
    freq.put("\ud45c\uc728", 67);
    freq.put("\uc81c\uc815", 539);
    freq.put("\ubcf4\ub098", 64);
    freq.put(" \u4e4b\u4e09", 810);
    freq.put("\ud45c\uc758", 64);
    freq.put("\uae30\ub3c4", 3690);
    freq.put("\uae30\ub3c5", 739);
    freq.put("\ub4dc\uc6cc", 117);
    freq.put("\uc9c0 ", 12819);
    freq.put(" \u4e4b\u4e26", 680);
    freq.put("\ubcf4\ub0b4", 172);
    freq.put(" \uc810 ", 68);
    freq.put("\ud588\uc73c\ub098", 251);
    freq.put("\ub8f9", 837);
    freq.put(" \u4e4b\u4e39", 65);
    freq.put("\ub4dc\uc6e8", 238);
    freq.put("\uc810\uc5d0 ", 197);
    freq.put("\ub9ac\ube44\uc544", 152);
    freq.put("\uc655\uc131", 75);
    freq.put("\uae30\ub300", 121);
    freq.put("\uc911\ub0a8\ubd80", 58);
    freq.put("\ud1a0\ub974 ", 81);
    freq.put("\ubc88\uae38", 63);
    freq.put("\uc81c\uc8fc", 546);
    freq.put("\uc2a4\ub7ec\uc6b4", 81);
    freq.put(" \u4e4b\u4e82", 157);
    freq.put("\ub451", 155);
    freq.put("\uad6c\uccb4\uc801", 132);
    freq.put("\uc5f0\uc801", 84);
    freq.put("\ub4dc\uc640", 268);
    freq.put(" \ub9cc\uc5d0", 155);
    freq.put(" \u4e4b\u4e9e", 129);
    freq.put(" \ub54c\uc758", 151);
    freq.put("\ud30c\ub3c4", 65);
    freq.put("\ub300\uc640 ", 262);
    freq.put(" \uba85\uc608", 164);
    freq.put("\uc900\uc744 ", 139);
    freq.put("\ucd9c\ub825", 193);
    freq.put("\ubc29\uc1a1\ud1b5", 78);
    freq.put("\ud30c\ub3d9", 100);
    freq.put("\uc790\uccb4", 347);
    freq.put(" \u4e26\u4e59", 106);
    freq.put("\uae30\ub098", 120);
    freq.put(" \uc2e0\uc18d", 77);
    freq.put(" \u4e26\u4e4b", 464);
    freq.put("\uba38\uc9c0 ", 99);
    freq.put(" \uacf5\uc2dd", 585);
    freq.put("\ub4dc\uc5b4", 129);
    freq.put("\uc810\uae30 ", 106);
    freq.put("\ucc44\ud0dd\ud558", 69);
    freq.put("\uceec\ub7ec", 63);
    freq.put("\uae00\ub85c", 653);
    freq.put("\uceec\ub7fc", 77);
    freq.put(" \ub2e4\uc6b4", 92);
    freq.put(" \uba85\uc5d0", 64);
    freq.put("\ud0c0\uac00", 60);
    freq.put("\ub4dc\uc5d0", 481);
    freq.put("\uc804\ub7b5 ", 114);
    freq.put(" \u4e26\u4e18", 167);
    freq.put(" \u4e26\u4e01", 313);
    freq.put(" \u4e26\u4e09", 570);
    freq.put("\uc655\uc2e4", 105);
    freq.put("\uc0c1\ub85d", 72);
    freq.put("\ube60", 443);
    freq.put(" \u00b7 ", 456);
    freq.put("\ucf1c ", 348);
    freq.put(" \u4e26\u4e26", 376);
    freq.put("\ucd08\uad6c ", 243);
    freq.put("\uc11c\uc2dd\ud558", 112);
    freq.put("\uc11c\uc2dd\ud55c", 105);
    freq.put("\uc120\uc218\ub4e4", 135);
    freq.put("\uc0c1\uacfc ", 312);
    freq.put("\ud0c0\uace0", 165);
    freq.put("\u30a2\u30a2", 1184);
    freq.put(" \uc2e0\uc124", 178);
    freq.put(" \uc790\ubc14", 143);
    freq.put(" \uae30\ub85d", 1008);
    freq.put(" \uc2e0\uc131", 183);
    freq.put("\ud0c0\uacf5", 116);
    freq.put("\uc5f0\uc7a5 ", 111);
    freq.put("\ud30c\ub098", 80);
    freq.put("\uad6c\uc7a5 ", 97);
    freq.put(" \ud611\uc758", 101);
    freq.put("\u02c8", 80);
    freq.put(" \ubcf8\uad00", 550);
    freq.put("\u784f", 108);
    freq.put(" \u4e26\u4e9e", 126);
    freq.put(" \u4e26\u4e82", 164);
    freq.put("\ub155", 139);
    freq.put("\ud30c\ub0d0", 96);
    freq.put("\uc774\ub8e8\uace0", 127);
    freq.put("\uc138\ud2b8", 80);
    freq.put("\ubcf4\ub2c8", 57);
    freq.put("\ud544\ub9ac\ud504", 61);
    freq.put("\uc774\ub04c\uc5b4", 63);
    freq.put(" \uc2e0\uc0ac", 98);
    freq.put("\ud504\uc5d0", 98);
    freq.put("\uc5ed\uc740 ", 410);
    freq.put("\ubcf4\ub2e4", 1010);
    freq.put("\uc7a5\uc774 ", 399);
    freq.put("\ubcf4\ub294", 250);
    freq.put("\uc22b\uc790", 148);
    freq.put(" \ub54c\uc5d0", 297);
    freq.put("\uc0c1\ub959", 81);
    freq.put("\uc0c1\ub958", 71);
    freq.put(" \uae30\ub9ac", 96);
    freq.put(" \ubcf8\uaca9", 104);
    freq.put("\ud544\ub9ac\ud540", 358);
    freq.put("\ub514\uc158", 57);
    freq.put("\uc988\u300b", 67);
    freq.put("\ud53c\uc624", 64);
    freq.put(" \uce21\uba74", 110);
    freq.put(" \uae30\ub984", 70);
    freq.put(" \uc704\ud0a4", 130);
    freq.put("\ubaa9\uc801 ", 106);
    freq.put("\ub2e4 ", 111349);
    freq.put("\ud559\ud558", 70);
    freq.put(" \ud3f4 ", 107);
    freq.put("\uc2e4\ub85c", 87);
    freq.put("\uacfc\uac70 ", 210);
    freq.put("\ub2e8\ud788 ", 190);
    freq.put(" \ubcf8\uac70", 85);
    freq.put("\uae30\ub150", 619);
    freq.put(" \ub2e4\uc74c", 656);
    freq.put("\uc5c5\ud558\uc600", 82);
    freq.put(" \ud5e4\ube44", 59);
    freq.put("\ud1b5\ud574\uc11c", 112);
    freq.put(" \uc9c8\uc11c", 67);
    freq.put("\ud559\ubb38\uc774", 118);
    freq.put("\uc564\ub4dc", 86);
    freq.put(" \ub2e4\uc774", 676);
    freq.put(" \ub2ec\ud558", 98);
    freq.put("\uc0c8\ub85c", 765);
    freq.put("\uc81c\ud55c", 327);
    freq.put("\uc81c\ud558", 242);
    freq.put("\uc81c\ud559", 350);
    freq.put("\uc9c4\uc740 ", 66);
    freq.put("\ucc9c\ud669\uc758", 64);
    freq.put("\uc9c0\uc2dd ", 88);
    freq.put("\uc2b7", 450);
    freq.put("\ud130\uc7a5", 63);
    freq.put("\ub97c\ud14c", 61);
    freq.put("\uc820 ", 160);
    freq.put("\uae38\uc774 ", 175);
    freq.put("\uc81c\ud504", 122);
    freq.put(" \u4e26\u5009", 88);
    freq.put("\ub458", 641);
    freq.put("\uc2e0\ub8b0", 98);
    freq.put("\uad6d\ucca0\ub3c4", 85);
    freq.put("\uc6b8\uc758 ", 64);
    freq.put("\uac15\ub989", 107);
    freq.put("\ub3d9\ubb3c", 811);
    freq.put(" \uac74\ub9bd", 120);
    freq.put(" \uc2a4\ub9c8", 121);
    freq.put("\ud0c0\ub2c8", 105);
    freq.put("\uc774\ub8e8\ub294", 173);
    freq.put(" \uc601\uc5ed", 323);
    freq.put("\uc5f0\ud55c", 93);
    freq.put("\uac70\uc6b4 ", 93);
    freq.put("\uae30\uae08", 119);
    freq.put("\u4e4b\u4e4b ", 481);
    freq.put("\uae30\uae30", 316);
    freq.put(" \uc601\uc5c5", 143);
    freq.put("\ucca8", 248);
    freq.put("\ub2f9\ud558\uae30", 83);
    freq.put("\ub2ac", 121);
    freq.put(" \ud558\ud504", 69);
    freq.put("\uc2e0\ud638\ub97c", 88);
    freq.put("\uc5f0\ud569", 1184);
    freq.put(" \uc721\uc0c1", 128);
    freq.put("\ub2e8 ", 1654);
    freq.put("\ud130\uc758", 386);
    freq.put("\ubb38\uc11c\uc5d0", 61);
    freq.put(" \uc601\uc5b4", 930);
    freq.put("\ud0c0\ub294", 77);
    freq.put("\ubcf4\uad00", 133);
    freq.put("\ube44\ub098 ", 82);
    freq.put(" \uc2a4\ub9ac", 80);
    freq.put("\ud130\uc774", 208);
    freq.put("\ub3d9\uc548 ", 746);
    freq.put(" \uc774\uc218", 74);
    freq.put("\uac04\uc73c\ub85c", 125);
    freq.put(" \uc601\uc591", 101);
    freq.put("\ud53c\uc5b4", 124);
    freq.put("\uc138\uccad", 93);
    freq.put("\ud53c\uc5b8", 426);
    freq.put("\uc778\uc778 ", 98);
    freq.put("\ud0d1\uc7ac", 111);
    freq.put("\uc124\uc774", 415);
    freq.put("\uc124\uc744", 222);
    freq.put("\uc124\uc740", 95);
    freq.put(" \uc721\uc131", 259);
    freq.put("\ud0c0\ub09c", 144);
    freq.put("\uc124\uc758", 132);
    freq.put("\ub3d9\uba74", 71);
    freq.put("\ubcf4\uace0", 314);
    freq.put("\ub86c\ube44\uc544", 69);
    freq.put("\uc2a4\ud1a0\ub9ac", 150);
    freq.put("\uc950", 185);
    freq.put("\u4e09\u570b ", 87);
    freq.put("\ub9ad\uc2a4", 107);
    freq.put("\ud53c\uc5d0", 185);
    freq.put("\ub974\ud0a4\ub098", 72);
    freq.put(" \uc704\uce58", 5975);
    freq.put("\ud654\uc81c ", 72);
    freq.put("\uc0c1\ud588\ub2e4", 89);
    freq.put(" \uadf8\uc758", 924);
    freq.put("\ub4f1\uc5d0\uc11c", 329);
    freq.put("\u4e01\u4e26\u4e4b", 61);
    freq.put("\ubcf4\uac74", 323);
    freq.put("\ub0a8\uc758 ", 128);
    freq.put("\ud154\ub808", 541);
    freq.put("\uc11d\uc774 ", 101);
    freq.put(" \uc548\uc0b0", 100);
    freq.put("\ub3d9\uba85", 97);
    freq.put("\u03cc", 88);
    freq.put("\ud130\uc640", 150);
    freq.put("\uc774\ube0c ", 214);
    freq.put("\uac15\ub825", 160);
    freq.put("\ud0c0\ub0b8", 182);
    freq.put("\uc81c\ud488", 561);
    freq.put("\u4e01\u4e26\u4e09", 108);
    freq.put("\uad50\uc218", 610);
    freq.put("\ud53c\uc544", 520);
    freq.put("\uc8fc\uc7a5", 609);
    freq.put("\ubcf4\uc640 ", 132);
    freq.put(" \ub958\ud050", 57);
    freq.put("\ud1b5 ", 1329);
    freq.put(" \uac74\ubb3c", 348);
    freq.put("\ubc15\ubb3c\uad00", 464);
    freq.put("\ub3d9\ub958", 60);
    freq.put("\uc2a4\ubcfc", 110);
    freq.put("\ucd95", 3493);
    freq.put("\uc790\ud0a4", 58);
    freq.put("\ud1a0\ucf5c ", 80);
    freq.put("\ub799", 360);
    freq.put("\uc8fc\uc7ac", 60);
    freq.put("\ud30c\uac00", 72);
    freq.put("\ubcf8\uc744 ", 178);
    freq.put("\uc6c0\uc744 ", 181);
    freq.put("\ud130\uc5d0", 367);
    freq.put("\uc2a4\ubca0", 93);
    freq.put("\uad70\uc774 ", 366);
    freq.put("\ud559\uc704\ub97c", 104);
    freq.put("\uae30\uacc4", 386);
    freq.put(" \ucc30\uc2a4", 137);
    freq.put("\ubcfc\ub9ac", 68);
    freq.put("\uc81c\ud734", 62);
    freq.put("\uc8fc\uc790", 204);
    freq.put("\uc545\uc758 ", 190);
    freq.put("\ubb38\uc11c\uc774", 58);
    freq.put("\ud30c\uad34", 182);
    freq.put("\uae30\uace0", 122);
    freq.put(" \uc62c\ub790", 110);
    freq.put("\ub2f9\ud558\uace0", 80);
    freq.put("\uae30\uac11", 60);
    freq.put("\ud30c\uacac", 103);
    freq.put("\uc6a9\uc0b0\uad6c", 85);
    freq.put("\uc751 ", 113);
    freq.put("\uae30\uac00", 643);
    freq.put("\ub450\ubc88\uc9f8", 73);
    freq.put("\uae30\uac04", 605);
    freq.put("\uc778\ud154 ", 106);
    freq.put(" \uc62c\ub77c", 148);
    freq.put("\ud559\uc5f0", 123);
    freq.put("\ub3d9\ub9f9", 284);
    freq.put(" \uc2a4\ubbf8", 84);
    freq.put("\ub545", 275);
    freq.put("\ud559\uc801", 904);
    freq.put("\ub9c8\ucd94\uc5b4", 90);
    freq.put("\uc728\ub9ac", 85);
    freq.put(" \ud3c9\uade0", 159);
    freq.put("\ud0c0\ub098", 395);
    freq.put(" \ub80c\uc988", 75);
    freq.put("\uc790\ud06c", 65);
    freq.put("\ud640 ", 76);
    freq.put("\ud0c0\ub0b4", 438);
    freq.put("\ub9ac\ub098 ", 165);
    freq.put("\uc2a4\ubc14", 64);
    freq.put("\uc2a4\ubc15", 60);
    freq.put("\ud604\ud55c", 123);
    freq.put("\uc7c1\uc774 ", 102);
    freq.put("\ubf08", 195);
    freq.put("\uc5b5\uc6d0", 67);
    freq.put("\uc2dc\ud2f0 ", 116);
    freq.put("\ube4c\ubcf4", 67);
    freq.put(" \uadf8\uc5d0", 142);
    freq.put("\uc591\uc131\ud558", 72);
    freq.put("\ub828\ud558", 119);
    freq.put("\uc2a4\ud0c4\uc758", 136);
    freq.put("\uc548\ud55c", 115);
    freq.put("\ub828\ud55c", 87);
    freq.put("\uc560\ud50c\ub9ac", 100);
    freq.put(" \uac70\ub300", 183);
    freq.put(" \ud3c9\uac00", 365);
    freq.put("\uace1\uc120", 132);
    freq.put("\ud30c\uad6c", 159);
    freq.put(" \u4e4b\u5009", 147);
    freq.put("\uae4c\uc9c0 ", 3943);
    freq.put("\ubcd1\ud569", 73);
    freq.put("\ub95c", 185);
    freq.put("\uad50\uc0ac", 363);
    freq.put("\ubcd1\ud558", 65);
    freq.put("\ub3d9\ub825", 113);
    freq.put("\uc2a4\ubd80", 93);
    freq.put("\uc9c8 ", 802);
    freq.put("\uadf8\ub7a8\uc744", 190);
    freq.put("\uc138\uce20", 103);
    freq.put("\uae30\uad00", 3227);
    freq.put("\ubbf8\uc0c1 ", 70);
    freq.put("\uadf8\ub7a8\uc758", 101);
    freq.put(" \uc601\uc6c5", 113);
    freq.put("\ud654\uc5d0 ", 525);
    freq.put("\uadf8\ub7a8\uc774", 267);
    freq.put("\uc0b0\ud558", 736);
    freq.put("\uc124\uc5d0", 180);
    freq.put("\uc815\ubcf4 ", 449);
    freq.put("\uc0ac\uc77c ", 104);
    freq.put("\uae30\uc774", 523);
    freq.put("\uc704\ud0a4\ubc31", 58);
    freq.put("\ubcf4\uae09", 496);
    freq.put("\uc81c\ud68c", 58);
    freq.put(" \uad50\ud669", 491);
    freq.put("\uace0\ucfe0 ", 157);
    freq.put("\uc5c5\uc758 ", 668);
    freq.put("\uc5f0\ud638", 88);
    freq.put("\ud53c\uc758", 87);
    freq.put("\uae30\uad6c", 741);
    freq.put(" \uc2a4\ubab0", 57);
    freq.put(" \ube7c\uc557", 59);
    freq.put("\ub204", 1558);
    freq.put("\uac15\uc11c\uad6c", 79);
    freq.put("\ub85c\ubaac ", 72);
    freq.put("\uc81c\uad6d\uacfc", 91);
    freq.put("\uc18d\uc740 ", 58);
    freq.put("\ud391\ud06c", 69);
    freq.put("\u4e26\u570b\u4e09", 63);
    freq.put("\ubc00 ", 162);
    freq.put("\ubcf8\uc73c\ub85c", 94);
    freq.put("\ub04c\uc5c8", 93);
    freq.put(" \ud328\ub7ec", 89);
    freq.put("\uc790\ud68c", 144);
    freq.put("\uc9f8\ub85c ", 479);
    freq.put("\ube44\uac00 ", 106);
    freq.put("\ub300\ud1b5", 1071);
    freq.put("\uba85\uc774 ", 605);
    freq.put(" \ubcf8\ub798", 266);
    freq.put("\uad50\uc7a5", 78);
    freq.put("\uc720\ub300\uc778", 130);
    freq.put("\uc2a4\ubab0", 61);
    freq.put("\ub18d\uc0b0\ubb3c", 130);
    freq.put("\ucd08\uc5d0 ", 110);
    freq.put("\ud1a0\ub860", 166);
    freq.put("\uad50\uc774", 272);
    freq.put("\uad50\uc778", 98);
    freq.put("\uc138\ub294 ", 97);
    freq.put("\uc790\ud611", 82);
    freq.put("\uad50\uc758", 1054);
    freq.put(" \uc548\uc5d0", 305);
    freq.put("\ubd80\uc0b0 ", 108);
    freq.put("\uc139", 86);
    freq.put("\uaebc", 75);
    freq.put("\ud1a0\ub85c", 115);
    freq.put("\uac1c\uad6d ", 83);
    freq.put("\uad50\uc721", 2560);
    freq.put(" \ucf5c\ub86c", 89);
    freq.put(" \uc548\uc591", 112);
    freq.put(" \ucf5c\ub85c", 74);
    freq.put("\uacc4\uc5d0 ", 486);
    freq.put("\ub9d0\uc758", 116);
    freq.put(" \uac00 ", 1852);
    freq.put("\uace1\uc774", 253);
    freq.put("\uc2a4\ubbf8", 145);
    freq.put("\uc2dd\uc744 ", 714);
    freq.put("\uace1\uc740", 123);
    freq.put("\uad50\uc6d0", 80);
    freq.put("\uace1\uc744", 163);
    freq.put("\ud1a0\ub9c8", 125);
    freq.put("\uc138\uc885", 317);
    freq.put("\uc9c0\ub958\uc778", 60);
    freq.put("\uad50\u00b7\ucca0", 266);
    freq.put("\uace1\uc758", 107);
    freq.put("\ud53c\uc18c", 115);
    freq.put("\ud0c0\ub77c", 76);
    freq.put("\uc804\uad6d ", 139);
    freq.put("\ud540", 882);
    freq.put("\uc628\uc758 ", 60);
    freq.put("\ud0dc\uc758 ", 331);
    freq.put("\ud654\u00b7", 76);
    freq.put("\ud1a0\ub9ac", 469);
    freq.put("\uace1\uc73c", 120);
    freq.put("\ucf13", 371);
    freq.put("\u4e26\u5009 ", 90);
    freq.put("\uc0c1\uc2a4 ", 59);
    freq.put("\ubcc0\ub3d9", 70);
    freq.put("\u4e9e\u4e09\u4e26", 82);
    freq.put("\ud1a0\ub97c", 102);
    freq.put(" \uc601\uc0c1", 317);
    freq.put("\uad50\uc640", 220);
    freq.put("\u4e9e\u4e09\u4e09", 101);
    freq.put("\ub178 ", 946);
    freq.put("\ub7ab\ud3fc", 184);
    freq.put("\uc138\uc870", 81);
    freq.put("\ud654 ", 3719);
    freq.put("\uc2dc\ubbfc\ub4e4", 57);
    freq.put("\uc790\ud750", 77);
    freq.put("\uc2e0\uad50 ", 109);
    freq.put("\ub4e4\uae30 ", 69);
    freq.put("\ud53c\uc2a4", 241);
    freq.put("\uad50\uc5ed", 61);
    freq.put("\uad50\uc5d0", 493);
    freq.put(" \uc548\uc758", 57);
    freq.put("\ub9e1\uc544", 66);
    freq.put("\ub9ac\uc2a4\ub3c4", 198);
    freq.put("\uc904 ", 149);
    freq.put("\ub984\uc5d0 ", 102);
    freq.put("\ub9e1\uc558", 269);
    freq.put("\ube4c\ub9ac", 113);
    freq.put("\uc6a9\ub41c\ub2e4", 504);
    freq.put("\ud544\uc694\ud558", 96);
    freq.put("\ud544\uc694\ud55c", 311);
    freq.put(" \uc77c\ud558", 99);
    freq.put("\ubb34\ub85c ", 104);
    freq.put("\uce58\ud558\ub294", 172);
    freq.put("\uc120\uc218\uac00", 86);
    freq.put("\ub3d9\ud558\ub294", 170);
    freq.put("\ubd07 ", 74);
    freq.put("\uac1c\uc120 ", 77);
    freq.put("\uc774\ubbc0\ub85c", 99);
    freq.put("\uc591\uacfc", 174);
    freq.put("\u300a\ub274\uc2a4", 59);
    freq.put("\uc601\ub418\uc5c8", 153);
    freq.put("\uc2e0\uc774\ub2e4", 266);
    freq.put("\ubc31\ub9cc", 74);
    freq.put("\uc124\uc740 ", 94);
    freq.put("\uc2a4\ub85c", 529);
    freq.put("\uc591\uacc4", 70);
    freq.put("\ub3d9\ubd81", 139);
    freq.put("\ub3d9\ubd80", 1119);
    freq.put("\uc591\uacbd", 128);
    freq.put("\uc81c\uc791\ud55c", 315);
    freq.put("\uc81c\uc791\ud558", 177);
    freq.put("\uc5fc ", 118);
    freq.put("\ud1a0\uba38", 72);
    freq.put("\ub098\uac00\ub294", 87);
    freq.put("\uc2a4\ub808", 59);
    freq.put("\uceec\ub7fc\ube44", 62);
    freq.put("\ub048 ", 67);
    freq.put("\uc591\uad70", 100);
    freq.put("\ubc88\uc9f8 ", 1634);
    freq.put(" \ud654\uc11d", 129);
    freq.put("\ud1a0\ubbf8", 114);
    freq.put("\uc591\uad6d", 72);
    freq.put("\uc591\uad6c", 62);
    freq.put("\uc2a4\ub9cc", 162);
    freq.put("\uc2a4\ub9c8", 263);
    freq.put("\ud559\uba85\uc740", 70);
    freq.put("\ud604\uc874\ud558", 104);
    freq.put("\uc2a4\ub9ac", 201);
    freq.put("\ud0dd\ub418", 100);
    freq.put("\ud0c0\ub514", 124);
    freq.put(" \u4e26\u570b", 241);
    freq.put("\ub3d9\ubc29", 208);
    freq.put("\uad50\ud5a5\uc545", 94);
    freq.put("\uc2a4\ub97c", 979);
    freq.put("\ubcf4\uae30", 184);
    freq.put("\ud074\ub7fd", 362);
    freq.put("\uace1\uc5d0", 64);
    freq.put("\uc544\ub78d\uc5b4", 113);
    freq.put("\ud074\ub798", 142);
    freq.put("\ucd5c\ucd08\ub85c", 360);
    freq.put("\uc131\uc774\ub2e4", 196);
    freq.put("\uc120\uc218\uad8c", 182);
    freq.put("\uc790\ud558", 69);
    freq.put("\ub85c\ubc14\ud0a4", 85);
    freq.put("\uc785\uc774 ", 60);
    freq.put("\uc81c\ud2b8", 78);
    freq.put("\uadf8\ub7a8\uc73c", 79);
    freq.put("\u4e59\u4e01 ", 151);
    freq.put("\ud074\ub85c", 182);
    freq.put("\uc0c1\uae09", 60);
    freq.put("\uc774\ud0c8\ub9ac", 1091);
    freq.put("\uc788\uac8c", 320);
    freq.put("\uacf5\uc2e0 ", 59);
    freq.put(" \ub144\uc774", 145);
    freq.put("\uc124\uce58", 714);
    freq.put(" \uac74\ub108", 96);
    freq.put("\ud074\ub860", 67);
    freq.put("\ub3d9\ub300", 173);
    freq.put(" \uc74c\ub8cc", 60);
    freq.put("\ub3d9\uacc4 ", 168);
    freq.put("\uc654", 670);
    freq.put("\ud074\ub808", 211);
    freq.put("\uc0ac\uc9c4 ", 92);
    freq.put(" \uc2e4\ucc9c", 136);
    freq.put(" \uc704\uc758", 84);
    freq.put("\uacb0\uc815\ud558", 131);
    freq.put("\uc788\uace0", 900);
    freq.put(" \ub9cc\ud07c", 59);
    freq.put("\ud559\uc2b5", 221);
    freq.put("\uc874 ", 728);
    freq.put("\ube4c\ub77c", 66);
    freq.put("\uc911\uc2ec\ubd80", 67);
    freq.put(" \uc74c\ub825", 494);
    freq.put(" \uc9c8\ud658", 60);
    freq.put("\uc5d0\ud2f0\uc624", 85);
    freq.put("\uc608\uc220\uac00", 65);
    freq.put("\ubaac", 786);
    freq.put("\ud68d\ub4dd", 137);
    freq.put("\ub300\uc0c1\uc73c", 305);
    freq.put(" \uae30\uae30", 139);
    freq.put("\ub9e1\uc740", 78);
    freq.put("\uc12c\uc5d0 ", 188);
    freq.put(" \uc2e0\ud765", 72);
    freq.put("\ud559\uc220", 418);
    freq.put("\uc138\uc544", 63);
    freq.put("\ub300\uc0c1\uc774", 87);
    freq.put("\uc774\uc9c0 ", 498);
    freq.put(" \uae30\uae08", 68);
    freq.put("\uc2fc", 122);
    freq.put("\uc2a4\ub7ec", 103);
    freq.put("\ub860\uc73c\ub85c", 87);
    freq.put("\uc2a4\ub7fd", 73);
    freq.put("\ud45c\ud300", 149);
    freq.put("\uc0c1\uc73c\ub85c", 821);
    freq.put("\uc5b4\uc788\ub294", 86);
    freq.put(" \uacf5\ud5cc", 115);
    freq.put("\u4e4b\u4e26\u4e09", 216);
    freq.put("\ud78c\ub2e4", 88);
    freq.put("\ubc84\uc2a4\ud130", 121);
    freq.put(" \ubcf8\uba85", 394);
    freq.put("\uac15\ub0a8", 335);
    freq.put("\ub85c\uc57c\uad6c", 89);
    freq.put("\ucf58\ud150", 200);
    freq.put("\uc5b4\uc788\ub2e4", 103);
    freq.put(" \ubcc0\uacbd", 370);
    freq.put("\u4e09\u4e82 ", 228);
    freq.put("\ud0dc\uc591 ", 74);
    freq.put(" \uc548\uc815", 204);
    freq.put("\ub7f0\uc2a4", 86);
    freq.put(" \uc548\uc804", 386);
    freq.put("\ub9ac\uc988 ", 556);
    freq.put("\ub959\uc758", 69);
    freq.put("\uc2a4\ub77c", 342);
    freq.put("\uc9c4\ud765 ", 62);
    freq.put("\ub3d9\ub2e8", 59);
    freq.put("\uc880 ", 61);
    freq.put("\uc5b4\ub09c ", 785);
    freq.put(" \uacf5\ud559", 187);
    freq.put("\ub3d9\ub2f9", 117);
    freq.put(" \ucee4\ud53c", 78);
    freq.put("\ud0c0\ubbf8", 69);
    freq.put(" \uc2e0\ud638", 310);
    freq.put(" \uc721\uc9c0", 73);
    freq.put("\ud15c\uc774\ub2e4", 123);
    freq.put("\ucd9c\uac04", 124);
    freq.put(" \uc2e0\ud654", 415);
    freq.put("\ub300\uc804\uc5d0", 70);
    freq.put("\uc73c\ub85c\uc758", 77);
    freq.put("\ud300\uc73c\ub85c", 74);
    freq.put("\ub04c\uc5b4", 118);
    freq.put("\ud074\ub9b0", 94);
    freq.put("\ud074\ub9ac", 189);
    freq.put(" \uc62c\ubc14", 113);
    freq.put("\uc7a5\ub41c ", 102);
    freq.put(" \uc704\uc6d0", 421);
    freq.put("\uc0c1\uac00", 172);
    freq.put("\ud559\uc0c1", 204);
    freq.put("\ud559\uc0dd", 582);
    freq.put("\uc758\ud560 ", 57);
    freq.put("\ud0c0\ub85c", 108);
    freq.put("\uac15\ub3d9", 69);
    freq.put("\uc2a4\ud1a0\ub2c8", 68);
    freq.put("\uc9c4\uacfc ", 113);
    freq.put(" \uae30\uacc4", 313);
    freq.put("\uac15\ub3c4", 90);
    freq.put("\uc138\uc790", 103);
    freq.put("\uc84c", 1373);
    freq.put("\uc2dc\uc544 ", 1643);
    freq.put("\uc9c0\uc815\ud55c", 88);
    freq.put("\uc9c0\uc815\ud558", 64);
    freq.put("\ud559\uc0ac", 169);
    freq.put("\u00e7", 72);
    freq.put("\uc804\uac1c", 214);
    freq.put("\uc655\ud6c4", 204);
    freq.put("\ud559\uc0b4", 146);
    freq.put("\uad8c\uc5d0 ", 140);
    freq.put("\uc871\ud558\uc600", 143);
    freq.put("\uc77c\ubcf4 ", 109);
    freq.put("\ucd9c\ud558\uc600", 98);
    freq.put(" \uacf5\ud654", 1170);
    freq.put("\uc788\uae30", 222);
    freq.put("\uc9dc ", 61);
    freq.put("\uc0c1\uacbd", 57);
    freq.put("\ucd9c\uc2e0 ", 245);
    freq.put("\ub7a8\uc758 ", 106);
    freq.put("\uc0c1\uacc4", 62);
    freq.put("\ube4c\ub529", 554);
    freq.put("\uc138\uc778", 151);
    freq.put("\ub4dc\uc6cc\ub4dc", 102);
    freq.put(" \uc2e0\ud559", 305);
    freq.put("\uc138\uc774", 380);
    freq.put(" \uae30\uac11", 57);
    freq.put("\uc138\uc758", 524);
    freq.put("\uc0c1\uacf5", 144);
    freq.put(" \uae30\uac04", 439);
    freq.put("\uc0c1\uacfc", 358);
    freq.put(" \uc704\uc5d0", 358);
    freq.put("\uc0c1\uad00", 120);
    freq.put("\ubc29\uc1a1\uc744", 83);
    freq.put("\uc74c\uc8fc\uc758", 62);
    freq.put("\ubc29\uc1a1\uc758", 67);
    freq.put("\ub959\uc5d0", 126);
    freq.put("\uc138\uc6b0", 158);
    freq.put("\uac1c\ub418\uc5c8", 111);
    freq.put("\uc138\uc6b4", 225);
    freq.put(" \ud788\uc2a4", 59);
    freq.put("\uc99d\uad8c ", 60);
    freq.put("\ud0c0\ub974", 237);
    freq.put("\ubc29\uc1a1\uc774", 79);
    freq.put("\ud0c0\ub97c", 77);
    freq.put("\ub8e8\uc0b4\ub818", 108);
    freq.put("\uc138\uc6e0", 108);
    freq.put(" \ubc18 ", 121);
    freq.put("\uc7ac\ub2e8\ubc95", 390);
    freq.put("\ud0dd", 1124);
    freq.put("\uc138\uc6cc", 323);
    freq.put("\uc0c1\uad6d", 58);
    freq.put("\uacf3\uc744 ", 106);
    freq.put("\ub2f9\uc120\ub418", 96);
    freq.put(" \uace8\ub4e0", 60);
    freq.put("\ud654\uc774\ub2e4", 369);
    freq.put("\uc9c0\uba74\uc11c", 85);
    freq.put("\ud0c0\ub9c8", 167);
    freq.put("\uc544\uc988\uce58", 65);
    freq.put(" \ub2ec\uc131", 171);
    freq.put(" \uae30\uad6c", 396);
    freq.put("\uc601\uc758 ", 109);
    freq.put("\u4e39", 2134);
    freq.put(" \uac74\ub2f4", 75);
    freq.put("\ubb38\ud559\uc0c1", 112);
    freq.put(" \ub530 ", 65);
    freq.put("\ub85c\ubd07 ", 68);
    freq.put("\ud799\ud569", 222);
    freq.put("\ub3d9\ub0a8", 213);
    freq.put("\uccad\uc7a5\uc740", 97);
    freq.put("\uad50\uc815", 87);
    freq.put("\ube59 ", 74);
    freq.put("\uc138\uc640", 166);
    freq.put("\ud0c0\ub9ac", 335);
    freq.put("\ud3f0", 647);
    freq.put("\uad50\uc801", 271);
    freq.put("\uae30\ub2a5 ", 112);
    freq.put("\ub2f4 ", 279);
    freq.put("\uace4\ucda9", 101);
    freq.put("\u3008", 607);
    freq.put("\uc6a9\ud574 ", 222);
    freq.put("\ud45c\ud604", 736);
    freq.put("\ud559\uc6d0", 440);
    freq.put("\uc2a4\ub2c8", 152);
    freq.put("\uc5c8\ub2e4\uac00", 169);
    freq.put("\uc73c\uba74\uc11c", 126);
    freq.put("\ubb38\ud559\uc758", 69);
    freq.put(" \uc62c\ub9ac", 108);
    freq.put("\uc790\uc720\uc8fc", 102);
    freq.put(" \uc62c\ub9bc", 799);
    freq.put("\uc2a4\ub294", 657);
    freq.put("\ubb38\ud559\uc790", 106);
    freq.put("\uc0b0\ud558\uc758", 96);
    freq.put("\ud559\uc790\ub85c", 168);
    freq.put(" \uba40\ud2f0", 170);
    freq.put(" \uc74c\ubc18", 525);
    freq.put(" \uc601\uc9c0", 58);
    freq.put("\uc138\uc11c", 262);
    freq.put(" \ub9e4\ub144", 364);
    freq.put(" \uc6c0\uc9c1", 247);
    freq.put("\uc5c8\ub2e4\uace0", 153);
    freq.put("\ubc29\uc1a1\uc0ac", 59);
    freq.put("\ubcf8\uc120 ", 60);
    freq.put("\ud398 ", 146);
    freq.put("\ud50c\ub798\uc2dc", 78);
    freq.put("\ubc18\ub3c4 ", 306);
    freq.put("\ub8cc\ub418", 58);
    freq.put(" \uc601\uc870", 60);
    freq.put("\uc2ec\uc5d0 ", 61);
    freq.put("\uc2a4\ub3c4", 241);
    freq.put("\uc6cc\ud06c ", 327);
    freq.put(" \uacf5\ud1b5", 185);
    freq.put("\uc77c\uc2a4 ", 70);
    freq.put("\uc218\uc6d0 ", 77);
    freq.put("\ud559\uc790", 2335);
    freq.put("\ubd99\uc5b4 ", 106);
    freq.put("\uc138\uc0c1", 147);
    freq.put("\uc0bd\uc785", 62);
    freq.put("\ud53c\uc9c0", 85);
    freq.put("\uc73c\ud0a4\ub294", 87);
    freq.put(" \ud1a0\uc9c0", 194);
    freq.put("\ud55c\ubd88\uad50", 58);
    freq.put("\ud559\uc740", 215);
    freq.put("\ud559\uc744", 385);
    freq.put("\ud559\uc758", 956);
    freq.put("\ud560\ud55c\ub2e4", 328);
    freq.put("\ud1a0\ub178", 77);
    freq.put(" \uc601\uc8fc", 76);
    freq.put("\ub300\uad50\uad6c", 66);
    freq.put("\ucf00\uc2a4\ud2b8", 70);
    freq.put("\ubb38\ud654\uad50", 73);
    freq.put("\ud22c\uae30", 161);
    freq.put(" \uba85\ud655", 90);
    freq.put("\ud559\uc774", 346);
    freq.put("\ud29c\ub514", 195);
    freq.put("\ud654\uc2dc\ud0a4", 67);
    freq.put("\ud559\uc704", 158);
    freq.put("\uc73c\ub85c\uc368", 965);
    freq.put("\ubd80\ubd84\uc5d0", 132);
    freq.put("\ud1a0\ub108", 74);
    freq.put("\ud559\uc73c", 130);
    freq.put("\uc9f8", 2610);
    freq.put("\uc774\ubc84 ", 210);
    freq.put("\uc624\ud508 ", 155);
    freq.put(" \uc704\uc131", 197);
    freq.put("\ud1b5\ubb38\ud654", 79);
    freq.put("\ub958 ", 1253);
    freq.put("\ub17c\uc758", 106);
    freq.put("\uad6c\uc640 ", 470);
    freq.put(" \u223c ", 97);
    freq.put("\u4e01\u4e82", 313);
    freq.put(" \ubcf8\ubd80", 184);
    freq.put(" \ub9cc\ud654", 581);
    freq.put("\ud0c0\ubc14", 73);
    freq.put("\u4e01\u4e9e", 282);
    freq.put(" \uc2b9\uc6a9", 68);
    freq.put("\uc810\ucc28 ", 76);
    freq.put("\uc124\uc801", 60);
    freq.put("\uc2a4\ub098", 102);
    freq.put("\uc9c0\ub85c ", 816);
    freq.put("\u4e01\u4eba", 80);
    freq.put("\uce58\ud558\uba70", 277);
    freq.put("\uc2a4\uc2a4\ub85c", 208);
    freq.put("\u4e01\u4e4b", 1054);
    freq.put("\u4e01\u4e01\u4e4b", 67);
    freq.put("\uc900\ub2e4 ", 198);
    freq.put("\u4e01\u4e59", 272);
    freq.put("\ucea0", 218);
    freq.put("\ud589\uc704\ub97c", 267);
    freq.put("\ub0b4", 7694);
    freq.put("\ub17c\uc7c1", 109);
    freq.put("\ubb38\ud559\uc5d0", 61);
    freq.put("\u4e01\u4e01\u4e01", 59);
    freq.put("\u4e01\u4e09", 1278);
    freq.put("\u4e01\u4e08", 69);
    freq.put("\u4e01\u4e01\u4e09", 77);
    freq.put("\uc885\uc740 ", 81);
    freq.put("\uc6a9\ub178\ub3d9", 84);
    freq.put("\u4e01\u4e14", 87);
    freq.put("\u4e01\u4e18", 425);
    freq.put("\uc6b4\ud589 ", 58);
    freq.put("\u50ad ", 180);
    freq.put("\ud788\ud2c0\ub7ec", 64);
    freq.put("\ub86f", 651);
    freq.put("\u4e01\u4e39", 114);
    freq.put("\uc138\uc2a4", 264);
    freq.put("\ub124\uc2a4\ucf54", 91);
    freq.put(" \uacf5\ud3ec", 138);
    freq.put("\ud559\uc5d0", 1132);
    freq.put(" \ud611\ud68c", 248);
    freq.put("\uce6d ", 682);
    freq.put(" \ud604\ub300", 825);
    freq.put("\uc544\ub97c ", 247);
    freq.put("\uc54a\ub294\ub2e4", 348);
    freq.put("\uba54\ub9ac\uce78", 121);
    freq.put("\ud130\uc2a4", 138);
    freq.put("\uad50\uccb4", 59);
    freq.put(" \ub9e4\ub2c8", 71);
    freq.put("\ud45c\ud55c", 304);
    freq.put("\ubd80\ubd84\uc744", 239);
    freq.put("\ud45c\ud558", 378);
    freq.put("\ubd80\ubd84\uc740", 122);
    freq.put("\ubd80\ubd84\uc758", 331);
    freq.put("\uacf5\uac1c ", 76);
    freq.put("\ud398\ub77c\uc774", 66);
    freq.put(" \u4e09\u5009", 199);
    freq.put("\uacfc\ud559\uae30", 696);
    freq.put("\ubd80\ubd84\uc774", 237);
    freq.put(" \ud53c\ubd80", 85);
    freq.put("\u4e19\u4e4b", 212);
    freq.put("\ud22c\uac08", 235);
    freq.put("\uc313", 116);
    freq.put("\uc2a4\ub178", 76);
    freq.put("\ud45c\ud588", 61);
    freq.put("\uc73c\ub85c\uc11c", 1111);
    freq.put(" \uc2b9\uc778", 135);
    freq.put("\ud640\ub85c", 69);
    freq.put("\uc2dc\ud5d8 ", 132);
    freq.put("\uad50\ucc28", 238);
    freq.put("\ucc28\uc6d0 ", 181);
    freq.put("\uc790\ub4e4 ", 77);
    freq.put("\ud1a0\ub300", 96);
    freq.put("\ubd80\uc9c0\ubc29", 64);
    freq.put("\uad00\uc73c\ub85c", 1430);
    freq.put(" \uc704\uc0c1", 193);
    freq.put("\ub9c8\uc774\ud074", 102);
    freq.put("\ud78c\ub450", 145);
    freq.put("\ud1a0\ub97c ", 102);
    freq.put("\uc9c0\uc5b4 ", 59);
    freq.put(" \uacf5\uacfc", 57);
    freq.put(" \uacf5\uacf5", 336);
    freq.put("\uac10 ", 193);
    freq.put("\ub450\uace0 ", 439);
    freq.put("\ucc28\ub85c\uc774", 131);
    freq.put("\ud1a1", 100);
    freq.put("\uacf5\ud558\uae30", 71);
    freq.put("\uc138\ubd80", 108);
    freq.put("\uad50\ub3d9", 80);
    freq.put("\ub9ac\uc2a4\uc5d0", 76);
    freq.put("\uad50\ub3c4", 126);
    freq.put(" \uae30\ud6c4", 202);
    freq.put("\uc0c1\ud638", 734);
    freq.put("\uc655\uacfc", 64);
    freq.put("\uc0c1\ud488 ", 73);
    freq.put("\ud559\uba85", 176);
    freq.put("\uc0c1\ud654", 104);
    freq.put("\ub9ac\uce78 ", 115);
    freq.put("\uc0c1\ud669", 295);
    freq.put("\ud53c\ub4dc", 122);
    freq.put(" \uae30\ud68d", 174);
    freq.put("\uc2a4\ub098 ", 83);
    freq.put(" \ud604\uccad", 128);
    freq.put("\uc7ac\ub2e8\uc740", 166);
    freq.put("\ucd9c\ud55c", 142);
    freq.put("\uc0c1\ud68c", 64);
    freq.put("\ucd9c\ud558", 502);
    freq.put("\uc2a4\uce7c", 83);
    freq.put("\uc2a4\uce78", 67);
    freq.put("\uc2a4\uce74", 534);
    freq.put("\ubba4\ub2c8\ud2f0", 87);
    freq.put("\uac00\uc0c1 ", 104);
    freq.put("\ud574\uc2dc ", 75);
    freq.put("\ubca8", 1138);
    freq.put("\ud589\uc704\uc774", 57);
    freq.put("\ud53c\uc544\ub178", 101);
    freq.put("\uc2ac", 1694);
    freq.put("\ucd9c\ud560", 58);
    freq.put(" \ubcc0\ud558", 73);
    freq.put("\uc655\uac00", 164);
    freq.put("\uc0c1\ub300", 588);
    freq.put("\uc220\ud68c\uad00", 61);
    freq.put("\ud1a0\ucc29", 58);
    freq.put("\ub17c\ub9ac", 281);
    freq.put(" \uacf5\uac1c", 359);
    freq.put("\ud0c0\ub9ac\uc624", 112);
    freq.put("\ud0c0\uc2a4", 72);
    freq.put(" \ubbf8 ", 80);
    freq.put(" \uc2b9\ub824", 122);
    freq.put("\uc544\uc81c", 124);
    freq.put("\uc12f ", 281);
    freq.put("\ub840\ub85c ", 60);
    freq.put(" \uacf5\uac04", 529);
    freq.put("\uc810\uc774\ub2e4", 97);
    freq.put("\uc2a4\ucfe8", 82);
    freq.put("\uc2a4\ucfe0", 71);
    freq.put("\ud5a5\uc0c1\uc2dc", 75);
    freq.put("\ubcc0\uc758", 108);
    freq.put("\ub0a8\uc11c\ubd80", 201);
    freq.put("\uce58\ud558\uc5ec", 88);
    freq.put(" \uadf8\ub7ec", 510);
    freq.put("\uc0ac\ud615", 99);
    freq.put("\ubbf8\uac00 ", 133);
    freq.put("\ubcc0\uc774", 82);
    freq.put(" \ub9e4\uccb4", 153);
    freq.put("\uc5f4\ub838\ub2e4", 111);
    freq.put("\uc5d4\ud130", 311);
    freq.put("\uc790\ub294 ", 1091);
    freq.put(" \uadf8\ub798", 457);
    freq.put("\uc1a1\uc744 ", 189);
    freq.put(" \uadf8\ub79c", 97);
    freq.put("\uc8fc\uc2dc ", 444);
    freq.put(" \uc2b9\ub9ac", 259);
    freq.put("\uad50\ub294", 208);
    freq.put("\u300b\uc740 ", 258);
    freq.put("\ud1a0\ub974", 148);
    freq.put("\ud0dd\uc2dc", 93);
    freq.put(" \uacf5\uad70", 133);
    freq.put("\uac15\uc870", 121);
    freq.put(" \uc601\ub4f1", 165);
    freq.put("\u0644", 186);
    freq.put("\uc720\ub798\ub418", 83);
    freq.put(" \uc74c\uc131", 147);
    freq.put(" \uadf8\ub77c", 116);
    freq.put("\uace1\ub3d9", 96);
    freq.put("\uc2a4\ucf54", 803);
    freq.put("\ub9ac\uac8c ", 92);
    freq.put("\uc0ac\uc6b4\ub4dc", 156);
    freq.put("\uc655\uad6d", 706);
    freq.put("\uc131\ud558\uae30", 80);
    freq.put("\ud0a4\ud14d", 134);
    freq.put("\uac15\uc81c", 215);
    freq.put(" \ud788\ub85c", 126);
    freq.put("\uac15\uc810", 455);
    freq.put("\uc2a4\ucf00", 361);
    freq.put("\ud559\ubb38", 497);
    freq.put(" \ubc1d\uc740", 60);
    freq.put("\ud589\uc704\uc5d0", 64);
    freq.put(" \uc560\ud50c", 267);
    freq.put("\ubd95", 269);
    freq.put("\ud654\uc640 ", 320);
    freq.put("\uc911\uc2ec\uc73c", 672);
    freq.put("\uad00\ub828\ud558", 58);
    freq.put("\uad00\ub828\ud55c", 66);
    freq.put("\uacf5\uc0b0\uc8fc", 198);
    freq.put(" \uadf8\ub4e4", 324);
    freq.put("\ucc9c\uc2dc ", 225);
    freq.put("\uc6c3", 221);
    freq.put("\ud5cc ", 139);
    freq.put("\ub04c", 362);
    freq.put("\ub17c\ubb38", 137);
    freq.put("\uadfc\uc5d0 ", 191);
    freq.put("\uc2a4\ub9ac\ub791", 67);
    freq.put("\ub3d9\uc911", 64);
    freq.put(" \uc74c\uc2dd", 283);
    freq.put("\uc0c1\ud45c", 111);
    freq.put("\uc911\uc2ec\uc774", 78);
    freq.put("\uc124\ub41c", 124);
    freq.put("\uc124\ub418", 275);
    freq.put("\uc784\uc744 ", 405);
    freq.put(" \ud328\uc158", 82);
    freq.put("\uc0c1\ud488", 332);
    freq.put("\ub2a5 ", 323);
    freq.put("\ubaa9\uc744 ", 213);
    freq.put(" \uc548\ub3d9", 112);
    freq.put("\ub4ec\ud574", 68);
    freq.put("\ub144\uacfc ", 135);
    freq.put("\uccb4", 12407);
    freq.put("\ub8f9\uc758 ", 106);
    freq.put("\ub9ac\uc2a4\uc758", 233);
    freq.put("\uc804\uc0ac ", 94);
    freq.put("\uc545", 3379);
    freq.put("\uc2dc\uc2a4\ucf54", 114);
    freq.put(" \uacf5\uae30", 186);
    freq.put("\ubc94\uc73c\ub85c", 68);
    freq.put(" \ud0b9 ", 69);
    freq.put(" \ubcf8\uc120", 116);
    freq.put("\ub9ac\ud540 ", 247);
    freq.put("\uce58\ud558\uc600", 59);
    freq.put(" \uacf5\uae09", 227);
    freq.put("\uacf5\ud558\uace0", 126);
    freq.put("\ub3d9\ud558\uc600", 160);
    freq.put("\uc131\ud558\uace0", 147);
    freq.put("\uc804\u300b", 368);
    freq.put("\ubb3c\uac74\uc744", 96);
    freq.put("\ucf08", 258);
    freq.put("\uad6c\ubc00\ub3c4", 162);
    freq.put(" \ub2ec\ub9b0", 64);
    freq.put("\ud53c\uc544\ub2c8", 63);
    freq.put("\uc811\ud558\uace0", 189);
    freq.put("\ubcc4\ubc95", 78);
    freq.put(" \u5009\u4e4b", 119);
    freq.put(" \uc704\ubc18", 87);
    freq.put("\ub3d9\uc870", 206);
    freq.put("\uc73c\ub85c\ubd80", 448);
    freq.put(" \uc2e0\uacbd", 196);
    freq.put("\ub3d9\uc801", 145);
    freq.put("\ub3d9\uc804", 186);
    freq.put("\uc57d\uc5d0 ", 90);
    freq.put("\uc0c1\ud559", 60);
    freq.put("\uc0c1\ud558", 394);
    freq.put("\ud0ac\ub85c", 125);
    freq.put("\uc0c1\ud55c", 79);
    freq.put("\uc810\uc131\uc220", 118);
    freq.put(" \ubcf8\uc0ac", 229);
    freq.put(" \uc9d1 ", 170);
    freq.put("\uc124\ub41c ", 121);
    freq.put("\uc0c1\ud574", 61);
    freq.put("\uc2ed\uc790\uad70", 103);
    freq.put("\uc728\uc801", 242);
    freq.put("\uc0c1\ud588", 97);
    freq.put("\uc808\ud558", 80);
    freq.put("\ubcc0\uc5d0", 132);
    freq.put("\uc9c0\ub97c ", 1014);
    freq.put("\uc5c5\ud55c ", 64);
    freq.put("\uc544\uc988", 110);
    freq.put("\ud559\uc790\uc774", 807);
    freq.put("\ud559\uc790\uc778", 136);
    freq.put(" \uae30\ud558", 177);
    freq.put(" \ubcc0\ud654", 441);
    freq.put(" \ubcc0\ud658", 220);
    freq.put("\ud1a0\ucf5c", 205);
    freq.put("\uc6cc\uc9c4", 166);
    freq.put(" \ubcc0\ud638", 184);
    freq.put("\uc99d\uac00\ud558", 70);
    freq.put(" \uc5d0\uc5b4", 174);
    freq.put("\ucd95\uc744 ", 74);
    freq.put("\uc2e0\uc774\uc790", 75);
    freq.put(" \ubcc0\ud615", 122);
    freq.put("\ud0c0\uc640", 67);
    freq.put("\uc138\ub9ac", 64);
    freq.put("\ub78d", 361);
    freq.put("\ub2e4\ucf00", 114);
    freq.put("\ub960\uc774\ub2e4", 60);
    freq.put("\uacfc\uc801\uc73c", 61);
    freq.put("\u53a5", 67);
    freq.put("\ud45c\uae30", 489);
    freq.put("\uc220\ubd80", 294);
    freq.put("\ud615\ubb38\ud654", 146);
    freq.put("\u03c5", 78);
    freq.put("\ubaa9\ub85d\uc774", 78);
    freq.put("\ud480\ub85c ", 63);
    freq.put("\uba54", 5400);
    freq.put("\ubcc0\uc218", 210);
    freq.put(" \ud604\uc874", 112);
    freq.put(" \uadf8\ub294", 841);
    freq.put(" \ucd95\uad6c", 957);
    freq.put("\uc2e4\ud5d8 ", 62);
    freq.put(" \ud328\uc758", 57);
    freq.put("\ud5a5\uc0c1\uc744", 130);
    freq.put("\ud0c0\uc6cc", 123);
    freq.put("\ud0c0\uc6d0", 94);
    freq.put("\uc6b8\ud2b9", 2233);
    freq.put(" \uacbd\ub9c8", 60);
    freq.put(" \uac74\ucd95", 501);
    freq.put(" \ubcf8\uc778", 73);
    freq.put("\uc0c1\ud2b8", 78);
    freq.put("\ubc88\uc758", 336);
    freq.put("\uac01\uc774 ", 58);
    freq.put(" \ub54c\uae4c", 219);
    freq.put("\uac00\uc2a4 ", 119);
    freq.put("\uba54\ub9ac ", 61);
    freq.put("\uc138\ub97c", 145);
    freq.put("\uacc4\uc0b0 ", 77);
    freq.put("\uacfc\ub85c ", 135);
    freq.put("\uc138\ub974", 275);
    freq.put("\uc11c\uad00 ", 112);
    freq.put(" \ub7ec\uc2dc", 1253);
    freq.put("\ubc88\uc774", 145);
    freq.put("\ud0c0\uc6b0", 94);
    freq.put("\ud0c0\uc6b4", 164);
    freq.put("\ud30c\ud2b8 ", 89);
    freq.put("\uc6b0\uce58 ", 58);
    freq.put("\uc790\uc6d0 ", 102);
    freq.put("\ub7fc ", 613);
    freq.put("\ud130\ub294", 441);
    freq.put("\ud1a0\ub85c ", 68);
    freq.put("\ud0c0\uc758", 139);
    freq.put("\ud1a0\uc9c0", 226);
    freq.put("\uc5c5\ud558\uace0", 81);
    freq.put("\ud0c0\uc774", 1114);
    freq.put("\ud0c0\uc778", 408);
    freq.put("\ud0c0\uc77c", 144);
    freq.put("\uc815\uad50\ud68c", 151);
    freq.put("\ud588\uace0 ", 365);
    freq.put("\uba87\uba87", 116);
    freq.put(" \uc0c1\uc218", 101);
    freq.put("\ub3cc\ud504", 99);
    freq.put("\ub2e5", 218);
    freq.put("\ud0c0\uc758 ", 138);
    freq.put("\ucf00\ud305 ", 75);
    freq.put(" \ub9e4\uc8fc", 80);
    freq.put("\uc774\ub978\ubc14", 70);
    freq.put("\uc138\ub825", 252);
    freq.put("\uc9c0\uae08\uae4c", 89);
    freq.put("\ub984", 4869);
    freq.put("\ucc9c\ubb38\ud559", 192);
    freq.put(" \uc548\ub4dc", 171);
    freq.put("\uae09\ud558\uace0", 62);
    freq.put("\uc0b0\ub3d9 ", 114);
    freq.put("\ud1a0\ubaa8", 60);
    freq.put(" \uc74c\uc545", 1252);
    freq.put("\ubc18\uc801", 1188);
    freq.put("\ud0c0\uc784", 197);
    freq.put("\ud0c0\uc785", 74);
    freq.put(" \uadf8\ub300", 262);
    freq.put("\ud0c0\uc790", 78);
    freq.put("\uc815\uc740 ", 136);
    freq.put("\ub77c\uc758 ", 696);
    freq.put(" \ud604\uc9c0", 86);
    freq.put("\uc138\ub85c", 166);
    freq.put("\uc0b0\uc758 ", 346);
    freq.put("\ub9ac\u300b", 59);
    freq.put("\uc2a4\uc8fc", 85);
    freq.put("\ud53c\uc2a4 ", 81);
    freq.put("\ud45c\uac00", 57);
    freq.put("\ud5a5\uc0c1\uc5d0", 76);
    freq.put(" \uc2a4\ucf54", 288);
    freq.put(" \uae30\ud0c0", 617);
    freq.put("\uc2e4\uc2dc\ud558", 164);
    freq.put("\ubc88\uc5d0", 76);
    freq.put(" \uc2a4\ucf00", 164);
    freq.put(" \uc704\ub97c", 178);
    freq.put("\ub2c8\uba70 ", 81);
    freq.put("\uc0ac\uc6d0 ", 75);
    freq.put(" \ud0c0\uc784", 92);
    freq.put("\uc608\ub8e8\uc0b4", 108);
    freq.put("\uc5ed", 14028);
    freq.put("\uacc4\ub85c", 351);
    freq.put(" \ud0c0\uc790", 72);
    freq.put("\ubc88\uc5ed", 488);
    freq.put("\ud130\ub110", 153);
    freq.put("\uace1\ub4e4", 64);
    freq.put(" \ud0c0\uc774", 816);
    freq.put("\ubc31\uc9c8", 181);
    freq.put(" \ud0c0\uc778", 112);
    freq.put("\ud130\ub137", 668);
    freq.put("\uad6d\uc744 ", 477);
    freq.put(" \uc601\ub3d9", 66);
    freq.put("\ubd88 ", 296);
    freq.put("\ucd9c\ud310", 563);
    freq.put("\uc0c1\ud0dc", 852);
    freq.put("\uc548\ubcf4", 81);
    freq.put("\uad50\ub4e4", 65);
    freq.put("\uce74\uace0 ", 57);
    freq.put("\u4e59\u4e26 ", 132);
    freq.put("\ud130\ub0b4", 78);
    freq.put(" \ubca8\ub77c", 91);
    freq.put(" \ud0c0\uc6d0", 89);
    freq.put(" \uc2a4\uce74", 114);
    freq.put("\uc0b0\ub9e5 ", 122);
    freq.put(" \u4e09\u570b", 102);
    freq.put("\ud559\ubd80", 176);
    freq.put("\ud788\uace0 ", 66);
    freq.put("\ubc31\uc81c", 182);
    freq.put("\ub85c\uc368 ", 1184);
    freq.put("\ucd5c", 4895);
    freq.put("\ub3d9\ucc28", 918);
    freq.put("\uc778\ub370 ", 220);
    freq.put(" \uc704\ub85c", 69);
    freq.put("\uc73c\ub85c\ub9cc", 64);
    freq.put(" \uadf8\ub140", 204);
    freq.put("\ub78c\uc740 ", 91);
    freq.put("\ud0c0\uc5d0", 65);
    freq.put("\ub4dc\uac00", 250);
    freq.put("\ucd94 ", 144);
    freq.put("\uc778\ubbfc ", 73);
    freq.put("\uc774\ub8e8\uc5b4", 990);
    freq.put(" \ud788\ube0c", 111);
    freq.put("\uc911\ubd80\uc5d0", 219);
    freq.put("\ub3d9\ucc9c", 62);
    freq.put("\ud22c\ud45c", 309);
    freq.put("\ub3d9\uccad", 79);
    freq.put("\uc9c4\uc5d0 ", 121);
    freq.put("\ub3d9\uccb4", 258);
    freq.put("\ubcf4\ud5d8", 439);
    freq.put("\ubbac\ub808", 141);
    freq.put("\ub808\ube44\uc804", 409);
    freq.put("\uace1\uba74", 66);
    freq.put("\uc368 ", 1207);
    freq.put(" \uac74\uc124", 517);
    freq.put("\uae30\ud68c", 128);
    freq.put("\uae30\ud68d", 281);
    freq.put(" \ud0c0\uc9c0", 75);
    freq.put("\ubc31\uc778", 67);
    freq.put("\uc124\ube44", 81);
    freq.put("\uc5f0\uadf9", 189);
    freq.put(" \ud2b8\ub808", 142);
    freq.put("\uc81c\uad6d", 1585);
    freq.put("\uc18c\ub9ac", 483);
    freq.put("\ub960\uc758 ", 82);
    freq.put("\ubc29\uc1a1\ub41c", 59);
    freq.put("\ubc29\uc1a1\ub418", 109);
    freq.put("\uae30\ud6c4", 219);
    freq.put("\ubcf4\ud589", 57);
    freq.put("\ub9e1", 729);
    freq.put("\uc0ac\uc5d0\uc11c", 413);
    freq.put("\uacf5\uc720", 261);
    freq.put("\uc131 ", 4445);
    freq.put("\uc0c1\ud2b8\ud398", 66);
    freq.put("\ubcf4\ud55c", 539);
    freq.put("\ubcf4\ud558", 152);
    freq.put("\ub7f0\ub358", 299);
    freq.put("\ucffc\ud06c", 68);
    freq.put("\uae30\ud638", 268);
    freq.put("\uc804\ud574\uc9c0", 88);
    freq.put("\uc2a4\uc640", 739);
    freq.put("\uce6d\uc740 ", 476);
    freq.put("\ud2bc", 328);
    freq.put("\uc5f0\uad6c", 3821);
    freq.put("\uc124\uc758 ", 132);
    freq.put("\ubc31\uc791", 129);
    freq.put("\uae30\ud654", 84);
    freq.put("\uc2a4\uc624", 59);
    freq.put("\uc774\ub9e5\uc2a4", 73);
    freq.put("\uc5f0\uad00", 142);
    freq.put("\ucd08\uae30\uc758", 150);
    freq.put("\uac15\uc11c", 89);
    freq.put("\ubbf8\uc220 ", 75);
    freq.put("\ud305 ", 469);
    freq.put("\ub3c4\uc11c\uad00", 240);
    freq.put("\uc790\uc600\ub2e4", 159);
    freq.put("\uc900", 5183);
    freq.put("\uc120\uac70 ", 137);
    freq.put("\uc2e4\uc9c8\uc801", 115);
    freq.put("\uc5f0\uacc4", 123);
    freq.put("\uacf5\uc744", 239);
    freq.put("\uc81c\uac70", 152);
    freq.put(" \ud558\uac8c", 69);
    freq.put("\uad50\ud669 ", 314);
    freq.put("\uc5f0\uacfc", 73);
    freq.put("\uc5f0\uace0", 218);
    freq.put("\uc232", 113);
    freq.put("\ud53c\ubd80", 86);
    freq.put("\uc81c\uac15", 74);
    freq.put("\uc580\ub9c8", 118);
    freq.put(" \ud558\uace0", 784);
    freq.put("\uc0b0\ud558\ub294", 104);
    freq.put("\ub150", 1682);
    freq.put("\ud1a0\uc5b4", 58);
    freq.put("\uc5f0\uacb0", 758);
    freq.put("\uc18c\ub2c8 ", 75);
    freq.put(" \ub2e8\uc77c", 156);
    freq.put(" \ud3c9\ud654", 277);
    freq.put(" \ud558\uacc4", 203);
    freq.put("\ud1a0\uc591", 96);
    freq.put("\uc7a5\uc778\ubb3c", 96);
    freq.put("\uc2dc\ud0ac ", 95);
    freq.put(" \uc790\ub791", 66);
    freq.put("\ub3d9\uc2dc", 546);
    freq.put("\ud53d\uc5d0 ", 123);
    freq.put("\uc2a4\uc774", 308);
    freq.put("\uc81c\uacf5", 1150);
    freq.put("\uc81c\uc778 ", 105);
    freq.put("\ud68d\uc5d0", 68);
    freq.put("\uc2a4\uc758", 2139);
    freq.put("\ub3c4\ub85c\uc774", 159);
    freq.put("\ub85c\uc6b4 ", 749);
    freq.put("\ud569\ub9ac\uc801", 59);
    freq.put("\ud559\ub300", 110);
    freq.put("\uac70\ub9ac ", 240);
    freq.put(" \ud558\uac70", 107);
    freq.put("\uc784\uc2dc\uc815", 57);
    freq.put("\uc2a4\uc704", 294);
    freq.put("\uc4f0\ub294 ", 227);
    freq.put(" \ud22c\uc5b4", 114);
    freq.put(" \ud604\uc5d0", 71);
    freq.put(" \ubcf8\uc9c8", 83);
    freq.put("\uace0\uc720 ", 58);
    freq.put("\uc804\ud600 ", 90);
    freq.put("\ubc31\uc545", 117);
    freq.put(" \uc774 ", 6364);
    freq.put("\uc794\ud2f0\uc6c0", 169);
    freq.put(" \ub9e4\uc7a5", 60);
    freq.put("\ub2e8\ub418\uc5c8", 80);
    freq.put(" \ud640\ub85c", 66);
    freq.put("\uc0e4\ub97c ", 93);
    freq.put("\ub3d9\uc11c", 126);
    freq.put("\ubc88\uc9c0", 621);
    freq.put("\uad50\ub9ac", 113);
    freq.put("\ubc88\uc9f8", 2258);
    freq.put("\ud06c ", 3097);
    freq.put("\ud3b8\uc744 ", 77);
    freq.put("\ud1a0\uc694", 82);
    freq.put("\ub3d9\uc131", 165);
    freq.put("\uad50\ub97c", 330);
    freq.put("\ud574\uc8fc\ub294", 74);
    freq.put("\uc0b0\uc5c5 ", 379);
    freq.put("\uc624\ud398\ub77c", 314);
    freq.put("\ub2d8 ", 88);
    freq.put("\uc911\uae30\uc758", 177);
    freq.put(" \ud788\ub370", 85);
    freq.put("\ud074\ub77c", 364);
    freq.put("\ub839\uc5d0 ", 106);
    freq.put("\uc218\ub3c4\uc774", 101);
    freq.put("\uc138\ub77c", 64);
    freq.put("\uc0b0\ub2f9 ", 105);
    freq.put("\uc218\ub3c4\uc778", 69);
    freq.put("\uc57c\uae30 ", 98);
    freq.put("\ud0c0\uc778\uc758", 82);
    freq.put("\ub85d\uc5d0 ", 92);
    freq.put("\ubb38\uc73c\ub85c", 196);
    freq.put(" \uc774\uc640", 206);
    freq.put("\u4e09\u5009\u4e09", 63);
    freq.put("\uc708", 893);
    freq.put("\ud68d\uc774", 86);
    freq.put("\ubcf4\ud6c8", 113);
    freq.put("\ub77c\uc9c8 ", 121);
    freq.put("\ud68d\uc744", 70);
    freq.put("\uae30\ub2c8 ", 77);
    freq.put("\ud130\ubca0", 257);
    freq.put("\uc5ec\uc131 ", 225);
    freq.put("\uc2a4\uc5d0", 917);
    freq.put(" \ub9e4\uc6b0", 478);
    freq.put("\u4e09\u4eba ", 61);
    freq.put(" \uce98\ub9ac", 251);
    freq.put("\uacfc\uc5d0 ", 283);
    freq.put("\uc2dd\ubb38\ud654", 60);
    freq.put(" \uac00\ub9ac", 1469);
    freq.put("\uc15c", 299);
    freq.put("\uc81c\uae30", 237);
    freq.put(" \u4e39 ", 77);
    freq.put("\uc2f1", 1106);
    freq.put(" \ud604\uc758", 154);
    freq.put("\ud30c\ud558", 69);
    freq.put("\ud0c0\uc9c0", 184);
    freq.put(" \ud604\uc7ac", 2800);
    freq.put("\uc2a4\uc564", 101);
    freq.put("\uc774\ub978\ub2e4", 109);
    freq.put("\uc2a4\ubc15\uc2a4", 60);
    freq.put("\uc608\uc758", 63);
    freq.put("\ucee4 ", 224);
    freq.put("\uc81c\uc5d0\uc11c", 125);
    freq.put("\ub3d9\uc0dd", 282);
    freq.put("\ub0a8\ub3c4 ", 1094);
    freq.put(" \ud558\uae30", 275);
    freq.put("\u4e80 ", 88);
    freq.put("\ud669\uae08", 99);
    freq.put("\uad50\ub85c", 205);
    freq.put("\ud2b8\ub9ac ", 144);
    freq.put("\u00b2", 131);
    freq.put("\ud1a0\uc758", 195);
    freq.put(" \ubcf8\uc801", 119);
    freq.put("\ub824\ub294 ", 293);
    freq.put("\uae30\ud55c", 151);
    freq.put("\uc5f0\uae08", 63);
    freq.put("\uc548\uad70 ", 67);
    freq.put("\uc5f0\uae30", 258);
    freq.put("\ub3d9\uc0ac", 97);
    freq.put("\ubcf4\ud638", 994);
    freq.put(" \uc2a4\uc2a4", 212);
    freq.put("\ubb34\uad00 ", 85);
    freq.put("\ub3d9\uc0b0", 156);
    freq.put(" \ub418\ub294", 598);
    freq.put(" \uc900 ", 71);
    freq.put("\ub3d9\uc740", 199);
    freq.put("\ub3d9\uc744", 1013);
    freq.put("\uc728\uc774", 70);
    freq.put("\ub3d9\uc758", 526);
    freq.put("\uc6d0\ud68c\uc758", 88);
    freq.put("\ud0c0\ub098\ub294", 152);
    freq.put("\uac15\uc5d0", 164);
    freq.put(" \uc704\ub300", 99);
    freq.put("\ub3d9\uc778", 172);
    freq.put("\ub3d9\uc77c", 302);
    freq.put("\ud0c0\uce74", 106);
    freq.put("\ub3d9\uc774", 750);
    freq.put("\uc728\uc744", 155);
    freq.put("\ubc1c\uad74 ", 71);
    freq.put("\uc774\uc804\uae4c", 77);
    freq.put("\uc2a4\uc2a4", 259);
    freq.put("\ub3d9\uc704", 88);
    freq.put("\ubbf8\uc220\uad00", 126);
    freq.put("\uc544\uce74", 282);
    freq.put("\ubb38\uc11c\ub97c", 72);
    freq.put("\ud130\ubbf8", 267);
    freq.put("\ubcf4\ud1b5", 876);
    freq.put("\uc0ac\uce74 ", 146);
    freq.put("\ub3d9\uc73c", 429);
    freq.put("\uc790\uae30", 738);
    freq.put("\uc138\ub124", 84);
    freq.put("\ud30c\ud2b8", 241);
    freq.put(" \u4e59\u4e4b", 125);
    freq.put("\ub0a8", 10366);
    freq.put(" \u4e59\u4e59", 65);
    freq.put("\uc790\uae08", 194);
    freq.put(" \u4e59\u4e26", 99);
    freq.put("\ud30c\ud2f0", 108);
    freq.put("\ub3d9\uc791", 235);
    freq.put("\ub3d9\uc790", 198);
    freq.put("\uc790\uc720\ub86d", 67);
    freq.put("\ud2b8\ub77c ", 199);
    freq.put(" \u4e59\u4e09", 188);
    freq.put("\ub9ac\ub205\uc2a4", 103);
    freq.put("\ub300\uc2e0\uc744", 63);
    freq.put(" \u4e59\u4e01", 159);
    freq.put("\ud53c\ub85c", 70);
    freq.put("\uc124\uba85", 378);
    freq.put("\ub3d9\uc7a5", 81);
    freq.put(" \ud604\uc0c1", 583);
    freq.put("\uc790\uc720\ub85c", 59);
    freq.put(" \u4e59\u4e18", 109);
    freq.put("\ucabd\uc5d0\uc11c", 93);
    freq.put("\ub7c9\uc5d0 ", 62);
    freq.put("\uc544\uc81c\ub974", 103);
    freq.put("\uc0ac\uac74\uc5d0", 107);
    freq.put("\ub860\uc774\ub2e4", 163);
    freq.put("\ud0a8\ub2e4", 751);
    freq.put(" \ub9e4\uc0ac", 94);
    freq.put("\uc288\ud305 ", 70);
    freq.put("\ud0c0\ucf00", 96);
    freq.put("\ub304\uc2a4", 109);
    freq.put("\ub3d9\uc601", 106);
    freq.put(" \ub2ec\ub7ec", 131);
    freq.put(" \u5480", 127);
    freq.put("\u4e2b ", 62);
    freq.put("\ubcc4\uc790\ub9ac", 112);
    freq.put("\uc704\ub300\ud55c", 96);
    freq.put("\u56fd", 85);
    freq.put("\uc73c\ub85c\ub3c4", 374);
    freq.put("\ub9ac\uadf8\uc774", 116);
    freq.put("\uac12 ", 73);
    freq.put("\ub3d9\uc6d0", 102);
    freq.put("\ubba4", 598);
    freq.put("\ub9ac\uadf8\uc758", 168);
    freq.put("\ubca0 ", 197);
    freq.put(" \ubcfc ", 404);
    freq.put("\uc790\uc720\ub97c", 60);
    freq.put("\uc0b0\ub418\uc5c8", 75);
    freq.put(" \ub2ec\ub77c", 106);
    freq.put("\ud569\uacfc ", 58);
    freq.put("\uba54\uc774\ud06c", 70);
    freq.put("\uc774\uc9d5 ", 127);
    freq.put("\uc7a1\uace0 ", 153);
    freq.put("\u4e00", 284);
    freq.put("\ub3d9\uc544", 323);
    freq.put("\uc18c\uc218 ", 73);
    freq.put("\uc790\uaca9", 236);
    freq.put(" \uadf8\ub8e8", 89);
    freq.put(" \ub538 ", 100);
    freq.put(" \u4e9e\u4e4b", 103);
    freq.put("\ucd9c\ud558\ub294", 157);
    freq.put("\ud130\ub9ac", 174);
    freq.put("\uc5ec\uc57c ", 87);
    freq.put("\ud1a0\uc2a4", 227);
    freq.put("\ud30c\ud06c", 221);
    freq.put(" \uc2a4\uc704", 277);
    freq.put("\uc790\uace0", 60);
    freq.put(" \uc601\ubb38", 107);
    freq.put(" \u4e9e\u4e26", 142);
    freq.put("\ubcf4\ud3b8", 89);
    freq.put(" \uac74\uc758", 89);
    freq.put(" \u4e9e\u4e09", 197);
    freq.put("\uad50\ubd80", 78);
    freq.put("\u4e9e ", 1949);
    freq.put("\ub110\uc744 ", 66);
    freq.put("\ud30c\ud0a4", 163);
    freq.put("\uac15\uc774", 240);
    freq.put("\ub85c\ubd80\ud130", 1174);
    freq.put(" \uadf8\ub85c", 78);
    freq.put(" \uc601\ubbf8", 82);
    freq.put("\ub3d9\uc5d0", 723);
    freq.put("\uc61b", 409);
    freq.put(" \ud751\ud574", 77);
    freq.put("\uac15\uc758", 343);
    freq.put("\uc138\ub300", 442);
    freq.put("\uc790\uac00", 1369);
    freq.put("\uc0b4", 2436);
    freq.put("\uc790\uac04", 58);
    freq.put("\ub85c\ub9c8 ", 867);
    freq.put("\uac15\uc744", 182);
    freq.put("\uac15\uc740", 66);
    freq.put("\uac15\uc73c", 96);
    freq.put(" \uadf8\ub808", 286);
    freq.put(" \ud604\uc2e4", 117);
    freq.put(" \uadf8\ub807", 75);
    freq.put("\ub3d9\uc591", 321);
    freq.put("\ub0a8\ubd80", 952);
    freq.put("\ud0d0\uc0ac", 115);
    freq.put("\ub0a8\ubd81", 337);
    freq.put("\ud130\ub97c", 399);
    freq.put(" \uadf8\ub824", 163);
    freq.put("\ub17c\ub780", 123);
    freq.put("\uc628\ub2e4 ", 69);
    freq.put(" \u4e9e\u4e82", 72);
    freq.put("\u5009\u4e09\u4e09", 66);
    freq.put("\ubcf5\uc9c0 ", 67);
    freq.put("\ubc1c\uc804\uc2dc", 125);
    freq.put("\uc591\ud56d", 61);
    freq.put("\ub9ac\uadf8\uc5d0", 124);
    freq.put("\uc591\ud559", 62);
    freq.put("\uc591\ud558", 218);
    freq.put("\uac15\uc6d0", 385);
    freq.put("\uc138\ub294", 97);
    freq.put("\uc790\uadf9", 108);
    freq.put("\uc790\uc720\ubbfc", 74);
    freq.put("\uc2a4\uc18d", 105);
    freq.put("\uad50\ubc95", 60);
    freq.put("\ucc44\ud0dd\ub418", 89);
    freq.put("\ud718 ", 79);
    freq.put("\ub77c\ub77c", 69);
    freq.put(" \uadf8\ub9bc", 284);
    freq.put(" \uadf8\ub9b0", 258);
    freq.put(" \ub73b\ud558", 527);
    freq.put("\uc138\uacc4\uc5d0", 387);
    freq.put(" \ub73b\ud55c", 499);
    freq.put("\uadfc\ucc98\uc5d0", 117);
    freq.put("\ucca9 ", 70);
    freq.put(" \uc2a4\uc6e8", 362);
    freq.put(" \uadf8\ub97c", 80);
    freq.put("\uc790\uad70", 113);
    freq.put("\uc2dc\uccad ", 67);
    freq.put("\ud130\ub85c", 173);
    freq.put("\ub3c4\ub9c8\ubc40", 70);
    freq.put("\ud654\uad6d ", 933);
    freq.put("\uc124\ub9bd", 4441);
    freq.put("\uc790\uad6d", 131);
    freq.put(" \ud3c9\ud0dd", 82);
    freq.put("\uc0ac\ub839\uad00", 124);
    freq.put("\ud604", 10322);
    freq.put("\ub974\ube44\uc544", 166);
    freq.put("\ubcc0\ud654", 514);
    freq.put("\uc74c\uc758 ", 177);
    freq.put("\ubcc0\ud658", 239);
    freq.put("\uc1a1", 3868);
    freq.put(" \uae30\uc6d0", 1309);
    freq.put("\ucd9c\uc5f0", 224);
    freq.put("\ubba4\uc9c0", 139);
    freq.put("\ubba4\uc9c1", 175);
    freq.put("\u0438", 464);
    freq.put("\uc655\ubcf5", 96);
    freq.put("\uc138\uade0", 108);
    freq.put("\ub514\uc544 ", 131);
    freq.put("\ub791 ", 252);
    freq.put("\uae54", 123);
    freq.put("\ubcc0\ud615", 136);
    freq.put("\ubb38\ud654\uc0ac", 76);
    freq.put("\ud45c\uba74", 243);
    freq.put(" \ub2e4\ub8ec", 160);
    freq.put(" \ub2e4\ub8e8", 441);
    freq.put("\uace0\ub4f1\ud559", 392);
    freq.put("\uc6d0\uc778\uc774", 59);
    freq.put("\ub144\uc5d0 ", 3322);
    freq.put("\ubcc0\ud638", 218);
    freq.put("\uc815\ud55c ", 1015);
    freq.put(" \ud5cc\ubc95", 409);
    freq.put("\uc0c1\uc6a9", 93);
    freq.put("\uaca8", 1106);
    freq.put("\uc8fc\uad70 ", 164);
    freq.put(" \ubc1d\ud600", 97);
    freq.put("\ubc29\uc1a1\uacf5", 57);
    freq.put("\ud654\ub85c ", 269);
    freq.put("\uc591\ucabd", 63);
    freq.put("\uc0c1\uc6d0", 88);
    freq.put("\ucee4\ubba4\ub2c8", 173);
    freq.put(" \uba85\ubb38", 58);
    freq.put("\ub140\ub294 ", 98);
    freq.put("\ub2ec", 3219);
    freq.put("\ud648 ", 112);
    freq.put("\uacbd\uc5d0\uc11c", 129);
    freq.put("\ub860 ", 1033);
    freq.put("\uc0c1\uc704", 159);
    freq.put("\ubc84\uc2a4\ub97c", 60);
    freq.put("\uc544\ub974 ", 58);
    freq.put("\ub300\uc804\uad11", 266);
    freq.put(" \uc704\uae30", 77);
    freq.put("\ubc29\uc1a1\uad6d", 244);
    freq.put("\ud22c\uc2a4", 187);
    freq.put(" \ub2e4\ub9ac", 217);
    freq.put("\uc885\uc758 ", 525);
    freq.put("\uc788\uc5b4", 778);
    freq.put("\u4f47 ", 72);
    freq.put(" \ubc1d\ud788", 70);
    freq.put("\uc0c1\uc73c", 822);
    freq.put("\ud1a0\ub2c8\uc544", 73);
    freq.put("\ub140", 836);
    freq.put(" \ub2e4\ub9cc", 62);
    freq.put("\uc0c1\uc744", 1272);
    freq.put("\ub4dc\uc758 ", 963);
    freq.put("\ub860\uc758 ", 239);
    freq.put("\uc81c\ub418", 75);
    freq.put("\uc788\uc5c8", 1211);
    freq.put(" \uae30\uc7a5", 60);
    freq.put("\uc0c1\uc758", 1384);
    freq.put(" \uae30\uc7ac", 70);
    freq.put(" \uae30\uc790", 613);
    freq.put(" \uba85\uba85", 148);
    freq.put("\uc790\ub3d9", 1079);
    freq.put("\uc138\uacc4", 3906);
    freq.put("\uc6b8\uc758", 68);
    freq.put("\ub538\uc774\ub2e4", 74);
    freq.put("\uc0c1\uc774", 873);
    freq.put(" \ud558\ub4dc", 309);
    freq.put("\uc0c1\uc778", 149);
    freq.put("\uae30\ub150\uc77c", 61);
    freq.put(" \uacf5\ubd80", 118);
    freq.put("\ub78c\ub4e4\uc758", 90);
    freq.put("\uc0c1\uc784", 117);
    freq.put("\ud55c\uad6d ", 743);
    freq.put("\ub800\ub2e4 ", 170);
    freq.put("\uc0c1\uc790", 197);
    freq.put("\ubaa9 ", 781);
    freq.put("\uc0c1\uc7a5", 64);
    freq.put("\uc138\uac00", 270);
    freq.put(" \uce90\ub17c", 60);
    freq.put("\uc81c\ub4e4", 91);
    freq.put(" \ud611\ub825", 288);
    freq.put("\uc5b8", 4279);
    freq.put(" \ub54c\ubb38", 1317);
    freq.put("\uc5f0\uad6c\ub97c", 213);
    freq.put(" \uc2e0\ube44", 72);
    freq.put("\uc5f0\ub418", 60);
    freq.put("\ud64d\ucf69", 229);
    freq.put("\ud37c\uc2a4", 194);
    freq.put("\uac04\uc744 ", 392);
    freq.put("\uc815\uacfc ", 186);
    freq.put(" \ub2e4\ub978", 2061);
    freq.put(" \ub2e4\ub974", 415);
    freq.put(" \uc2e0\ubd84", 107);
    freq.put("\uc800\uc7a5 ", 80);
    freq.put("\ub9bc ", 455);
    freq.put("\ud799", 246);
    freq.put("\uae30\uccb4", 184);
    freq.put("\uc81c\ub77c", 64);
    freq.put(" \uc138 ", 1630);
    freq.put("\ud0c0\ud06c", 164);
    freq.put("\ub4dc\ub9ac", 485);
    freq.put("\ub798\ub97c ", 142);
    freq.put("\ub4dc\uc5b4 ", 66);
    freq.put("\ucd9c\uc790", 57);
    freq.put("\uac19\uc740", 1786);
    freq.put("\ud45c\ub85c", 306);
    freq.put("\ucd9c\uc785", 201);
    freq.put("\uccad\uc740 ", 173);
    freq.put("\ub828\ub418", 65);
    freq.put("\ub828\ub41c", 461);
    freq.put(" \ubcf8\ud1a0", 83);
    freq.put("\ucd9c\uc7a5", 65);
    freq.put("\uac19\uc774", 515);
    freq.put("\ud0c0\ud0c0", 84);
    freq.put("\ub807", 142);
    freq.put("\uc804\uc5d0\uc11c", 232);
    freq.put("\uc591\uc8fc", 113);
    freq.put("\ucd9c\uc744", 84);
    freq.put("\ucd9c\ud558\uae30", 61);
    freq.put("\ud638\uc640 ", 151);
    freq.put("\ucd9c\uc774", 71);
    freq.put("\ubbfc\uc774 ", 110);
    freq.put("\uc678\uc758 ", 195);
    freq.put("\u044f", 64);
    freq.put("\uc544\ucf00", 128);
    freq.put(" \ub54c\ub85c", 79);
    freq.put("\uc138\uc5d0", 183);
    freq.put(" \u4e59\u5009", 62);
    freq.put("\ub4dc\ub974", 92);
    freq.put(" \uae40\uc601", 81);
    freq.put("\ub4dc\ub97c", 373);
    freq.put("\uc810\uc774 ", 245);
    freq.put("\ubcf4", 17044);
    freq.put("\uc655\ube44", 137);
    freq.put("\uad6d\uc5b4", 699);
    freq.put(" \uc804\uc2dc", 258);
    freq.put("\uc564\uc824", 102);
    freq.put("\ubcc0\ud558", 108);
    freq.put(" \uc138\ub124", 79);
    freq.put(" \uae30\uc5ec", 1107);
    freq.put("\ubc88\uc774\ub2e4", 102);
    freq.put("\ubcf4\uceec", 139);
    freq.put("\ucef4\ud4e8", 1719);
    freq.put("\ub9e5 ", 265);
    freq.put(" \uae30\uc5b5", 140);
    freq.put("\uacf5\uc911", 115);
    freq.put("\ubb18 ", 112);
    freq.put("\uad6d\uc138", 95);
    freq.put("\uc0dd ", 830);
    freq.put("\ud1b5\uc758 ", 259);
    freq.put("\ub4dc\ub8e8", 67);
    freq.put("\uc554 ", 229);
    freq.put("\ub4ef\uc774 ", 69);
    freq.put("\uaddc\uc815\ud558", 103);
    freq.put("\uc778\ub3c4\uc591", 80);
    freq.put("\ubc18\uba74 ", 75);
    freq.put("\uae30\ucd08", 552);
    freq.put("\ub4dc\ub808", 194);
    freq.put("\uc788\uc73c", 3281);
    freq.put("\uc591\uc9c0", 59);
    freq.put("\uc0c1\uc5b4", 65);
    freq.put(" \uae30\uc544", 103);
    freq.put("\ud575\uc2ec ", 64);
    freq.put("\ub514\ubd80", 57);
    freq.put("\uc0c1\uc5c5", 234);
    freq.put("\ub4dc\ub85c", 556);
    freq.put("\uc0c1\uc5d0", 642);
    freq.put(" \uba85\ub839", 322);
    freq.put("\uc788\uc74c", 88);
    freq.put("\uc778\ub3c4\uc5d0", 68);
    freq.put("\uae30\ud638 ", 76);
    freq.put("\uc788\uc744", 258);
    freq.put("\uc9c0\uac00 ", 477);
    freq.put("\ub098\ub098", 64);
    freq.put("\uc791\uad8c", 131);
    freq.put("\uc5b4\ub3c4", 167);
    freq.put("\uc790\ub140", 65);
    freq.put("\uc608\uc220\uc758", 117);
    freq.put("\uc6b8\uc5d0", 84);
    freq.put("\ubb38\ub300", 131);
    freq.put("\uc778\ucc9c ", 74);
    freq.put("\ud22c\uc785", 66);
    freq.put("\ub354\uc6b1 ", 87);
    freq.put("\uba85\uc774\uba70", 67);
    freq.put("\ub9b0\uc774 ", 101);
    freq.put("\ud22c\uc790", 326);
    freq.put("\uc0c1\uc218", 192);
    freq.put("\uc81c\uc600\ub2e4", 63);
    freq.put(" \uacf5\ub8e1", 99);
    freq.put("\ub9c8\uac00 ", 85);
    freq.put("\ubcf4\uc99d", 59);
    freq.put("\ud22c\uc7c1", 105);
    freq.put("\uba54\uc774\uc9c0", 127);
    freq.put("\uce58\uc2dc ", 58);
    freq.put(" \uc2b9\uaca9", 131);
    freq.put("\uc774\ub9e5", 82);
    freq.put("\uc81c\ub124", 71);
    freq.put("\ud130\uc758 ", 386);
    freq.put("\ud638\uc138 ", 58);
    freq.put("\uacfc\ud559\uc5d0", 60);
    freq.put("\ub098", 29545);
    freq.put(" \uacf5\ub85c", 79);
    freq.put("\uc8fc\ucd5c\ud558", 113);
    freq.put("\uc0c1\uc2a4", 90);
    freq.put("\ub418\uae30\ub3c4", 259);
    freq.put("\uc0c1\uc2b9", 79);
    freq.put(" \uc2e0\ubb38", 265);
    freq.put("\uc81c\ud6c4", 83);
    freq.put("\uc0c1\ubd81\ub3c4", 406);
    freq.put("\ud14c ", 299);
    freq.put("\uc74d", 818);
    freq.put("\ubc30\uc6b0", 453);
    freq.put("\ucef4\ud30c", 63);
    freq.put(" \uae30\uc220", 1634);
    freq.put("\uc810\uacfc", 85);
    freq.put("\uc0c1\uc2dd", 83);
    freq.put("\uc0c1\uc2dc", 144);
    freq.put(" \ud22c\uc7c1", 64);
    freq.put("\ud22c\uc774", 162);
    freq.put("\ud604\ud55c ", 91);
    freq.put("\uc6b8\uc2dc", 173);
    freq.put("\ub2f4\uc740 ", 79);
    freq.put("\ud559\uae30", 729);
    freq.put("\uacbd\uc7c1 ", 61);
    freq.put("\ucd9c\uc0dd", 339);
    freq.put("\ud654\ud559 ", 222);
    freq.put("\uc735\uae30\uad00", 72);
    freq.put("\ub3cc\uc544", 199);
    freq.put("\uc790\ub791", 69);
    freq.put("\ubb38\ud654\uc5d0", 102);
    freq.put("\ube60\ub978 ", 100);
    freq.put("\ubcd1\ub300", 98);
    freq.put("\uc790\ub780", 69);
    freq.put(" \ud558\ub098", 3925);
    freq.put("\uc7ac\uc9c0\uc774", 107);
    freq.put(" \uacf5\ub9bd", 83);
    freq.put("\ubbf8\ub2c8 ", 62);
    freq.put("\uce58\uac00\ub85c", 67);
    freq.put(" \uc73c\ub85c", 1449);
    freq.put("\uad50", 18288);
    freq.put("\ubcf4\uc88c", 71);
    freq.put("\uacb0\uc815\ub418", 69);
    freq.put("\ubcc4\ud788 ", 78);
    freq.put("\ubc15\ud14c\ub9ac", 63);
    freq.put("\uc778\ub4e4\uc5d0", 65);
    freq.put("\uc0f9", 63);
    freq.put("\ud22c\uae30 ", 72);
    freq.put("\uc7a5\ud55c\ub2e4", 129);
    freq.put("\uae30\uad6c\uc774", 161);
    freq.put("\ub7ab\ub3d9", 75);
    freq.put("\uba54\uc774\uc800", 161);
    freq.put("\u0421", 60);
    freq.put("\ubc88\ud638", 560);
    freq.put("\ubcf4\uc874", 422);
    freq.put("\ub07c\ub9ac ", 67);
    freq.put("\ubcf4\uc870", 194);
    freq.put("\uc811\ud558\uba70", 306);
    freq.put("\ub3c5\ub9bd ", 282);
    freq.put("\u4e9e", 4771);
    freq.put("\uc720\uc9c0 ", 127);
    freq.put("\ub514\ubbf8", 126);
    freq.put("\ubaa9\uc18c\ub9ac", 65);
    freq.put("\ubcf4\uc815", 59);
    freq.put("\uc790\ub77c", 247);
    freq.put(" \uc5d0\uc6b0", 58);
    freq.put("\uc18c\uc720\ud558", 90);
    freq.put("\ubcf4\uc804", 215);
    freq.put(" \ucc3e\uc544", 157);
    freq.put("\uc77c\uacf1 ", 76);
    freq.put("\uc644\uc131", 213);
    freq.put("\ucc45\uc744 ", 239);
    freq.put("\ud559\uacc4", 119);
    freq.put("\uc5f0\ub3c4", 64);
    freq.put("\uae30\uc885", 131);
    freq.put("\ud399", 119);
    freq.put("\uacfc\ud559\uc758", 105);
    freq.put("\ud45c\uc900 ", 235);
    freq.put("\uc9c0\uc640 ", 314);
    freq.put("\uc158 ", 1251);
    freq.put("\ubb34\uc2e4\uc740", 1845);
    freq.put(" \uae30\uc0dd", 98);
    freq.put(" \uae30\uc0c1", 201);
    freq.put("\uac00\ud3ec\ub974", 89);
    freq.put("\ud559\uacfc", 608);
    freq.put("\ub514\ub809", 63);
    freq.put("\uc2dc\uc774\ub2e4", 491);
    freq.put("\uc7ac\ub97c ", 220);
    freq.put(" \ud22c\uc785", 65);
    freq.put("\ucad3", 57);
    freq.put("\ud07c ", 96);
    freq.put("\ub3d9", 26013);
    freq.put("\uc720\uc131\uad6c", 90);
    freq.put(" \uae30\uc0ac", 214);
    freq.put("\u00b7\uc0ac", 104);
    freq.put("\uc778\uc870 ", 92);
    freq.put(" \uc5f4\ub3c4", 76);
    freq.put("\uc138\uc885\ud2b9", 81);
    freq.put("\u4e9e\u4e26\u4e09", 64);
    freq.put("\uae30\uc810", 130);
    freq.put("\uc678\uad50 ", 73);
    freq.put("\uc81c\ub3c4", 1306);
    freq.put("\uae30\uc801", 272);
    freq.put("\uae30\uc804", 79);
    freq.put("\uc6b8\uc0b0", 345);
    freq.put("\ud32c ", 60);
    freq.put("\ubb38\ud654\uc640", 78);
    freq.put(" \uc5f4\ub300", 176);
    freq.put("\ud22c\uc544", 129);
    freq.put("\uc591\uccb4", 81);
    freq.put(" \ud22c\uc790", 238);
    freq.put("\uc5f0\ub300", 266);
    freq.put(" \uc544\ud14c", 125);
    freq.put("\uacfc\ud559\uc790", 114);
    freq.put("\ube5b", 405);
    freq.put("\uae30\uc874", 438);
    freq.put("\uae38\uc744 ", 64);
    freq.put("\uc591\ucc9c", 58);
    freq.put(" \ud5e4\uc774", 198);
    freq.put("\ubb38\ud654\uc608", 200);
    freq.put("\ud3ec\uc2a4 ", 94);
    freq.put("\u4e80", 254);
    freq.put("\uc815\uaddc ", 302);
    freq.put("\ub3cc\uc774", 75);
    freq.put("\ub9ac\uc2a4\ud2f0", 104);
    freq.put("\uc694\uac00 ", 84);
    freq.put("\ub7ab", 313);
    freq.put(" \ucee4\ubba4", 155);
    freq.put("\uacf5\uc5f0 ", 73);
    freq.put("\ub4dc\ubca4", 58);
    freq.put(" \uc2e0\ub8b0", 95);
    freq.put("\ucd9c\uc2e0", 1014);
    freq.put(" \ud558\ub290", 107);
    freq.put(" \ud558\ub294", 2411);
    freq.put(" \ud558\ub2e4", 597);
    freq.put("\uae30\uc9c0", 219);
    freq.put("\ub9ac\uc2a4\ud2b8", 199);
    freq.put("\ub178\ub3d9 ", 64);
    freq.put("\uc774\ub860", 1040);
    freq.put(" \uae30\uc18c", 61);
    freq.put("\uc0c1\uc18d", 91);
    freq.put("\uc81c\uc791\ub41c", 176);
    freq.put("\uba85\uce6d\uc774", 208);
    freq.put("\uae30\uc900", 2706);
    freq.put("\uacfc\ud559\uc6d0", 110);
    freq.put("\ud559\uad50", 2885);
    freq.put("\uc788\uc5b4\uc11c", 333);
    freq.put("\uba85\uce6d\uc744", 111);
    freq.put("\uba85\uce6d\uc740", 335);
    freq.put("\uc8fc\uac04", 164);
    freq.put("\ubb38\ud654\uc758", 338);
    freq.put("\uc57c\uc5d0\uc11c", 263);
    freq.put("\ub835", 166);
    freq.put("\uc81c\ub2e8", 60);
    freq.put("\uc81c\ub294", 261);
    freq.put("\ucd94\uc9c4 ", 78);
    freq.put("\uc815\ud558\uace0", 231);
    freq.put(" \uacf5\ubb34", 329);
    freq.put("\ud559\uad00", 65);
    freq.put(" \uba40\ub9ac", 60);
    freq.put("\uc0b0\uc740 ", 120);
    freq.put("\ubb38\ud654\uc720", 176);
    freq.put("\uba85\uce6d\uc73c", 130);
    freq.put("\uc778\ub4e4\uc744", 66);
    freq.put("\uc778\ub4e4\uc740", 69);
    freq.put(" \ubcc0\uc218", 131);
    freq.put("\uc778\ub4e4\uc758", 133);
    freq.put(" \uc2a4\ud14c", 207);
    freq.put("\uc0dd\ud55c\ub2e4", 87);
    freq.put("\ub418\uc9c0\ub9cc", 116);
    freq.put(" \uc601\uad6d", 2073);
    freq.put("\ubcf4\uc5d0", 135);
    freq.put(" \ub54c\ub294", 150);
    freq.put(" \ud558\ubd80", 75);
    freq.put("\ubcf4\uc5ec", 239);
    freq.put("\u4e08 ", 353);
    freq.put("\uae30\uc6d0", 1347);
    freq.put("\ub9ac\uc624 ", 289);
    freq.put("\ube44", 15033);
    freq.put("\uc791\uc6a9\uc744", 104);
    freq.put("\uc5f0\ub300 ", 75);
    freq.put("\ud53c\uace0", 92);
    freq.put(" \uc774\uae30", 80);
    freq.put("\ub178\ubca8 ", 164);
    freq.put("\ud30c\uc640", 71);
    freq.put("\uc591\uc218", 197);
    freq.put("\uc778\uadfc\uc5d0", 94);
    freq.put("\ud6a8\uc728\uc801", 195);
    freq.put("\ud488\uc548\uc804", 65);
    freq.put("\uc2dc\ud55c ", 262);
    freq.put("\ud45c\ub294", 100);
    freq.put("\ubcf4\uc548", 263);
    freq.put("\ubcf4\uc544", 63);
    freq.put("\uc2dc\ub300\uc5d0", 456);
    freq.put("\ud30c\uc6b8", 88);
    freq.put(" \ub9cc\ub098", 155);
    freq.put("\ubd80 ", 7536);
    freq.put("\uc624\uc640 ", 60);
    freq.put("\uc591\uc2dd", 325);
    freq.put("\uc591\uc2dc", 233);
    freq.put("\ud3b8\ud558\uc5ec", 83);
    freq.put(" \uce5c\uc77c", 132);
    freq.put("\ub97c\ub9b0", 149);
    freq.put("\uae30\uc640", 342);
    freq.put("\uc81c\ubd80", 107);
    freq.put("\ud30c\uc18c ", 63);
    freq.put("\ud30c\uc6cc", 96);
    freq.put(" \uc2a4\ud1a1", 57);
    freq.put(" \uc2a4\ud1a0", 195);
    freq.put("\ubb38\ud654\uc801", 145);
    freq.put("\uccb4\ucf54 ", 66);
    freq.put(" \uc80a\uc740", 107);
    freq.put(" \uc2e0\ub77c", 319);
    freq.put("\ub4dc\ub294", 706);
    freq.put(" \uba85\ub2e8", 126);
    freq.put("\uc8fc\uc120", 105);
    freq.put("\uc0ac\uc5c5\uc790", 63);
    freq.put("\ub300 ", 7820);
    freq.put(" \uc2a4\ud06c", 137);
    freq.put("\ub97c\ub85c", 97);
    freq.put("\ub3c4\ubc14 ", 94);
    freq.put(" \ud558\ubc84", 79);
    freq.put(" \uc9c8\ub7c9", 159);
    freq.put("\uae30\uc7a5", 468);
    freq.put("\uae30\uc7ac", 80);
    freq.put(" \ub9cc\ub144", 216);
    freq.put("\uacfc\ud559\uc801", 147);
    freq.put("\ub2e4\uc218\uc758", 139);
    freq.put("\uc81c\ubc18", 61);
    freq.put("\uc9c4\uc774\ub2e4", 61);
    freq.put("\ud30c\uc774", 647);
    freq.put("\uac00\uc5d0 ", 200);
    freq.put("\ud30c\uc77c", 554);
    freq.put("\ud30c\uc778", 105);
    freq.put("\uad6d\uace0", 62);
    freq.put("\ucf64", 255);
    freq.put(" \uacf5\ud56d", 153);
    freq.put("\ud30c\uc758", 210);
    freq.put("\ud30c\uc7a5", 76);
    freq.put("\uc790\ubb38", 126);
    freq.put("\ud5a5 ", 296);
    freq.put("\uae30\uad00\uc73c", 991);
    freq.put("\uc998\uc758", 66);
    freq.put("\ud1a0\ud574", 114);
    freq.put(" \uc2a4\ud0e0", 103);
    freq.put("\uc5d4\uc9c4", 374);
    freq.put("\uc0ac\uc5c5\uc73c", 67);
    freq.put("\uc998\uc774", 67);
    freq.put("\uc81c\ubc95", 87);
    freq.put("\uc0ac\uc5c5\uc744", 303);
    freq.put("\uae30\uad00\uc774", 951);
    freq.put("\uae30\uc758", 1771);
    freq.put("\uc6a9\uc5b4 ", 87);
    freq.put("\ub3d9\uac00\uc774", 124);
    freq.put("\uc0ac\uc5c5\uc758", 104);
    freq.put("\uc81c\uc678\ud55c", 225);
    freq.put("\ubc15 ", 148);
    freq.put("\uc1a1\ub41c ", 57);
    freq.put("\uc81c\uc678\ud558", 103);
    freq.put("\uc2dc\uc0c1\uc2dd", 63);
    freq.put("\uba74\uc11c ", 1800);
    freq.put("\ud1a0\ud504", 60);
    freq.put(" \ud3c9\uc6d0", 63);
    freq.put("\uae30\uc778", 192);
    freq.put("\uae30\uad00\uc758", 141);
    freq.put("\uc0ac\uc5c5\uc774", 73);
    freq.put("\ub538\ub85c", 82);
    freq.put("\uae30\uad00\uc744", 79);
    freq.put("\uadf8", 19235);
    freq.put("\uc5f0\ubc29", 786);
    freq.put("\uc5c5\uc73c\ub85c", 181);
    freq.put("\ube4c\ud5ec", 89);
    freq.put(" \u4e82\u4e26", 156);
    freq.put("\ud398\uc774 ", 59);
    freq.put("\uad6d\ub839 ", 69);
    freq.put("\uc774\ub8ec", 139);
    freq.put(" \uc2a4\ud30c", 150);
    freq.put(" \ub2e4\ub2c8", 91);
    freq.put(" \uadf8\uac83", 304);
    freq.put(" \ud611\ub3d9", 102);
    freq.put("\ud2c0\ub79c\ub4dc", 245);
    freq.put("\ubcf4\uc790", 82);
    freq.put("\ube60\ub974", 149);
    freq.put("\ubcf4\uc789", 66);
    freq.put("\ube60\ub978", 101);
    freq.put("\uc8fc\uc7a5\ud558", 234);
    freq.put(" \ub2e4\ub2e4", 76);
    freq.put("\uc8fc\uc7a5\ud55c", 106);
    freq.put("\uc124\uac00", 221);
    freq.put(" \ud3c9\uc548", 87);
    freq.put("\ubcf4\uc7a5", 241);
    freq.put("\uc790\ub8cc", 546);
    freq.put("\uc778\ub41c ", 59);
    freq.put("\uc81c\uc5b4 ", 96);
    freq.put("\ubcf4\uc758", 154);
    freq.put("\uc124\uacfc", 91);
    freq.put("\ubcf4\uace0 ", 146);
    freq.put("\uc2e4\ub0b4", 104);
    freq.put("\uc778\uacfc ", 273);
    freq.put("\uc11d\uacfc ", 60);
    freq.put(" \uc2a4\ud3ec", 456);
    freq.put("\ubcf4\uc778", 174);
    freq.put(" \ud3c9\uc591", 179);
    freq.put("\ubcf4\uc774", 571);
    freq.put("\ub418\uba74\uc11c", 411);
    freq.put("\uc0c1\uccad", 115);
    freq.put("\uc591\uc0c1", 57);
    freq.put("\ub378\uc774\ub2e4", 57);
    freq.put(" \ub0a8\uc591", 79);
    freq.put("\uc591\uc0b0", 105);
    freq.put(" \uadf8\uac00", 158);
    freq.put("\uc555", 954);
    freq.put(" \uc2a4\ud399", 67);
    freq.put(" \uc2a4\ud398", 757);
    freq.put("\ub370\ubbf8 ", 77);
    freq.put("\uc591\uc0ac", 193);
    freq.put("\uc790\ub85c", 1208);
    freq.put("\ub9ac\ub300\uc2e0", 59);
    freq.put("\ubcf4\uc720", 232);
    freq.put("\uc8fc\ubbfc\ub4e4", 79);
    freq.put("\ub300\ubd80", 1072);
    freq.put("\ubcf4\uc6d0", 72);
    freq.put("\ub300\uc6a9 ", 70);
    freq.put("\uc790\ub9ac", 1002);
    freq.put("\uc9c0\uc815\ub41c", 110);
    freq.put("\ud654\uc774\ud2b8", 83);
    freq.put("\uc9c0\uc815\ub418", 305);
    freq.put("\uae30\uc5b4", 60);
    freq.put("\uae30\uc5b5", 172);
    freq.put("\uc218\ub3c4\ud68c", 61);
    freq.put("\uc774\uc758 ", 892);
    freq.put("\uc591\uc131", 389);
    freq.put("\uae30\uc5d0", 2090);
    freq.put("\ub2e8\uc704\uc774", 64);
    freq.put("\ud37c\uc838", 67);
    freq.put("\uc0ac\uc5c5\uc5d0", 67);
    freq.put("\uc790\ub9e4", 75);
    freq.put("\uae30\uc5c5", 1321);
    freq.put("\ud15c", 1444);
    freq.put("\ud30c\uc545", 100);
    freq.put(" \u4e82\u4e18", 69);
    freq.put("\ud2f1", 267);
    freq.put(" \uba85\ub098", 109);
    freq.put("\uce58\uc801 ", 191);
    freq.put("\uae30\uc5ec", 1114);
    freq.put("\uc6d0\ub4e4", 183);
    freq.put("\ud611\ub3d9\uc870", 95);
    freq.put("\ud130\uac00", 166);
    freq.put(" \uc774\uc57c", 437);
    freq.put("\ubcf4\uc640", 133);
    freq.put("\uba54\ub77c ", 83);
    freq.put("\ud0d0\ud5d8", 74);
    freq.put("\uc2a4\ud540", 66);
    freq.put("\uc2a4\ud558", 127);
    freq.put(" \uc2a4\ud2f0", 145);
    freq.put("\uc790\ub974", 81);
    freq.put("\uae30\uc555", 128);
    freq.put("\ud649", 95);
    freq.put("\uc790\ub97c", 1003);
    freq.put("\uc2a4\ud53c", 342);
    freq.put(" \uc2a4\ud29c", 250);
    freq.put("\uae30\uc544", 138);
    freq.put("\uae09\ud558\ub294", 96);
    freq.put("\uc2a4\ud50c", 201);
    freq.put("\uc2a4\ud504", 195);
    freq.put("\ud30c\uc5d0", 127);
    freq.put(" \uc2a4\ud2b8", 337);
    freq.put(" \uae30\ucd08", 518);
    freq.put(" \uac00\uba74", 65);
    freq.put("\ub4dc\ub798", 93);
    freq.put(" \uc2a4\ud540", 57);
    freq.put("\ub124\ub35c\ub780", 393);
    freq.put("\uc2a4\ud2f4", 60);
    freq.put("\uc2a4\ud2f0", 592);
    freq.put("\uc2a4\ud2f1", 113);
    freq.put("\uc81c\ub974", 165);
    freq.put("\uc81c\ub97c", 766);
    freq.put("\uc5f0\ub9f9", 487);
  }
  private static void init5() {
    
    freq.put("\uae30\uc2a4", 70);
    freq.put("\ub0ac\uc73c", 129);
    freq.put("\ud30c\uc218", 93);
    freq.put("\uae30\uc2ad", 65);
    freq.put("\ubb38\ud654\uccb4", 1127);
    freq.put("\ub098\ub77c", 1940);
    freq.put(" \uc2e0\ub3c4", 90);
    freq.put(" \uc2a4\ud504", 81);
    freq.put("\uae30\uc2dc", 64);
    freq.put("\uc2a4\ud2b8", 3813);
    freq.put("\ub4e4\uc5d0 ", 340);
    freq.put("\ud5a5\ub825\uc744", 65);
    freq.put("\ud2b8\ub79c\uc2a4", 130);
    freq.put("\uc2a4\ud29c", 256);
    freq.put(" \uc2a4\ud53c", 206);
    freq.put(" \uc77c ", 16662);
    freq.put("\ub4dc\ub7ec", 189);
    freq.put("\ud30c\uc2a4", 130);
    freq.put("\uae30\uc218", 80);
    freq.put("\ud1a0\ud06c", 67);
    freq.put("\uc785\ud558\ub294", 64);
    freq.put("\uac15\ud55c", 188);
    freq.put("\uac15\ud558", 127);
    freq.put(" \ud751\uc778", 105);
    freq.put("\uae30\uc220", 2933);
    freq.put("\ud64d\uc218", 94);
    freq.put("\uc2a4\ud22c", 75);
    freq.put("\uba54\uc774\uc158", 621);
    freq.put("\uc2dc\uc2a4\ud15c", 1332);
    freq.put(" \ub9cc\ub4dc", 275);
    freq.put("\ud655\ub300 ", 72);
    freq.put(" \ub9cc\ub4e4", 1714);
    freq.put(" \ub9cc\ub4e0", 918);
    freq.put("\ub4dc\ub77c", 851);
    freq.put("\ubcf4\uc131", 57);
    freq.put(" \ud558\ub958", 58);
    freq.put("\ub2f9\uc2dc\uc5d0", 146);
    freq.put("\ud30c\uc2dc", 83);
    freq.put("\ubc88\uc9f8\ub85c", 469);
    freq.put("\uc2dc\uc7a5\uc5d0", 144);
    freq.put("\uc2a4\ud3ec", 707);
    freq.put("\uc591\uc774", 303);
    freq.put("\ub04c\uace0", 66);
    freq.put("\uc81c\ub85c", 721);
    freq.put(" \uce21\uc815", 234);
    freq.put("\ub9ac\ud06c ", 66);
    freq.put("\ub3d9\ud654", 155);
    freq.put("\uc2a4\ud3f0", 57);
    freq.put(" \uc874 ", 356);
    freq.put(" \ubc34\ub4dc", 336);
    freq.put("\uc591\uc758", 505);
    freq.put("\ub2c8\uac00 ", 122);
    freq.put("\uc591\uc744", 259);
    freq.put("\uc81c\uad6d\uc5d0", 76);
    freq.put("\ud508 ", 178);
    freq.put(" \u4e01 ", 138);
    freq.put(" \uc774\uc5b4", 589);
    freq.put("\uc591\uc73c", 132);
    freq.put("\uc788\uc9c0", 448);
    freq.put("\ub9c8\uc774\ub2e4", 107);
    freq.put("\uc804\uc1a1 ", 81);
    freq.put("\ubcf4\uc0b4", 73);
    freq.put("\ubba4\ub2c8\ucf00", 86);
    freq.put(" \uc721\uad70", 269);
    freq.put("\uc2a4\ud398", 888);
    freq.put("\uc2a4\ud399", 70);
    freq.put(" \uc5f4\ub838", 185);
    freq.put(" \ub73b\uc758", 103);
    freq.put("\ucc44\uad8c", 223);
    freq.put("\uc2a4\ud37c", 73);
    freq.put("\ucc98\uc758 ", 89);
    freq.put(" \ub73b\uc744", 185);
    freq.put("\uae30\uc0c1\uccad", 109);
    freq.put("\uc62e\uaca8", 85);
    freq.put(" \ub73b\uc774", 249);
    freq.put("\uc624\ub798\ub41c", 193);
    freq.put("\ucd9c\uc804", 170);
    freq.put("\ud65c\uc744 ", 172);
    freq.put("\uad70\uc0ac ", 206);
    freq.put("\uc591\uc7ac", 76);
    freq.put("\uc5d0\uc2a4\ud1a0", 68);
    freq.put("\uc591\uc790", 317);
    freq.put("\uc2a4\ud30c", 404);
    freq.put("\uc5f0\ub839", 60);
    freq.put(" \ub73b\uc73c", 193);
    freq.put("\ub9ac\uc998 ", 90);
    freq.put("\uc548 ", 2071);
    freq.put("\uc0c1\uc801", 276);
    freq.put("\ud45c\ub41c", 100);
    freq.put("\ucc0c", 102);
    freq.put("\ud45c\ub418", 128);
    freq.put("\ubc14\uc758 ", 87);
    freq.put(" \ud558\uc580", 72);
    freq.put("\uc790\ubca0", 74);
    freq.put("\ubcd1\ub825", 63);
    freq.put("\ub3d9\ud55c", 158);
    freq.put("\ucc98\ub4dc ", 102);
    freq.put("\uc2a4\ud0c8", 89);
    freq.put("\uc2a4\ud0c4", 838);
    freq.put("\uc2a4\ud0c0", 1367);
    freq.put("\ubd99\uc5ec\uc9c4", 80);
    freq.put("\ub3d9\ud574", 218);
    freq.put("\uae30\uc0ac", 297);
    freq.put("\ud615\uc774 ", 118);
    freq.put("\uad6d\uac00\ub300", 143);
    freq.put("\ub530\ub85c ", 85);
    freq.put("\uc2a4\ud0a4", 554);
    freq.put("\uae30\uc0dd", 113);
    freq.put("\uae30\uc0c1", 277);
    freq.put("\uad50\ub294 ", 208);
    freq.put("\uace1\uac00", 419);
    freq.put(" \ubca8\uae30", 181);
    freq.put("\uc720\ub300\uad50", 67);
    freq.put(" \uae30\uc885", 88);
    freq.put("\uc804\uad11\uc5ed", 266);
    freq.put("\ub9d0\uc744 ", 157);
    freq.put("\uc5fd", 300);
    freq.put("\ub2f9\uc2dc\uc758", 130);
    freq.put("\uc2a4\ud06c", 1207);
    freq.put(" \uae30\uc874", 437);
    freq.put("\ub9ad\uad50", 272);
    freq.put("\ubc1b\uc544 ", 360);
    freq.put("\uad50\uad6c", 291);
    freq.put("\ub514\ub09c", 62);
    freq.put("\ud1b5\uc2e0\ub9dd", 69);
    freq.put("\uc790\ubc14", 152);
    freq.put("\ub178\ub798\uc774", 97);
    freq.put("\uc790\ubc1c", 97);
    freq.put("\ub7fc\ube44", 69);
    freq.put("\ud0b4", 109);
    freq.put("\ub3d9\ud588", 140);
    freq.put("\uc2dc\uc774\uba70", 121);
    freq.put("\uc6b8\uc8fc", 88);
    freq.put("\uc704\uc758 ", 333);
    freq.put("\uac83 ", 343);
    freq.put("\uad50\uad00", 186);
    freq.put("\u4e09 ", 5345);
    freq.put("\ub300\uc2e0\ud558", 67);
    freq.put("\uc0c1\uc8fc", 112);
    freq.put(" \ubcd1\uc6d0", 123);
    freq.put("\ubcf4\uc2dc", 70);
    freq.put("\uad50\uacfc", 83);
    freq.put(" \ud2f0\ubca0", 152);
    freq.put("\ubfd0\ub9cc ", 208);
    freq.put("\uae30\uc18c", 84);
    freq.put(" \uacf5\ub3d9", 773);
    freq.put("\uc220\uc5d0 ", 87);
    freq.put("\uc2a4\ud1a4", 109);
    freq.put("\uc2a4\ud1a0", 637);
    freq.put("\uc2a4\ud1a1", 64);
    freq.put("\uad6d\uc73c", 324);
    freq.put("\ub4dd", 672);
    freq.put("\ud55c", 70049);
    freq.put("\uc790\uad70 ", 57);
    freq.put("\uc5d0\uc2a4\ud30c", 105);
    freq.put("\ubcf4\uc2a4", 329);
    freq.put("\ub9e1\uace0", 199);
    freq.put("\ub9ac\ud788 ", 247);
    freq.put("\uae30\uc11c", 167);
    freq.put("\uc2dc\uc7a5\uc744", 66);
    freq.put("\uc720\uba85\ud574", 61);
    freq.put("\uc81c\uad6d\uc774", 104);
    freq.put("\uc591\uc5d0", 292);
    freq.put("\uc2a4\ud14c", 623);
    freq.put("\uc2dc\uc7a5\uc774", 77);
    freq.put("\uac15\ud654", 343);
    freq.put("\ud30c\uc18c", 76);
    freq.put("\uc81c\uad6d\uc744", 60);
    freq.put("\uc720\uba85\ud55c", 333);
    freq.put("\uc2a4\ud15c", 1334);
    freq.put("\uc720\uba85\ud558", 406);
    freq.put("\ubd99\uc5ec\uc84c", 67);
    freq.put(" \ub4a4\uc5d0", 143);
    freq.put("\uc0ac\ub97c ", 1011);
    freq.put("\ubcf4\uc218", 235);
    freq.put("\uae4c\uc6b4 ", 156);
    freq.put("\uc0c1\uc9d5", 246);
    freq.put("\uc2a4\ud134", 325);
    freq.put(" \ud558\uba70", 678);
    freq.put("\uc2a4\ud130", 863);
    freq.put(" \ud558\uba74", 179);
    freq.put(" \ud3c9\uc0dd", 57);
    freq.put("\uc5d0\uc2a4\ud398", 64);
    freq.put("\uc6b8\uc9c0", 66);
    freq.put("\uc5bb\uc740 ", 80);
    freq.put("\ub7f0", 983);
    freq.put("\uad50\uac00", 179);
    freq.put(" \uae30\uc900", 2663);
    freq.put("\uc81c\ubaa9", 268);
    freq.put("\uac1c\ub150", 759);
    freq.put("\uc9c0\uc815", 864);
    freq.put("\ub7ec\ub4dc", 105);
    freq.put(" \uc6b0\ud06c", 191);
    freq.put("\uad6d\uc758", 7823);
    freq.put("\uae34", 797);
    freq.put("\ud5dd\uac00", 249);
    freq.put(" \ubb34\uc6a9", 112);
    freq.put("\ubd84\ub41c\ub2e4", 62);
    freq.put("\ud2b8\ud398\ud14c", 64);
    freq.put("\uc911\ub791", 61);
    freq.put("\uc99d\uc9c4\uc5d0", 72);
    freq.put(" \u4e26 ", 184);
    freq.put("\uad00\uc7a5\ud558", 182);
    freq.put("\ubd81\ub3c4 ", 876);
    freq.put("\uac74\uc740 ", 246);
    freq.put("\ud478", 1058);
    freq.put("\uc5b8\ub355", 81);
    freq.put("\uad50\ub958\ub97c", 138);
    freq.put("\ucd09", 534);
    freq.put("\uc815\ud574", 250);
    freq.put("\ub17c\ub9ac\uc801", 58);
    freq.put("\ubc29\uc1a1", 1655);
    freq.put("\uc815\ud560", 108);
    freq.put("\uc815\ud55c", 1132);
    freq.put("\uc815\ud558", 1154);
    freq.put("\uc0dd\ud65c\uc744", 151);
    freq.put("\uad6d\uc774", 927);
    freq.put("\uad70\uacfc", 252);
    freq.put("\ub204\uc5b4", 127);
    freq.put("\uacbd\uae30", 2213);
    freq.put(" \uc9c0\ubc29", 2170);
    freq.put("\ube44\uc11c", 71);
    freq.put(" \uc9c0\ubc30", 541);
    freq.put("\ub204\uc5d8", 65);
    freq.put(" \ub300\ubcf8", 114);
    freq.put("\uc911\uc559\ud68c", 62);
    freq.put("\ub2e8\ub3c5", 80);
    freq.put("\ub0b4\ubd80\uc5d0", 78);
    freq.put("\uad00\uacfc ", 150);
    freq.put("\ucc9c\ub3d9", 110);
    freq.put("\ubca0\ub124\uce58", 57);
    freq.put("\ube7c\uc557", 60);
    freq.put("\uc131\uc744 ", 1294);
    freq.put("\ub860\u300b", 70);
    freq.put("\uc885\uc0ac", 195);
    freq.put(" \uae08\uac15", 82);
    freq.put("\uc5b4\ub0ac\uc73c", 91);
    freq.put(" \uc18c\uc18d", 1527);
    freq.put(" \uac15\uc5d0", 91);
    freq.put("\ubc0f ", 5874);
    freq.put("\ub458\ub7ec\uc2f8", 178);
    freq.put(" \ubb34\uc7a5", 257);
    freq.put(" \ubd81\ucabd", 939);
    freq.put("\ube44\uc0ac", 81);
    freq.put(" \uc18c\uc1a1", 210);
    freq.put(" \uc218\ubc18", 64);
    freq.put("\uc544\uc2dc\uc544", 1039);
    freq.put("\uc544\uc2dc\uc548", 64);
    freq.put("\ub18d\uc218", 73);
    freq.put(" \ubb34\uc778", 69);
    freq.put("\uc5d0\uc11c\ub9cc", 99);
    freq.put("\ub9ac\ud0a4\uba70", 63);
    freq.put("\ubc29\uc0ac", 203);
    freq.put(" \uc18c\uc15c", 77);
    freq.put("\uc2dd\uacf5", 81);
    freq.put("\uc2dd\uacfc", 187);
    freq.put("\uccb4\uc721\uad00", 1157);
    freq.put("\uc624\uc0ac", 185);
    freq.put("\uace1\uc774\ub2e4", 130);
    freq.put("\uae30\uc5d0 ", 1427);
    freq.put("\uc2dd\uacbd", 89);
    freq.put("\uadc0\uc871 ", 88);
    freq.put("\ubaa8\uac00", 149);
    freq.put("\ucf54\uc5b4 ", 106);
    freq.put("\uc6d0\uc7a5\uc740", 99);
    freq.put("\uacbd\uacfc", 169);
    freq.put("\uc81c", 29441);
    freq.put(" \ucc28\ubcc4", 95);
    freq.put("\ub098\ub4e4\ubaa9", 286);
    freq.put("\uacbd\uacc4", 516);
    freq.put("\uc0dd\ud65c\uc5d0", 67);
    freq.put("\ub2ec\ud558\ub294", 148);
    freq.put("\u5009\u4e9e", 80);
    freq.put(" \uac15\uc6d0", 365);
    freq.put("\ubb8c\ud5e8", 76);
    freq.put("\ub300\ud45c\ud558", 220);
    freq.put("\u5009\u4e82", 100);
    freq.put(" \uc18c\uc2a4", 183);
    freq.put("\uac00\uc9c4 ", 547);
    freq.put("\uc5ed\ub300 ", 70);
    freq.put(" \ucd98\ucd94", 67);
    freq.put("\u5009\u4e59", 106);
    freq.put("\uc815\uc774\ub2e4", 317);
    freq.put("\ub530\uc11c ", 170);
    freq.put("\ub300\ubcc0", 64);
    freq.put("\u5009\u4e4b", 304);
    freq.put("\ub9bd\uad6d", 88);
    freq.put(" \ucca0\ud559", 533);
    freq.put("\uc758\ub294", 204);
    freq.put("\uc591\ud558\uace0", 63);
    freq.put("\uc22b", 164);
    freq.put("\u4e59\u4e01", 307);
    freq.put("\u5009\u4e18", 124);
    freq.put("\uc815\ud558\uc9c0", 57);
    freq.put("\ub2c8\uc544 ", 1248);
    freq.put("\u5009\u4e09", 482);
    freq.put("\uc2dc\ub3c4 ", 60);
    freq.put("\u5009\u4e01", 326);
    freq.put("\uc790\ub85c\uc11c", 148);
    freq.put(" \uc18c\uc218", 212);
    freq.put("\ub4e4", 14979);
    freq.put("\ud2f0\uc2a4\ud2b8", 94);
    freq.put("\uc774\ub2c8\uc544", 108);
    freq.put("\uc99d\uc9c4\uc744", 113);
    freq.put("\u5009\u4e26", 271);
    freq.put("\ub9bd\uacf5", 193);
    freq.put("\ucd9c\uc2dc\ub418", 154);
    freq.put("\ucd9c\uc2dc\ub41c", 71);
    freq.put("\ub9bd\uacfc", 102);
    freq.put(" \ubb34\uc5ed", 240);
    freq.put("\ubd80\uc801", 74);
    freq.put("\u041a", 57);
    freq.put("\uc870\uac74\uc744", 75);
    freq.put("\uc0ad", 178);
    freq.put(" \uc218\ube44", 88);
    freq.put(" \ubb34\uc5c7", 78);
    freq.put("\ud314\ub77c", 113);
    freq.put("\ubc1c\ub9e4\ud558", 71);
    freq.put("\ub144\ubd80", 1645);
    freq.put("\ubc1c\ub9e4\ud55c", 190);
    freq.put("\ub4f1\ud3ec\uad6c", 133);
    freq.put(" \u4e4b ", 340);
    freq.put("\ube44\uc2a4", 1259);
    freq.put(" \ucd98\ucc9c", 113);
    freq.put("\ube44\uc2b7", 450);
    freq.put("\u4e09", 20984);
    freq.put("\ub0b4\ub294", 669);
    freq.put("\ub0b4\ubd80\uc758", 59);
    freq.put("\ub780\ub4dc\uc5b4", 81);
    freq.put("\uc815\ud655", 287);
    freq.put("\uc815\ud654", 73);
    freq.put(" \uce68\ub7b5", 81);
    freq.put(" \ucf54\ub974", 132);
    freq.put("\uc811\ud55c ", 137);
    freq.put("\uc624\uc2dc", 78);
    freq.put("\ud30c\ub974\ud2b8", 58);
    freq.put(" \uac15\uc758", 193);
    freq.put("\ub780\ub4dc\uc5d0", 64);
    freq.put("\uc624\uc2a4", 1498);
    freq.put("\ub0b4\uc154\ub110", 212);
    freq.put("\ud3c9\uc591\uc5d0", 104);
    freq.put("\uc758\ub3c4", 237);
    freq.put("\ub18d\uc0b0", 152);
    freq.put(" \uac15\uc744", 88);
    freq.put("\ubc29\uc2dd", 893);
    freq.put(" \uac15\uc774", 197);
    freq.put("\ud14c\uc778\uba3c", 266);
    freq.put("\uc18c\uc7a5", 374);
    freq.put(" \ub178\ud2b8", 65);
    freq.put("\uc911\uc559\ud589", 163);
    freq.put("\ubc30\uad6c", 85);
    freq.put("\uac70\ud558\uc5ec", 108);
    freq.put("\ub809\uc0b0\ub354", 61);
    freq.put("\uc601\uc5b4 ", 539);
    freq.put("\uc785\ub418\uc5c8", 102);
    freq.put("\uc758\ub418", 83);
    freq.put("\uc758\ub41c", 97);
    freq.put(" \uc218\ub97c", 81);
    freq.put("\ube44\uc5d0", 454);
    freq.put(" \ubb34\uc2e0", 103);
    freq.put("\uc911\ub3d9", 130);
    freq.put("\ubca0\ud2b8 ", 83);
    freq.put("\uc911\ub3c4", 73);
    freq.put("\uc787\ub294", 270);
    freq.put("\uac83\ub3c4 ", 92);
    freq.put("\ud504\ud2b8", 1666);
    freq.put("\uc815\ud1b5", 92);
    freq.put(" \uc5ec\ub7ec", 1622);
    freq.put("\uc724 ", 93);
    freq.put("\uc548\uacfc ", 124);
    freq.put("\ub099\ub3d9", 61);
    freq.put("\ud3b8\uc73c\ub85c", 96);
    freq.put("\ub974\ud22c\uac08", 235);
    freq.put("\ub7ec\ub098", 429);
    freq.put("\ud68c\uacc4", 133);
    freq.put("\ubc95\uacfc ", 132);
    freq.put("\ub85c\uc5d0 ", 104);
    freq.put("\ubc29\uc548", 91);
    freq.put("\uc785\ub418\uc5b4", 66);
    freq.put("\ube44\uc5b4", 60);
    freq.put("\ubc29\uc5b8", 181);
    freq.put("\ube44\uc544", 1009);
    freq.put("\uae30\uc5b5 ", 70);
    freq.put("\ub300\uc9c0", 106);
    freq.put("\uc624\uc5fc", 119);
    freq.put(" \ub3c5\ud2b9", 101);
    freq.put("\ucd5c\uadfc ", 95);
    freq.put("\uc5b8\ub860\uc778", 132);
    freq.put(" \uc218\ub9ce", 217);
    freq.put("\ud68c\uac00", 354);
    freq.put("\ubd81\ub2e8", 60);
    freq.put("\ud604\uc7ac\uc758", 485);
    freq.put("\uc624\uc5d0", 131);
    freq.put("\ub3c4\uacf5\uc0ac", 78);
    freq.put(" \uc218\ub9ac", 128);
    freq.put("\ud6cc", 63);
    freq.put("\ud55c\uc9c0", 68);
    freq.put("\uae08\uc5d0 ", 58);
    freq.put("\ubc29\uc5d0", 589);
    freq.put("\uc911\ub300", 89);
    freq.put("\ubc8c\uc5b4\uc9c4", 238);
    freq.put("\uc0c1\uc2dc\ud0a4", 58);
    freq.put("\uc758\uc640 ", 140);
    freq.put("\ud55c\uc815", 88);
    freq.put("\ubc1c\ud45c\ub41c", 92);
    freq.put("\ud55c\uc81c", 218);
    freq.put("\ud14c\ub2c8", 137);
    freq.put("\ub098\uc774 ", 96);
    freq.put("\uc911\ub2e8", 108);
    freq.put("\uc11c\uc6b8\uc2dc", 173);
    freq.put(" \uc5f4\ub9ac", 279);
    freq.put("\uc7c1 ", 829);
    freq.put("\uc0ac\uae30", 229);
    freq.put("\ubd81\ub300", 84);
    freq.put("\ud3ec\ud558\ub294", 115);
    freq.put("\uac1c\ub41c", 94);
    freq.put("\uc778\uc5d0\uc11c", 57);
    freq.put("\uac1c\ub418", 181);
    freq.put(" \uc9c0\ub9ac", 258);
    freq.put("\uad00\uc740 ", 726);
    freq.put("\ud615\uc73c\ub85c", 179);
    freq.put("\ucf13 ", 162);
    freq.put(" \uc218\ub834", 58);
    freq.put("\ub108\uac00 ", 60);
    freq.put("\ubd09\uc0ac", 97);
    freq.put("\uc5ed\uc758 ", 612);
    freq.put(" \uac15\uc11c", 86);
    freq.put(" \uc18c\uc544", 74);
    freq.put("\ud574\uc591 ", 65);
    freq.put("\ubd81\ub3c4", 1000);
    freq.put(" \uba78\ub9dd", 115);
    freq.put("\ubd81\ub3d9", 589);
    freq.put("\uac80 ", 84);
    freq.put("\ud06c\uac00", 121);
    freq.put("\ud68c\uad00", 224);
    freq.put("\uc5b4\uba38\ub2c8", 289);
    freq.put("\u300a\ud55c\uad6d", 70);
    freq.put("\ub9ac\uc6b0\uc2a4", 221);
    freq.put(" \ucd09\uc9c4", 190);
    freq.put("\uc5d0\uc11c\ubd80", 139);
    freq.put("\uc9c8", 3981);
    freq.put("\ud765 ", 176);
    freq.put("\ub2e4\uc774\uc544", 64);
    freq.put("\ub9e8", 507);
    freq.put("\ubb3c\uc744 ", 636);
    freq.put("\ubc29\uc73c", 94);
    freq.put("\uc0ac\uad00", 271);
    freq.put("\uc624\uc77c", 61);
    freq.put("\uc624\uc774", 168);
    freq.put("\ub298\ub0a0 ", 214);
    freq.put("\ub7ec\ub2e4", 58);
    freq.put("\uc9c0\uc810\uc5d0", 130);
    freq.put("\ud1b5\uc801\uc73c", 123);
    freq.put("\ud604\uc7ac\uc5d0", 63);
    freq.put("\uc624\uc758", 95);
    freq.put("\ubc29\uc704", 167);
    freq.put("\uc544\uc778 ", 67);
    freq.put("\ubc29\uc778", 58);
    freq.put("\uce6d\ud558\ub294", 246);
    freq.put("\ubc29\uc774", 189);
    freq.put(" \ubb34\uc0ac", 83);
    freq.put("\ubc29\ubc95\uc6d0", 75);
    freq.put("\ube44\uc794", 183);
    freq.put("\ube44\uc790", 254);
    freq.put("\ud1b5\uc801\uc778", 164);
    freq.put(" \uc9c0\uba85", 221);
    freq.put("\ubc29\uc740", 68);
    freq.put("\ubc29\uc744", 182);
    freq.put("\uce58\ub41c", 254);
    freq.put("\ube44\uc758", 141);
    freq.put(" \ucc28\ub840", 291);
    freq.put("\ub110\ub9ac", 610);
    freq.put("\uac1c\ub7c9", 160);
    freq.put("\ub18d\uc5c5", 544);
    freq.put("\ubc29\uc790", 121);
    freq.put("\uaddc ", 410);
    freq.put("\ube44\uc774", 110);
    freq.put(" \ud0d0\uc0ac", 100);
    freq.put("\uc9d1\ud569\uc744", 57);
    freq.put("\uc774\uc624\uc2a4", 98);
    freq.put("\ub18d\uc5b4", 139);
    freq.put("\ud15c\uc744 ", 168);
    freq.put("\ud559\uc774 ", 90);
    freq.put("\ube44\uc728", 126);
    freq.put(" \uc55e\uc5d0", 89);
    freq.put("\ube44\uc720", 59);
    freq.put("\uc9d1\ud569\uc774", 107);
    freq.put("\uc0ac\uac00", 957);
    freq.put("\uc0ac\uac01", 96);
    freq.put("\ud3b8\uc9d1 ", 64);
    freq.put("\ub8e8\uc9c0\uc57c", 62);
    freq.put("\ub825\uacfc ", 185);
    freq.put("\ubca8 ", 321);
    freq.put(" \ud560 ", 828);
    freq.put("\uc624\uc640", 86);
    freq.put("\ub9ac\uc5b4 ", 186);
    freq.put(" \ubca0\ub974", 258);
    freq.put("\ubc29\uc601", 378);
    freq.put(" \ubca0\ub97c", 141);
    freq.put("\ucf5c\ub85c", 109);
    freq.put("\ud30c\uac00 ", 58);
    freq.put("\uc911\ub0a8", 73);
    freq.put("\uc778\uc740 ", 257);
    freq.put(" \uc18c\uc7a5", 152);
    freq.put("\ube44\uc6a9", 150);
    freq.put(" \uc18c\uc7ac", 587);
    freq.put("\ub110\ub85c", 65);
    freq.put("\uc0ac\uac74", 1923);
    freq.put("\uc0ac\uac70", 86);
    freq.put("\ucf5c\ub86c", 91);
    freq.put("\ucd9c\ub41c ", 86);
    freq.put("\uc885\ub85c\uad6c", 365);
    freq.put("\uc6b1 ", 152);
    freq.put("\ub204\uc2a4", 263);
    freq.put("\ub984 ", 818);
    freq.put("\uc0ac\uaca9", 73);
    freq.put("\ud55c\ub2e4 ", 13903);
    freq.put("\ubc29\ubc95\uc73c", 220);
    freq.put(" \ud310\ub9e4", 505);
    freq.put("\ub144\uc5d0\uc11c", 224);
    freq.put("\ubc29\ubc95\uc744", 165);
    freq.put("\ube44\uc601", 173);
    freq.put(" \ubb34\uc120", 135);
    freq.put("\uc0ac\uace0", 593);
    freq.put("\uad50\uc218\ub85c", 84);
    freq.put("\ube44\uc624", 69);
    freq.put("\ub9e4\ub97c ", 89);
    freq.put("\uc0ac\uacfc", 105);
    freq.put("\ubc29\ubc95\uc774", 266);
    freq.put("\ub0a8\uc740 ", 81);
    freq.put("\uceeb\ub294\ub2e4", 300);
    freq.put("\uc0ac\ud559", 226);
    freq.put("\uc704\uacf5\ubb34", 227);
    freq.put("\ub3d9\ucabd\uc740", 73);
    freq.put("\uad6d\uac00\uc5d0", 207);
    freq.put("\uac1c\ub97c", 146);
    freq.put("\ucd5c\ud6c4\uc758", 62);
    freq.put("\ud310\uad00", 57);
    freq.put(" \uc6d0 ", 160);
    freq.put("\ubd80\uc18d ", 57);
    freq.put("\ube44\uc988", 153);
    freq.put("\ub0b4\ub959", 89);
    freq.put("\uc758\ub85c", 182);
    freq.put(" \uacf3 ", 60);
    freq.put(" \ud3b8 ", 84);
    freq.put("\uc778\uc288\ud0c0", 59);
    freq.put("\ucf5c\ub77c", 224);
    freq.put("\uce21\uc815\ud558", 101);
    freq.put("\ud788\uace0", 71);
    freq.put("\ub2e4\uc911", 115);
    freq.put(" \ubbf8\ud1a0", 58);
    freq.put("\u300a\uc0bc\uad6d", 90);
    freq.put("\uae30\uc5ec\ud560", 296);
    freq.put("\uacf5\uacf5\uae30", 200);
    freq.put(" \ud56d\uacf5", 685);
    freq.put(" \ud154\ub808", 470);
    freq.put("\ub300\ud559\uc5d0", 115);
    freq.put("\uac1c\ub9c9", 77);
    freq.put("\ub77c\ud2f4 ", 103);
    freq.put("\uc774\uc2a4\ud14c", 112);
    freq.put("\ub529", 848);
    freq.put("\uc218\ubc95\uc778", 62);
    freq.put("\uc9c0\ubc30", 563);
    freq.put("\uc624\uc9c0", 91);
    freq.put("\ub0b4\ub9ac", 117);
    freq.put("\uc758\ub8cc", 334);
    freq.put("\uc815\ud655\ud55c", 116);
    freq.put(" \ub098 ", 149);
    freq.put("\uc81c\ub300", 96);
    freq.put("\uad6d\uc0ac ", 69);
    freq.put("\uacac\uc744 ", 57);
    freq.put(" \ub18d\ubbfc", 87);
    freq.put("\ubc29\uc9c0", 261);
    freq.put("\ub85d\uc5d0", 122);
    freq.put(" \ud56d\uad6c", 132);
    freq.put("\uac1c\ub85c", 133);
    freq.put(" \ucc28\ub7c9", 299);
    freq.put(" \uc5ec\uba85", 78);
    freq.put("\uc9d1\ub2e8\uc774", 82);
    freq.put("\ubc29\uc815", 311);
    freq.put("\uc774\ubbf8\uc9c0", 182);
    freq.put("\ube44\uc8fc", 93);
    freq.put("\ub0b4\ub824", 193);
    freq.put(" \uc774\uace0", 250);
    freq.put("\ubc29\uc804", 97);
    freq.put("\uc790\uc5f0\uacfc", 58);
    freq.put("\ub0b4\ub85c", 74);
    freq.put("\ub300\uc778 ", 123);
    freq.put("\uc9d0 ", 75);
    freq.put("\ub294\uc9c0 ", 96);
    freq.put("\uc624\uc804", 108);
    freq.put("\uc774", 165423);
    freq.put("\uc758\ub97c", 445);
    freq.put("\ub9ac\ud0a4\ub294", 517);
    freq.put("\ud310\uacb0", 150);
    freq.put("\uc640\uc758 ", 292);
    freq.put("\ub8e8\ud130", 61);
    freq.put("\uc54a\ub2e4 ", 121);
    freq.put(" \ubcf5\ud569", 146);
    freq.put(" \uc88c\ud45c", 69);
    freq.put("\ub9c9\uc758 ", 105);
    freq.put("\uacc4\ub294 ", 211);
    freq.put("\ud0dc\ud654", 59);
    freq.put("\ud604\uc545", 203);
    freq.put("\uc5c8", 13976);
    freq.put("\ube44\uc804", 604);
    freq.put("\uc6b4\uc601\ud558", 421);
    freq.put("\ube44\uc815", 124);
    freq.put("\ud655\ud55c", 140);
    freq.put("\ud655\ud558", 150);
    freq.put("\ucc9c\ubb38", 324);
    freq.put("\ub9c8\ud2f0", 65);
    freq.put("\ub8e8\ud2b8", 166);
    freq.put("\u00b7\uae30", 95);
    freq.put("\ub300\ud559\uc744", 73);
    freq.put("\ub300\ud559\uc758", 118);
    freq.put("\ud074\ub77c\uc774", 98);
    freq.put(" \ub9e1\uace0", 199);
    freq.put(" \u300b ", 203);
    freq.put(" \uc5ec\ub984", 113);
    freq.put("\ub0b4\ubb34", 67);
    freq.put("\ub9ac\ube0c ", 93);
    freq.put("\ub300\ud559\uc774", 119);
    freq.put(" \ub3c4\uba54", 76);
    freq.put("\ud589\ub418\uc5c8", 179);
    freq.put("\uad50\uc5d0 ", 115);
    freq.put("\ud658\uacbd", 1224);
    freq.put("\ud55c\uc758", 189);
    freq.put("\uacc4\uc774\ub2e4", 139);
    freq.put("\ud55c\uc744", 120);
    freq.put("\uac16\ub294", 232);
    freq.put("\uc18d\uc758 ", 605);
    freq.put("\ud55c\uc774", 100);
    freq.put("\ubd81\ubc29", 63);
    freq.put("\ud55c\uc77c", 104);
    freq.put("\uc785\ud558", 329);
    freq.put("\ube44\uc2b7\ud55c", 239);
    freq.put("\uc911\ubd80", 615);
    freq.put("\ub300\ud559\uc73c", 61);
    freq.put("\ud55c\uc790", 411);
    freq.put("\uc800\uc9c0", 133);
    freq.put("\ub290", 753);
    freq.put("\uc815\uce58 ", 296);
    freq.put("\uc6f9\uc0ac\uc774", 130);
    freq.put("\uac1c\ubbf8", 141);
    freq.put("\ub3d9\ucabd\uc5d0", 157);
    freq.put("\ub3c5\ud2b9", 101);
    freq.put(" \ub18d\ub9bc", 654);
    freq.put("\ub3c4\uc2dc\uc774", 464);
    freq.put("\ub7ec\ube0c", 90);
    freq.put("\uc778\ub514\uc5b8", 128);
    freq.put("\ub374\ub9c8\ud06c", 199);
    freq.put("\uc5ed\uc5d0\uc11c", 460);
    freq.put("\uc4f0\uc778 ", 79);
    freq.put("\uc9c0\uc0c1 ", 78);
    freq.put("\ub3c4\uc2dc\uc758", 101);
    freq.put(" \ubd81\uc11c", 591);
    freq.put("\ub780\uc774 ", 83);
    freq.put("\ub3d9\ub7c9", 72);
    freq.put("\uc84c\ub2e4", 865);
    freq.put("\uc911\ubcf5", 64);
    freq.put("\ucc9c\ub9cc", 67);
    freq.put("\ud0dc\ud48d", 371);
    freq.put("\ubd80\ub294 ", 372);
    freq.put("\ud559\uc0dd\ub4e4", 151);
    freq.put("\ud0a4\uc640 ", 57);
    freq.put("\uc758\ubb38", 59);
    freq.put("\uc2a4\ud15c ", 494);
    freq.put("\ud655\ud788", 75);
    freq.put("\uba85\ub098\ub77c", 109);
    freq.put("\uc758\ubb34", 269);
    freq.put(" \ud559\uc0dd", 355);
    freq.put("\ub300\ud574\uc11c", 237);
    freq.put(" \uc0b6\uc744", 67);
    freq.put("\ub8cc ", 646);
    freq.put("\uc5b8\ub860", 352);
    freq.put(" \uc870\uc5d0", 97);
    freq.put(" \uc0b6\uc758", 108);
    freq.put("\ub0b4\uba74", 60);
    freq.put("\ub300\uc5d0\uc11c", 249);
    freq.put("\uc131\uacf5\uc801", 59);
    freq.put("\ucc9c\ub9ac", 76);
    freq.put("\uae09\ud558", 294);
    freq.put("\uc704\ub294 ", 290);
    freq.put("\uae09\ud55c", 91);
    freq.put("\ub85d\uc758", 66);
    freq.put("\ub85d\uc744", 144);
    freq.put("\ub85d\uc740", 122);
    freq.put("\ub300\ud559\uc6d0", 221);
    freq.put(" \ud559\uc0ac", 67);
    freq.put("\ub514\uc624\uc5d0", 59);
    freq.put("\ub85d\uc774", 179);
    freq.put("\ubc25", 125);
    freq.put("\ubd81\ubd80", 794);
    freq.put("\ub984\uc740 ", 937);
    freq.put("\ubc0d ", 299);
    freq.put("\uc0dd\ub418", 69);
    freq.put("\ud3d0", 1040);
    freq.put("\ud074\ub77c\uc6b0", 75);
    freq.put("\uce59", 994);
    freq.put("\uaca8 ", 191);
    freq.put("\ud669", 3546);
    freq.put("\uc911\ubc18", 143);
    freq.put(" \uce74\ud398", 68);
    freq.put("\ub110\ub4dc", 63);
    freq.put("\uc758\ubbf8", 1879);
    freq.put(" \ubc1c\ud589", 329);
    freq.put("\uc624\ub97c ", 79);
    freq.put("\ub4e4\uc5b4", 2018);
    freq.put("\uccb4\uc2a4\ud130", 79);
    freq.put(" \uad6c\ud604", 181);
    freq.put("\ud55c\uc131", 103);
    freq.put(" \uc9c0\ub0c8", 558);
    freq.put("\ub418\uac70\ub098", 99);
    freq.put("\ubd81\uba74", 63);
    freq.put("\ud314\ub808", 130);
    freq.put("\ub4e4\uc5ec", 122);
    freq.put("\uc544\ud0c0", 75);
    freq.put("\uc11c\uac00", 119);
    freq.put(" \uc9c0\ub0b4", 96);
    freq.put(" \uc9c0\ub0b8", 214);
    freq.put("\ud0dc\ud3c9", 463);
    freq.put("\ub4e4\uc5c8", 219);
    freq.put("\ub3c4\ub85c\uc640", 66);
    freq.put(" \uc9c0\ub098", 284);
    freq.put("\ub4e4\uc5d0", 883);
    freq.put(" \uc9c0\ub09c", 146);
    freq.put(" \uac15\uc81c", 192);
    freq.put("\ub9bc\ud53d\uc5d0", 158);
    freq.put(" \uac15\uc810", 383);
    freq.put("\ub984\ub2e4\uc6b4", 96);
    freq.put("\ub300\ub959\uc5d0", 112);
    freq.put("\ub0b4\ubd80", 331);
    freq.put("\ud14c\ub9ac\uc544", 58);
    freq.put("\ucc38\uac00\ud558", 322);
    freq.put("\ubc29\ucd9c", 95);
    freq.put("\ucc38\uac00\ud55c", 160);
    freq.put(" \ub290\ub07c", 75);
    freq.put("\uc774\uc2a4\ud558", 64);
    freq.put("\uc218\uc5ec\ud558", 88);
    freq.put(" \ud310\ub2e8", 139);
    freq.put("\ub3c4\ud68c", 85);
    freq.put("\uc758\ubcd1", 59);
    freq.put(" \ubd81\uc704", 59);
    freq.put("\uc2dd\uc740 ", 203);
    freq.put(" \uac15\uc870", 120);
    freq.put("\uaecd\uc9c8", 59);
    freq.put("\uc2dc\uc5d0\uc11c", 270);
    freq.put("\ub77d", 940);
    freq.put("\uc9d1\uc744 ", 67);
    freq.put("\ub144\ub3c4", 117);
    freq.put(" \uc8fc\uac00", 75);
    freq.put("\uc678\uc804\ud654", 76);
    freq.put("\uad70\uc73c\ub85c", 160);
    freq.put("\ub205\uc2a4 ", 72);
    freq.put("\ud574\ub85c ", 77);
    freq.put("\uc2b5", 1034);
    freq.put("\uc774\ubd80", 78);
    freq.put("\uc11c\uad6c", 357);
    freq.put("\uc720 ", 819);
    freq.put("\ube44\uc2a4\ub97c", 298);
    freq.put("\uac1c\ubc1c", 2877);
    freq.put("\uacf5\ud654\uad6d", 2091);
    freq.put("\ub3c5\ud558", 86);
    freq.put("\uc11c\uad00", 272);
    freq.put("\ubca0\ub124\uc218", 63);
    freq.put("\uc601\uad6d\uc5d0", 154);
    freq.put("\uc6d0\uc790 ", 102);
    freq.put("\ub7ec\ub9ac", 161);
    freq.put("\ub3c4\ub85c\uc758", 196);
    freq.put("\ud0c0\ub85c ", 84);
    freq.put("\uac1c\ubc29", 130);
    freq.put("\uc6d0\uc774\ub2e4", 371);
    freq.put("\uac1c\ubcc4", 97);
    freq.put("\ub300\ud559\uc0dd", 58);
    freq.put(" \u5927\u4e01", 58);
    freq.put("\ub0b4\ubc84", 165);
    freq.put(" \u5927\u4e09", 77);
    freq.put("\ud55c\uc0b0", 83);
    freq.put("\uc73c\ub098 ", 1984);
    freq.put("\uc784 ", 1301);
    freq.put(" \u5927\u4e26", 205);
    freq.put("\ubd81\ubbf8", 98);
    freq.put("\ud55c\uc0ac", 58);
    freq.put("\ub8e8\ud504", 57);
    freq.put("\ub144\ub300", 962);
    freq.put("\ucf54\uac00 ", 60);
    freq.put("\uc871\uc744 ", 151);
    freq.put("\ud558\ub2e4 ", 1598);
    freq.put("\uc11d\uacfc", 66);
    freq.put("\ud56d\uc758 ", 71);
    freq.put("\uc721 ", 627);
    freq.put(" \ubc84\uc804", 294);
    freq.put("\uac70\ub85c ", 203);
    freq.put("\uad6c\uc131\uc694", 67);
    freq.put("\ub300\ub959\uc758", 64);
    freq.put("\ud0c0\ud06c\ub798", 128);
    freq.put(" \uc904\uc774", 91);
    freq.put("\uc0dd\ub4e4", 178);
    freq.put(" \uc9c0\ub2c8", 158);
    freq.put(" \uc9c0\ub2cc", 190);
    freq.put("\uc2a4\ud15c\uc758", 137);
    freq.put("\ubb3c\uc5d0\uc11c", 66);
    freq.put("\u4e18\u9a7f", 62);
    freq.put("\uc6d0\uc22d", 77);
    freq.put("\uad81\uc804", 122);
    freq.put("\uae30\ud55c ", 75);
    freq.put("\uad6c\uc131\uc6d0", 169);
    freq.put(" \uc744 ", 2159);
    freq.put("\ub7ec\uc2dc\uc544", 1259);
    freq.put("\uce20\uac00", 74);
    freq.put("\uc5d0\uac8c\ub294", 108);
    freq.put("\uc11c\uae30", 467);
    freq.put("\ub18d\ucd0c", 268);
    freq.put("\uc624\ucf00", 99);
    freq.put(" \ucc28\ub0a8", 67);
    freq.put("\ub9c9\uc73c\ub85c", 89);
    freq.put(" \uae38\uc774", 462);
    freq.put(" \ubd81\uc544", 293);
    freq.put("\uacfc\ud558", 139);
    freq.put(" \uc218\ub3c4", 1216);
    freq.put(" \ubc1c\ud604", 62);
    freq.put("\uc7a5\uae30 ", 92);
    freq.put("\uc8c4", 910);
    freq.put("\ub825\uacfc", 186);
    freq.put("\uc6b0\uc640 ", 60);
    freq.put("\ub4e4\uc778", 129);
    freq.put("\ub4e4\uc774", 3059);
    freq.put("\ubcf4\uae30 ", 63);
    freq.put("\ub4e4\uc744", 1666);
    freq.put(" \ud14c\ud06c", 122);
    freq.put("\ub4e4\uc740", 1170);
    freq.put("\ub4e4\uc758", 1832);
    freq.put("\uad6d\uc5d0", 2267);
    freq.put("\uad11\uace0", 267);
    freq.put("\ub3c4\ud55c", 130);
    freq.put("\ub3c4\ud558", 306);
    freq.put("\uc624\uce74", 257);
    freq.put("\ud559\uc5f0\uad6c", 99);
    freq.put("\uc11d\uae30", 155);
    freq.put(" \uc9c0\ub3c4", 570);
    freq.put("\ud328", 1550);
    freq.put("\uccad", 5830);
    freq.put("\uc218\uc601 ", 75);
    freq.put("\ubb38", 17304);
    freq.put("\uc6b4 ", 2130);
    freq.put("\uc8fc\uc5d0 ", 640);
    freq.put(" \u4e09 ", 313);
    freq.put("\ub77c\ub85c ", 118);
    freq.put(" \ubca0\ub124", 192);
    freq.put("\ubb3c\ub9ac ", 92);
    freq.put("\uad6d\uc5ed", 58);
    freq.put("\uacfc\uc815\uc774", 135);
    freq.put(" \uad6c\ud558", 94);
    freq.put(" \uc218\ub2e8", 217);
    freq.put("\uc804\ud615\uc801", 62);
    freq.put("\ube44\uce58", 319);
    freq.put("\uc7a5\ub0a8\uc774", 65);
    freq.put("\ub825", 5587);
    freq.put("\ubaa8\ubc14\uc77c", 151);
    freq.put(" \uc2e4\uc5c5", 107);
    freq.put(" \u00b7", 941);
    freq.put("\ub0ae\uc740", 183);
    freq.put("\uc5bb\ub294 ", 71);
    freq.put("\uc601\uad6d\uc758", 714);
    freq.put("\uc911\ub825", 144);
    freq.put("\ub150\uc73c\ub85c", 242);
    freq.put("\ud540 ", 359);
    freq.put(" \uc9c0\ub300", 176);
    freq.put("\uad11\uac1d", 71);
    freq.put("\ucc45\uc5d0 ", 96);
    freq.put(" \uc218\ub294", 94);
    freq.put("\ubcd1\uc744 ", 93);
    freq.put("\ub300\ubd80\ubd84", 788);
    freq.put(" \uc78e\uc740", 103);
    freq.put("\ub3c5\uc810", 82);
    freq.put("\uc7a5\uc5d0\uc11c", 426);
    freq.put("\uc624", 14295);
    freq.put("\uc815\uc5d0", 737);
    freq.put("\uc0ac\ubb34", 2780);
    freq.put("\uc0ac\ubb3c", 97);
    freq.put("\ub839\uc774 ", 148);
    freq.put("\ucc45\uc774\ub2e4", 168);
    freq.put("\ub300\ud45c\uc774", 78);
    freq.put(" \uc77c\uceeb", 636);
    freq.put(" \ub178\uc120", 481);
    freq.put("\ub144\uae4c", 1214);
    freq.put("\ucf00\uc774\ub4dc", 87);
    freq.put("\ubd09\ud55c", 65);
    freq.put("\ubc88", 6501);
    freq.put("\ubb34\uc120 ", 97);
    freq.put("\uacf5\ub8e1\uc774", 97);
    freq.put("\uc5b8\uc2ed ", 93);
    freq.put(" \u33a2\uc774", 537);
    freq.put("\uc815\uc548", 94);
    freq.put("\u50ad\u4e09", 85);
    freq.put("\uc624\ud1a0", 172);
    freq.put("\uc5c5\uccb4 ", 73);
    freq.put("\ub204\uc2a4 ", 182);
    freq.put("\uad70\ubc8c", 62);
    freq.put(" \ubb3c\uc9c8", 502);
    freq.put("\u4e01 ", 3345);
    freq.put("\ucc38\uac00\ud588", 85);
    freq.put("\u4e01\u4e01 ", 409);
    freq.put(" \ubb34\ud615", 61);
    freq.put("\ud68c\ub85c", 482);
    freq.put("\uc11c\ub0a8", 114);
    freq.put("\ub791\uc2a4", 2207);
    freq.put(" \uc7a0\ube44", 60);
    freq.put("\uc528\uc2dd\ubb3c", 94);
    freq.put("\uc624\ud074", 62);
    freq.put("\uc120", 15146);
    freq.put("\ud310\ub418", 77);
    freq.put(" \uce74\ud2b8", 59);
    freq.put("\ub9de\ub300\uace0", 167);
    freq.put("\u03b7", 94);
    freq.put(" \ubc1c\ud6a8", 85);
    freq.put("\ubc95\uc0c1\uc758", 86);
    freq.put(" \ub3c5\uc77c", 2033);
    freq.put(" \uc6b0\uc120", 79);
    freq.put("\uc0ac\ud68c\ubbfc", 64);
    freq.put(" \uc218\uac00", 104);
    freq.put("\uc774\uc624\ud504", 76);
    freq.put("\ub8e8\uc9c0", 119);
    freq.put(" \ub3c5\uc7ac", 77);
    freq.put("\ub784", 216);
    freq.put(" \uc9c0\uad6c", 803);
    freq.put("\uc2dd\ubcc4", 124);
    freq.put("\uc37c\ub2e4", 75);
    freq.put("\ube44\ud06c", 81);
    freq.put("\ub7fd\uc758 ", 196);
    freq.put(" \ud2b8\ub799", 87);
    freq.put("\uc0ac\ubaa8", 61);
    freq.put(" \ub3c5\uc790", 160);
    freq.put(" \uac15\ud55c", 138);
    freq.put(" \uac15\ud558", 79);
    freq.put("\uc624\ud0a4", 160);
    freq.put("\ub178\ubbf8\uc57c", 60);
    freq.put("\uad70\ubd80", 82);
    freq.put("\ud68c\ub97c", 455);
    freq.put("\ubc1d\uc740 ", 60);
    freq.put("\uc2a4\ucf54\ud2c0", 228);
    freq.put("\ubaa8\ubc14", 156);
    freq.put("\ub871", 332);
    freq.put("\uce58", 17866);
    freq.put("\ubcf4\ud638\ud558", 179);
    freq.put("\uacbd\ubcf4", 91);
    freq.put("\ube44\ud3c9", 114);
    freq.put("\ucc28\ub97c", 208);
    freq.put("\ub144\uacfc", 139);
    freq.put(" \uad6c\uc81c", 77);
    freq.put("\ud574\ub97c ", 391);
    freq.put("\ub3c4\uc804", 67);
    freq.put("\u0432\u0438\u0447", 79);
    freq.put("\ub3c4\uc801", 126);
    freq.put("\uc6a9\ud55c ", 474);
    freq.put(" \uad6c\uc870", 750);
    freq.put("\uad6c\ubd84\ub418", 71);
    freq.put("\uad6c\ubd84\ub41c", 68);
    freq.put(" \uc6b0\uc218", 237);
    freq.put("\uc815\uc790", 73);
    freq.put("\uc0ac\ub974", 183);
    freq.put("\ub144\uacbd", 335);
    freq.put("\uc0ac\ub97c", 1012);
    freq.put("\uc815\uc77c", 58);
    freq.put("\ub2e8\uc774\ub2e4", 349);
    freq.put("\uc815\uc778", 93);
    freq.put("\uc815\uc774", 736);
    freq.put("\uc0ac\uc0c1\uac00", 98);
    freq.put("\uc2a8\uc774", 67);
    freq.put(" \ubd84 ", 172);
    freq.put("\ud569\ud55c ", 160);
    freq.put("\uc624\ud3f4", 57);
    freq.put("\uc2a8\uc758", 72);
    freq.put("\uc815\uc758", 966);
    freq.put("\uc0ac\ub9ac", 79);
    freq.put("\ubb34\uc5ed ", 89);
    freq.put("\ub3c4\uc8fc", 98);
    freq.put(" \ubc1c\uac04", 125);
    freq.put("\uc774\ub7ec\uc2a4", 164);
    freq.put("\uc815\uc744", 810);
    freq.put("\uc0ac\ub9bd", 113);
    freq.put("\uc815\uc740", 146);
    freq.put("\uc815\uc73c", 195);
    freq.put("\uc11c\ub294", 3206);
    freq.put(" \uac15\ud654", 298);
    freq.put("\ub144\uac04", 256);
    freq.put("\uc0ac\ub9c8", 121);
    freq.put("\uc0ac\ub9c9", 121);
    freq.put("\ud55c\uc744 ", 120);
    freq.put("\uc0ac\ub9dd", 432);
    freq.put("\ube44\ud310", 182);
    freq.put("\ud06c\ub77c\uc774", 244);
    freq.put(" \ud310\uacb0", 111);
    freq.put("\uc18d\ud558\ub294", 814);
    freq.put(" \uc9c0\uae08", 536);
    freq.put("\uc624\ud398", 337);
    freq.put("\ub538\ub85c ", 77);
    freq.put("\uc774\ubc88", 163);
    freq.put("\uc870\ud55c ", 117);
    freq.put("\uff08", 82);
    freq.put(" \uc8fc\uad00", 308);
    freq.put("\uc544\ucf00\uc774", 78);
    freq.put("\ud718", 984);
    freq.put("\ub824\uc6b4", 69);
    freq.put("\uad50\uc721\uc790", 122);
    freq.put("\uc815\uc6d0", 147);
    freq.put("\uc804 ", 5853);
    freq.put("\uc911\uc559\uc544", 113);
    freq.put("\uc0ac\ub839", 195);
    freq.put("\uc18d ", 1432);
    freq.put("\uc0ac\ub840", 68);
    freq.put("\uc11c\ub300", 130);
    freq.put("\ud68c\ubbfc", 65);
    freq.put("\ub3c4\uc911", 100);
    freq.put("\uc559\ub9ac", 61);
    freq.put("\uacbd\ubd81", 127);
    freq.put("\uacbd\ubd80", 199);
    freq.put("\ube44\ud2b8", 348);
    freq.put("\ud559\ub300\ud559", 68);
    freq.put("\ub3c4\uc9c0", 99);
    freq.put("\uc11c\ub3c4", 675);
    freq.put(" \ubb34\ud568", 67);
    freq.put("\ud574\uacb0\ud558", 97);
    freq.put(" \ubb34\ud55c", 103);
    freq.put("\uac70\ub97c ", 112);
    freq.put(" \uad8c\uc775", 198);
    freq.put("\uc5c5\ub2e8\uc9c0", 59);
    freq.put("\ud1b5\ud569\ub418", 76);
    freq.put("\uc57d\uc73c\ub85c", 104);
    freq.put(" \uad8c\uc704", 133);
    freq.put("\uc0ac\ub8cc", 78);
    freq.put(" \ud0d0\ud5d8", 69);
    freq.put(" \ucc28\uad00", 105);
    freq.put("\uacfc\uc815", 1002);
    freq.put("\uc0ac\ud68c\ub97c", 100);
    freq.put("\uad50\uc721\uc758", 108);
    freq.put("\uacfc\uc81c", 59);
    freq.put("\uac00\ub098 ", 114);
    freq.put(" \ub178\uc2a4", 140);
    freq.put("\uc2e4\ub85c ", 59);
    freq.put("\uad50\uc721\uc744", 199);
    freq.put("\uacfc\uc801", 120);
    freq.put(" \ud639\uc740", 1388);
    freq.put(" \ud2b9\ubcc4", 638);
    freq.put("\uc5ec\uc758\ub3c4", 98);
    freq.put("\uc758\uc815\ubd80", 87);
    freq.put("\ub78d\uc5b4 ", 64);
    freq.put("\uc9c0\uc5ed", 3831);
    freq.put("\uac16\uace0", 277);
    freq.put("\uc624\ud558", 85);
    freq.put("\ub300\ud55c ", 2759);
    freq.put("\ube44\ud589", 326);
    freq.put("\ub05d\ub09c", 64);
    freq.put("\ub05d\ub098", 75);
    freq.put("\uc624\ud53c", 231);
    freq.put("\ud68c\ubcf5", 162);
    freq.put("\ubaa8\ub9ac", 571);
    freq.put("\uc2e0\uc774\uba70", 66);
    freq.put("\ubc29\ud558", 123);
    freq.put("\uc624\ud508", 264);
    freq.put("\uc624\ud504", 166);
    freq.put("\uae09\uc758 ", 111);
    freq.put("\ubaa8\ub97c", 206);
    freq.put("\ub9ce\ub2e4 ", 288);
    freq.put("\ubaa8\ub974", 159);
    freq.put("\ube44\ud558", 168);
    freq.put("\uc5f0\uadf9 ", 67);
    freq.put("\ubc29\ud5a5", 410);
    freq.put("\ud655\uc815", 119);
    freq.put("\ubc29\ud589", 151);
    freq.put("\ube44\ud574", 227);
    freq.put("\ub514\uc5b4 ", 334);
    freq.put("\uc720\ub7fd\uc5d0", 197);
    freq.put("\uc815\uc131", 106);
    freq.put("\uc6cc", 2364);
    freq.put("\ucd9c\uc0dd ", 118);
    freq.put("\uac00\uc218 ", 210);
    freq.put("\uac1c\uac00 ", 134);
    freq.put(" \ubcf5\uc81c", 75);
    freq.put("\uc815\uc11c", 149);
    freq.put("\uac00\uc600\ub2e4", 74);
    freq.put("\u4e18\u4e4b ", 172);
    freq.put("\uc5ec\ud55c ", 90);
    freq.put("\ud1a0\ub2c8", 210);
    freq.put(" \ub9c8", 7115);
    freq.put("\uc84c\uace0", 82);
    freq.put("\uc870\uc640 ", 117);
    freq.put("\ub4e4\uc774\uc790", 64);
    freq.put("\uc74c\uc545\uac00", 117);
    freq.put("\uc0dd\uc0dd", 58);
    freq.put("\uc815\uc0c1", 286);
    freq.put("\uc810\uacfc ", 81);
    freq.put("\uc6b0\ub514\uc544", 57);
    freq.put(" \uc18c\ud589", 123);
    freq.put("\uc815\uc0ac", 185);
    freq.put("\uac8c\uc784\uae30", 80);
    freq.put("\ud53d ", 726);
    freq.put("\uc815\uc801 ", 84);
    freq.put("\ub18d\ud611", 62);
    freq.put("\uc11c\uc6b8\ud2b9", 2233);
    freq.put("\ud4e8\ud130", 1617);
    freq.put("\ub85c\uc11c\ub294", 102);
    freq.put("\uc601\ud5a5\ub825", 151);
    freq.put("\uc721\uc131 ", 90);
    freq.put("\ub2e4\uc74c\uc73c", 96);
    freq.put("\uc2b9\ud300 ", 85);
    freq.put(" \ubb3c\uccb4", 225);
    freq.put("\ubaa8\ub85c", 214);
    freq.put("\ub3c4\ucfe0", 187);
    freq.put("\uacf5\uac04 ", 182);
    freq.put(" \uc18c\ud504", 898);
    freq.put("\uc9c0\uc5b4", 207);
    freq.put("\ud0c8\ucd9c", 64);
    freq.put(" \ub610\ub294", 7044);
    freq.put("\ub098\ub204\uc5b4", 113);
    freq.put("\ud5c8\uac00\ub41c", 536);
    freq.put("\ub9c8\ud2b8\ud3f0", 75);
    freq.put("\uc5f4 ", 422);
    freq.put(" \uc18c\ud53c", 59);
    freq.put("\uc131\uacf5\ud68c", 174);
    freq.put("\ud788\ub294", 131);
    freq.put("\uc2dc\ub418\uc5b4", 63);
    freq.put("\uba58", 418);
    freq.put("\ub9ac ", 8468);
    freq.put("\uc131\uacf5\ud558", 63);
    freq.put("\ubd80\uc774\ub2e4", 121);
    freq.put("\uae08\uae4c\uc9c0", 91);
    freq.put("\ube44\ud788", 129);
    freq.put("\uc0ac\uc774\ub2e4", 504);
    freq.put("\uc720\ub7fd\uc758", 184);
    freq.put("\ud0dc\uc9c0", 103);
    freq.put("\ub978\ubc14 ", 70);
    freq.put("\uc2f1\uae00 ", 166);
    freq.put("\ub3c4\ucc29", 72);
    freq.put("\uc2dd\ubb3c", 650);
    freq.put("\uc2dd\ubb38", 64);
    freq.put("\uc0ac\ud68c\ubcf5", 58);
    freq.put("\uc2dc\ub418\uc5c8", 188);
    freq.put("\uc6d0\uad6c ", 57);
    freq.put("\uc0ac\ubd80", 61);
    freq.put("\uac04\uc5d0\uc11c", 92);
    freq.put(" \uad6c\uccb4", 160);
    freq.put("\uc2dd\ubbfc", 428);
    freq.put("\ubc1c\uc5d0 ", 103);
    freq.put("\ub9ac\u00b7", 102);
    freq.put(" \ub354 ", 942);
    freq.put("\ud0c4", 2414);
    freq.put("\uc988\uc5d0\uc11c", 95);
    freq.put("\uacbd\ub825", 62);
    freq.put(" \uc18c\ud615", 113);
    freq.put("\ud574\uad70\uc758", 95);
    freq.put("\uc124\uc815", 185);
    freq.put("\ub975", 60);
    freq.put("\uc220\uacfc ", 112);
    freq.put("\ub3c4\uccb4", 168);
    freq.put(" \uc0ac ", 101);
    freq.put(" \uc6b0\uc775", 62);
    freq.put("\uc0ac\ubc14", 60);
    freq.put("\ud0dc\uc885", 105);
    freq.put("\uba74\uc801\uc740", 1793);
    freq.put(" \uc2dc ", 1062);
    freq.put("\uc13c\ud130\ub294", 143);
    freq.put("\uc815\uc2e0", 481);
    freq.put("\uc815\uc2dd", 676);
    freq.put("\uc815\uc2dc", 83);
    freq.put("\uc791\ub41c ", 349);
    freq.put("\uacbd\ub9c8", 75);
    freq.put("\ub300\uaddc\ubaa8", 179);
    freq.put(" \ub178\uc608", 114);
    freq.put("\ubaa8\ubaa8", 86);
    freq.put("\uc624\ud638", 62);
    freq.put("\uc81c\ub294 ", 260);
    freq.put("\uc6b0\ub97c ", 179);
    freq.put("\uacfc\ucc9c", 96);
    freq.put("\ub9cc\ud654\uc774", 72);
    freq.put("\uc911\ud574 ", 78);
    freq.put("\ub0a8\ubd81 ", 100);
    freq.put("\uc0ac\ubc95", 297);
    freq.put("\uc815", 32064);
    freq.put("\ucca0\ub3c4\uacf5", 82);
    freq.put("\uc7a5\uc774\uc5c8", 82);
    freq.put("\uc624\ud6c4", 131);
    freq.put(" \uad6c\ucd95", 257);
    freq.put("\uc911\uc5d0\ub294", 97);
    freq.put("\ud4e8\ud305", 102);
    freq.put("\u300b\uc758 ", 292);
    freq.put("\uad6d\uac00\uc774", 133);
    freq.put("\ud310\ub2e8", 150);
    freq.put("\ub3c4\uc6c0\uc744", 80);
    freq.put("\uc815\uc218", 173);
    freq.put("\ud0dc\uc870", 138);
    freq.put("\ud788\ub370", 106);
    freq.put("\uc0ac\ubcf4", 77);
    freq.put("\uc544\ud30c\ud2b8", 117);
    freq.put("\uc0ac\ubcf8", 71);
    freq.put("\ud0dc\uc790", 84);
    freq.put("\uc11c\ub85c", 775);
    freq.put("\ub8e8\uc0b4", 113);
    freq.put("\uc131\ub9bd\ud558", 64);
    freq.put("\ub2e4\uc74c\uacfc", 165);
    freq.put("\uad50\uc721\uccad", 88);
    freq.put("\uc778\uc885 ", 68);
    freq.put("\ud1b1", 213);
    freq.put("\uc6b0 ", 2451);
    freq.put("\ub9c1", 1187);
    freq.put("\ub098\ubaa8", 58);
    freq.put("\ud55c\ud558", 72);
    freq.put("\uc8fc\uc778\uacf5", 208);
    freq.put("\ubc95 ", 1604);
    freq.put("\uc591\uc758 ", 498);
    freq.put(" \uc6b0\uc815", 89);
    freq.put("\ub098\uc5d0 ", 58);
    freq.put("\ub798\uac00 ", 59);
    freq.put("\u4e01\u4e01", 864);
    freq.put(" \uc6b0\uc8fc", 613);
    freq.put(" \ud56d\ubcf5", 59);
    freq.put("\ub3c4\uc2dc", 3144);
    freq.put("\uc18c\uc18d ", 308);
    freq.put("\ubd80\ucc98", 108);
    freq.put("\uaca9\uc744 ", 325);
    freq.put("\ub3c4\uc2ec", 95);
    freq.put(" \ud14c\uc624", 77);
    freq.put("\uc885\ud30c ", 71);
    freq.put("\ub9cc\ub4e0 ", 839);
    freq.put("\uac8c\ub294 ", 216);
    freq.put("\uc778\uc5b4 ", 69);
    freq.put(" \uc815 ", 183);
    freq.put("\uc0ac\ub3c4", 176);
    freq.put("\ub7ec\uac00", 176);
    freq.put("\uac1c\ubc1c\uc0ac", 89);
    freq.put("\uad11\ubb3c", 81);
    freq.put("\ud0dc\uc758", 337);
    freq.put("\uba3c ", 217);
    freq.put("\ud638\ud154 ", 84);
    freq.put("\uc601\ud654\uc758", 83);
    freq.put("\uc0ac\ub3d9", 76);
    freq.put("\ud0dc\uc774", 177);
    freq.put("\ubb38\uba85 ", 78);
    freq.put("\ub3c4\uc2a4", 130);
    freq.put(" \uce68\uacf5", 92);
    freq.put("\uc601\ud654\uc774", 249);
    freq.put("\ubd84\uc57c ", 184);
    freq.put("\ub9ad\uad50\ud68c", 264);
    freq.put("\ub9ac\uc5bc ", 67);
    freq.put("\uc11c\ub958", 82);
    freq.put("\ud45c\uc900", 828);
    freq.put("\ubaa8\ub4e0", 1119);
    freq.put("\ubaa8\ub4dc", 98);
    freq.put("\uc11c\ub97c", 347);
    freq.put("\ubaa8\ub4c8", 69);
    freq.put(" \ud568 ", 107);
    freq.put("\ub3c5\uc131", 71);
    freq.put("\ucc98\ub97c ", 60);
    freq.put("\uc6b4\uc601\uc5d0", 81);
    freq.put("\uc815\uccb4", 133);
    freq.put("\ubb38\uc5d0 ", 1313);
    freq.put("\uc2dd\ub418", 65);
    freq.put("\uc815\uccad", 74);
    freq.put("\uae4c\uc6b4", 158);
    freq.put("\uac74\ubb3c\uc774", 107);
    freq.put("\ud488\uc758 ", 269);
    freq.put("\u4e01\u4e26", 785);
    freq.put("\uc5f0\ubc29\uc758", 172);
    freq.put("\uae09\uc758", 120);
    freq.put("\ub85d\ud55c", 139);
    freq.put("\ub85d\ud558", 240);
    freq.put("\uc0ac\ub294", 701);
    freq.put("\uad6c\uc778 ", 59);
    freq.put("\uae09\uc740", 66);
    freq.put("\uc11c\ub9cc", 132);
    freq.put("\uae09\uc744", 163);
    freq.put("\ubaa8\ub450", 692);
    freq.put("\uae09\uc774", 114);
    freq.put("\uc778\uc758 ", 1094);
    freq.put("\uc815\ucc45", 908);
    freq.put("\uc911\uae30", 285);
    freq.put(" \uc77c\uc81c", 542);
    freq.put("\ub974\uc2dc\uc544", 205);
    freq.put("\ubb34\uc7a5 ", 114);
    freq.put("\ud5c8", 1930);
    freq.put("\uc0dd\uc774\ub2e4", 99);
    freq.put("\uc815\ucc29", 170);
    freq.put("\uc0ac\ub2e4", 97);
    freq.put("\uae09\uc73c", 81);
    freq.put("\uc0ac\ub2e8", 1910);
    freq.put(" \ud14c\uc774", 155);
    freq.put("\uc11c\ub9ac", 63);
    freq.put(" \uc6b0\uc988", 92);
    freq.put(" \uac1d\uccb4", 126);
    freq.put("\uc5ec\ud588\ub2e4", 68);
    freq.put("\ud0dc\uc591", 433);
    freq.put(" \uce60\ub808", 103);
    freq.put("\uc18d\ud558\uba70", 146);
    freq.put("\uce58\uad6c ", 58);
    freq.put("\ub8e8\uc2a4", 522);
    freq.put("\ud0dc\uc5b4", 822);
    freq.put(" \ubcf5\uc6d0", 82);
    freq.put("\ub82c", 396);
    freq.put("\ud559\uc5d0 ", 189);
    freq.put("\ud0dc\uc5d0", 207);
    freq.put("\ub7c9", 2327);
    freq.put("\ucf00\uc774\ube14", 113);
    freq.put("\ud68c\ub2f4", 74);
    freq.put("\uc601\ud654\uc5d0", 74);
    freq.put("\ub2cc\ud150\ub3c4", 124);
    freq.put("\ud68c\ub2f9", 58);
    freq.put("\ubaa8\ub798", 91);
    freq.put("\ub8e8\uc2dc", 73);
    freq.put("\ub4e4\uc5b4 ", 501);
    freq.put("\uc815\uc5d0 ", 426);
    freq.put("\ud134\uc758 ", 58);
    freq.put("\ubcf8\ub798 ", 178);
    freq.put("\ub098\uba74", 62);
    freq.put("\uc0dd\uc73c", 111);
    freq.put("\uc1a1 ", 796);
    freq.put("\ubaa8\ub77c", 68);
    freq.put("\ubc1c\ud589\ud558", 79);
    freq.put("\ub3c4\uc0c1", 81);
    freq.put("\ud788\ube0c", 114);
    freq.put("\uc911\uad6d", 2218);
    freq.put("\uc911\uad6c", 359);
    freq.put("\uc628\ub2e4", 87);
    freq.put("\uc911\uad50", 61);
    freq.put("\uce58\ud55c\ub2e4", 628);
    freq.put("\ubb38\uc2e0\uc774", 114);
    freq.put(" \ubd89\uc740", 115);
    freq.put("\uac8c\ub974\ub9cc", 68);
    freq.put("\uc0ac\ud0a4 ", 99);
    freq.put("\ub974\ud06c\uc758", 62);
    freq.put("\ub2f9\ud588\ub2e4", 95);
    freq.put("\uc11c\uba85", 92);
    freq.put("\uc655\uc871\uc73c", 63);
    freq.put("\ub3c4\uc0ac", 155);
    freq.put("\uace4", 459);
    freq.put("\uacbd\ub418", 110);
    freq.put("\ud1a8\ub808", 83);
    freq.put("\uc8fc\ub2c8\uc5b4", 77);
    freq.put("\uc704\uac00 ", 174);
    freq.put("\uae09\uc5d0", 136);
    freq.put("\ud1b5\uce58\ud558", 66);
    freq.put(" \uad6c\uc131", 1965);
    freq.put("\ub77c\ub9c8 ", 280);
    freq.put("\ud655\uc7a5", 333);
    freq.put("\uce20\ub97c", 86);
    freq.put("\ub77c\uc704", 80);
    freq.put("\uc728", 1139);
    freq.put("\ubd81\uad6c", 223);
    freq.put("\ubd80\ubd84\uc73c", 81);
    freq.put("\uc911\uacc4", 60);
    freq.put("\uc0bd", 121);
    freq.put("\uc9c0\ub9c9", 450);
    freq.put("\u4e4e", 59);
    freq.put("\ub3c4\uc11c", 352);
    freq.put("\ud1a8\ub9ac", 110);
    freq.put("\ud1a8\ub9ad", 545);
    freq.put("\uacfc\uc0ac", 639);
    freq.put(" \ubcf5\uc7a1", 211);
    freq.put("\uc654\ub2e4 ", 379);
    freq.put("\uac70\ub098", 1557);
    freq.put("\uac00\ubb38 ", 83);
    freq.put(" \uc0c8\ub86d", 78);
    freq.put("\ub9e8 ", 157);
    freq.put("\uc0ac\ub098", 120);
    freq.put("\ud559\uc220 ", 98);
    freq.put("\uad6c\uc5d0\uc11c", 361);
    freq.put("\uc815\uce58", 2288);
    freq.put("\uc77c\uc758 ", 934);
    freq.put(" \uad6c\uc18d", 101);
    freq.put("\uccb4\uacc4 ", 105);
    freq.put(" \ubcf5\uc74c", 136);
    freq.put("\uc2e0\ub3c4\uc2dc", 92);
    freq.put("\ubd81\uadf9", 86);
    freq.put("\uc628\ub3c4", 198);
    freq.put("\ud655\uc778", 373);
    freq.put("\ud37c\uc2dc\ud53d", 98);
    freq.put("\ub838\ub2e4 ", 419);
    freq.put("\uad6d\uc138\uccad", 71);
    freq.put("\uc0ac\ub0e5", 61);
    freq.put("\ub9bd\ub41c", 2855);
    freq.put("\ub9bd\ub418", 628);
    freq.put("\ube44\ud788 ", 100);
    freq.put("\uc804\uacfc ", 393);
    freq.put("\uc911\uac04", 227);
    freq.put("\uae09\uc2dc", 77);
    freq.put("\uac1c\uad50", 78);
    freq.put("\uc758\uac00", 147);
    freq.put("\ud655\uc0b0", 137);
    freq.put("\ub3c4\uc640", 470);
    freq.put("\ud22c\uac08\uc5b4", 68);
    freq.put(" \ud14c\uc2a4", 96);
    freq.put("\uc774\uc2a4\uc5d0", 70);
    freq.put("\uc815\uc9c1", 60);
    freq.put("\uc815\uc9c0", 148);
    freq.put("\ub9b4 ", 239);
    freq.put("\ub3c4\uc600", 83);
    freq.put(" \ubcf5\uc0ac", 102);
    freq.put("\uc0ac\ub2e8\ubc95", 1681);
    freq.put("\uac1c\uad00", 130);
    freq.put("\uc9c0\ub294 ", 2020);
    freq.put(" \uad6c\uc640", 86);
    freq.put("\ubb34 ", 858);
    freq.put("\ud589 ", 946);
    freq.put("\uc758\uac70", 140);
    freq.put("\uc9c0\ub2c8\uace0", 81);
    freq.put("\ubaa8\ub178", 103);
    freq.put("\uc0ac\ub78c", 2438);
    freq.put("\ub3c4\uc6c0", 144);
    freq.put("\ud551 ", 85);
    freq.put("\uc911\ud654 ", 71);
    freq.put("\uc790\ubca0\uc2a4", 57);
    freq.put("\ub3c4\uc6d0", 152);
    freq.put("\uc758\uacac", 100);
    freq.put("\uacfc\uc758", 611);
    freq.put(" \uae00\uc790", 146);
    freq.put("\uae09\uc218", 72);
    freq.put("\ud788\ub85c", 187);
    freq.put(" \ubb3c\uc5d0", 69);
    freq.put("\uac1d\uc774 ", 71);
    freq.put("\u5009\u5009", 133);
    freq.put("\uc885\ud569 ", 162);
    freq.put("\ud300\uc5d0", 70);
    freq.put("\ud310\ub9e4", 556);
    freq.put(" \ub178\ucd9c", 57);
    freq.put("\ub3c4\uc694", 90);
    freq.put("\uc624\ucf00\uc2a4", 66);
    freq.put("\uc5b4\ub9ac\uadf8", 61);
    freq.put("\ub25c\ub2e4 ", 141);
    freq.put("\ucd94\uce21", 97);
    freq.put("\ub9bd\ub300", 87);
    freq.put("\ubcf8\uad00\uc740", 510);
    freq.put("\uc815\uc8fc", 71);
    freq.put("\uc2a4\ud154 ", 62);
    freq.put("\ub8e8\uc5b4", 1049);
    freq.put("\ud478\uc544", 98);
    freq.put("\ub3c4\uc758", 1257);
    freq.put("\u300b\uc774", 131);
    freq.put("\ub2e8\ubc95", 2075);
    freq.put("\ub0b4\uac01", 453);
    freq.put("\uace0\uc6a9\ub178", 84);
    freq.put("\uc5b8\uae09", 141);
    freq.put("\u300b\uc744", 87);
    freq.put("\ub530", 3543);
    freq.put("\ub3c4\uc778", 180);
    freq.put("\ub3c4\uc774", 817);
    freq.put("\u300b\uc758", 292);
    freq.put("\ube68\uac04", 59);
    freq.put("\ud45c ", 478);
    freq.put(" \uad6c\uc774", 74);
    freq.put("\uac1c\uac00", 139);
    freq.put(" \ud300\uc774", 267);
    freq.put(" \ud300\uc778", 83);
    freq.put("\ubaa8\ub098", 69);
    freq.put(" \ud300\uc740", 59);
    freq.put(" \ud300\uc744", 65);
    freq.put("\u00e9", 560);
    freq.put("\ub8e8\uc5d0", 65);
    freq.put(" \ubcf5\uc18c", 94);
    freq.put("\ub8e8\uc5c8", 69);
    freq.put(" \uad6c\uc758", 119);
    freq.put("\uad6d\uac00\uc640", 63);
    freq.put("\ubd88\uad6c\ud558", 86);
    freq.put("\uc815\uc870", 73);
    freq.put("\ub2e8\uacc4", 343);
    freq.put(" \uc5ec\uae30", 344);
    freq.put("\uc2dc\uac00 ", 252);
    freq.put("\uc18c\uc778", 65);
    freq.put(" \uace0 ", 93);
    freq.put(" \ud56d\ub9cc", 73);
    freq.put("\ub974\ub124\uc0c1", 84);
    freq.put("\uacfc\uc640", 60);
    freq.put("\uad6c\uc131\ud558", 492);
    freq.put("\ub3c4\uc785", 373);
    freq.put("\ub17c\ub9ac\ud559", 71);
    freq.put("\uc11c\ubd80", 1232);
    freq.put("\uc11c\ubd81", 82);
    freq.put("\ub3c4\uc790", 409);
    freq.put("\uc9c8\uc774 ", 162);
    freq.put("\uc815\uc804", 83);
    freq.put("\uc815\uc801", 273);
    freq.put("\ub0b4\uace0", 151);
    freq.put(" \uc138\ub85c", 127);
    freq.put("\uc11c\ube44", 984);
    freq.put("\uace0\uae09 ", 121);
    freq.put("\uacfc\uc5d0", 332);
    freq.put("\ud130\ubbf8\ub110", 258);
    freq.put("\uc131\uc801\uc744", 87);
    freq.put(" \ub3c5\uc810", 68);
    freq.put("\ud300\uc73c", 74);
    freq.put("\ud300\uc740", 106);
    freq.put("\ud300\uc744", 101);
    freq.put(" \ubb3c\uc744", 74);
    freq.put("\ud655\uc2e4", 95);
    freq.put("\uc11c\ube0c", 58);
    freq.put("\uacbd\ub0a8", 138);
    freq.put(" \ubb3c\uc774", 74);
    freq.put("\uc911\uc559\uc815", 74);
    freq.put(" \uc5b5\uc6d0", 58);
    freq.put("\uad11\ubd80", 1133);
    freq.put("\ub2a5\uc774 ", 86);
    freq.put("\uc5f0\uc18d ", 101);
    freq.put("\ud300\uc774", 414);
    freq.put("\ud300\uc778", 106);
    freq.put("\ub178\ud3f4\ub9ac", 62);
    freq.put("\ubaa8\ub378", 475);
    freq.put(" \uc54c\uc544", 113);
    freq.put("\u4e4b\u4e4b\u4e26", 118);
    freq.put("\ud55c\ud3b8", 89);
    freq.put("\ubd80\uc774\uba70", 90);
    freq.put("\uc774\uc2a4\uc758", 66);
    freq.put("\u4e4b\u4e4b\u4e09", 178);
    freq.put(" \ubd81\ud55c", 208);
    freq.put("\uc655\uc774\ub2e4", 132);
    freq.put(" \ud56d\ubaa9", 84);
    freq.put("\uadfc ", 449);
    freq.put("\ub514\uc988\ub2c8", 97);
    freq.put(" \ubcf5\uc218", 110);
    freq.put("\u4e4b\u4e4b\u4e4b", 104);
    freq.put("\uba85\uacfc ", 133);
    freq.put("\uc628\ub77c", 299);
    freq.put("\u300a", 5040);
    freq.put(" \uc5ec\uaca8", 280);
    freq.put("\ub300\ud45c\uc801", 477);
    freq.put("\uc0ac\ub41c", 69);
    freq.put("\uc0ac\ub418", 110);
    freq.put("\uccb4\uc81c ", 143);
    freq.put("\uacfc\ub300\ud559", 155);
    freq.put("\uad00\ub9ac ", 537);
    freq.put("\uc601\uc5ed ", 58);
    freq.put("\ub0b4\uae30", 127);
    freq.put("\ub3c5\uc73c", 61);
    freq.put("\ubaa8\ub2c8", 182);
    freq.put("\uad00\ub828\ub41c", 425);
    freq.put("\ub974\ud06c\uc2a4", 130);
    freq.put("\uc9c4\uc744 ", 324);
    freq.put("\ub3c5\uc744", 96);
    freq.put("\ud0dc\uc0dd", 110);
    freq.put("\uad70\ub300", 278);
    freq.put("\uc6e8\uc5b4\uc774", 75);
    freq.put("\ub3c5\uc758", 116);
    freq.put("\ub77c ", 7177);
    freq.put("\ub124\uc2dc\uc544", 285);
    freq.put(" \uad6c\uc57d", 88);
    freq.put("\uc77c\ub85c ", 158);
    freq.put("\uc9c0\uc5ed ", 878);
    freq.put("\ucc30\uc774", 62);
    freq.put("\uc774\ud305 ", 102);
    freq.put("\uc735\uae30", 85);
    freq.put("\ubaa8\ub294", 61);
    freq.put("\ub3c5\uc77c", 2061);
    freq.put("\ub3c5\uc774", 170);
    freq.put("\uc57c", 6719);
    freq.put("\ud734\ub300\uc6a9", 67);
    freq.put("\uc6e8\uc5b4\uc758", 74);
    freq.put(" \ud328\ubc30", 83);
    freq.put("\uad8c", 5693);
    freq.put("\uad70\ub3c4", 75);
    freq.put("\ucde8 ", 74);
    freq.put("\ud604\ub3d9 ", 88);
    freq.put("\ub3c5\uc790", 172);
    freq.put("\ub3c4\uc5d0", 874);
    freq.put(" \uc1a1 ", 74);
    freq.put("\ub3c5\uc7ac", 105);
    freq.put("\ub3c4\uc5ed", 63);
    freq.put("\ucc9c\uad70", 186);
    freq.put("\uad50\uad00\uc774", 68);
    freq.put("\uc5d4\ud130\ud14c", 273);
    freq.put("\uc1fc\uad70 ", 68);
    freq.put("\u300b\uc5d0", 434);
    freq.put("\ucc9c\uad6c", 94);
    freq.put("\ucc9c\uad6d", 78);
    freq.put("\ucc9c\uad11", 247);
    freq.put(" \uad6c\uc5ed", 567);
    freq.put("\u4e01\u4e26 ", 336);
    freq.put("\ub8e8\uc774", 519);
    freq.put("\ub3c4\uc591", 84);
    freq.put("\uc0ac\ub4e4", 245);
    freq.put(" \ud601\uba85", 479);
    freq.put(" \ub54c ", 1805);
    freq.put(" \uc138\uc758", 435);
    freq.put(" \uad6c\uc5d0", 103);
    freq.put("\ub3c4\uc5b4", 105);
    freq.put("\ub7b5 ", 236);
    freq.put("\uae38\uc774\ub294", 187);
    freq.put(" \ubabb\ud558", 260);
    freq.put("\ubd88\ub9ac\ub294", 292);
    freq.put(" \ubabb\ud55c", 122);
    freq.put(" \ubbf8\uc0dd", 74);
    freq.put("\ub791\ud06c", 259);
    freq.put(" \uaddc\uc815", 454);
    freq.put(" \uaddc\uc81c", 69);
    freq.put("\uc9c0\uad6c", 953);
    freq.put("\ud6c4\uae30\uc758", 231);
    freq.put("\u570b\u4e09\u4e09", 57);
    freq.put("\u4e34", 105);
    freq.put("\uc9c0\uad00", 81);
    freq.put("\uc2e4\uc2dc\ub418", 64);
    freq.put("\uc2e4\uc2dc\ub41c", 74);
    freq.put("\uc131\uc801", 290);
    freq.put("\ud589\ud560 ", 135);
    freq.put("\uc131\uc804", 187);
    freq.put(" \uae30\uad00", 864);
    freq.put(" \ubbf8\uc0ac", 275);
    freq.put("\ud45c\uc900\ud654", 112);
    freq.put("\ud074 ", 181);
    freq.put("\ub860\ud1a0", 100);
    freq.put("\uad70\uc774\ub2e4", 165);
    freq.put("\uc5d0\ub294 ", 3701);
    freq.put(" \uc5c5\uccb4", 175);
    freq.put("\uac10\uc0ac", 119);
    freq.put("\u33a2", 2033);
    freq.put("\uae4c\uc9c0\ub3c4", 76);
    freq.put("\uc131\uc8fc", 100);
    freq.put("\uc720\uc9c0\ud558", 156);
    freq.put("\uac78\uce5c ", 83);
    freq.put("\ub3c5\ub9bd\ud558", 59);
    freq.put("\uc131\uc885", 71);
    freq.put(" \ubabb\ud588", 94);
    freq.put("\ud0e0", 112);
    freq.put("\ucd94\uad6c", 133);
    freq.put("\uac83\uc740 ", 829);
    freq.put("\uc88b\uc740 ", 139);
    freq.put(" \uc5bb\uc740", 80);
    freq.put("\uace0\uc704\uacf5", 230);
    freq.put("\uc774\uc9c0\ub9cc", 374);
    freq.put(" \ubc18\uba74", 95);
    freq.put("\u4e18\u4e09 ", 214);
    freq.put("\ud558\uc600\uc73c", 1353);
    freq.put("\ub2e8\ud788", 190);
    freq.put("\uc9c0\uac00", 490);
    freq.put("\uc9c0\uac01", 64);
    freq.put("\uc54c\uc81c\ub9ac", 72);
    freq.put("\uadfc\ub300", 297);
    freq.put("\uacbc\ub2e4 ", 99);
    freq.put("\uc9c0\uac1c", 84);
    freq.put("\uad6c\ub85c ", 407);
    freq.put("\ucd94\uc6d0", 63);
    freq.put("\uc628\ub77c\uc778", 297);
    freq.put("\uc131\uc9c1", 128);
    freq.put("\uc131\uc9c0", 76);
    freq.put("\uc2a4\ud14c\uc774", 248);
    freq.put("\uc131\uc9c8", 285);
    freq.put("\uc9c0\uace0", 1085);
    freq.put("\ub798\ubc0d ", 212);
    freq.put("\u300b ", 2725);
    freq.put("\ub3d9\uccb4 ", 85);
    freq.put("\uac10\uc18c", 107);
    freq.put("\uc7c1\uc774\ub2e4", 79);
    freq.put(" \ud06c\ub2e4", 72);
    freq.put("\u4e4b\u4e18 ", 282);
    freq.put("\ub3cc", 1249);
    freq.put("\uc9c0\uac8c", 172);
    freq.put("\uc784\uc2dc ", 75);
    freq.put("\uad6d\uc8fc", 73);
    freq.put("\uc601\uc5d0 ", 111);
    freq.put("\ud654\ub41c", 293);
    freq.put("\ud654\ub418", 254);
    freq.put(" \uc138\ud3ec", 385);
    freq.put("\ubd88\uc774", 70);
    freq.put("\ubd81\ub3d9\ucabd", 269);
    freq.put("\ucc38\uc758", 100);
    freq.put("\uae4c\uc9c0\ub294", 225);
    freq.put(" \uacf5\uaca9", 386);
    freq.put("\ucd94\uc5b4", 204);
    freq.put("\ub9ac\uc2a4\uc5b4", 391);
    freq.put("\ubaa8\uc591\uc774", 89);
    freq.put(" \ubbf8\uc2dc", 127);
    freq.put("\ubaa8\uc591\uc758", 161);
    freq.put(" \uc774\uc81c", 64);
    freq.put("\uc804\ucca0 ", 57);
    freq.put(" \uc774\uc815", 57);
    freq.put("\ucc28\ub97c ", 208);
    freq.put("\ub18d\uc5b4\ucd0c", 104);
    freq.put("\uc911\ubd80 ", 251);
    freq.put(" \uc774\uc804", 899);
    freq.put("\ub9bd", 9031);
    freq.put("\ubd84\uc5d0\uc11c", 63);
    freq.put("\ubaa8\uc591\uc73c", 92);
    freq.put("\ubaa9\ud3ec", 121);
    freq.put("\ubca8\ub9ac", 83);
    freq.put("\uc544\ub3d9 ", 67);
    freq.put(" \uac00\ub77d", 78);
    freq.put("\ud0c0 ", 1864);
    freq.put("\uc790\uc6d0\uc744", 67);
    freq.put(" \ud65c\ub3d9", 1538);
    freq.put(" \ubbf8\uc2a4", 154);
    freq.put("\uac74", 6543);
    freq.put("\uc790\uc6d0\uc758", 107);
    freq.put(" \ub530\ub974", 395);
    freq.put(" \ub530\ub978", 279);
    freq.put("\ub9cc\uc758 ", 176);
    freq.put("\ub9cc\uacfc", 68);
    freq.put("\uc720\ud615\ubb38", 67);
    freq.put(" \uc774\uc885", 59);
    freq.put("\ud504\ud2b8\uac00", 61);
    freq.put(" \uc774\uc8fc", 143);
    freq.put("\ub808\uc789 ", 75);
    freq.put("\ubcc4\uc790\uce58", 252);
    freq.put(" \uac00\ub7c9", 60);
    freq.put(" \ubbf8\uc220", 327);
    freq.put("\uac10\uc2dc", 118);
    freq.put("\uc2a4\uce90", 63);
    freq.put(" \uae30\ud68c", 105);
    freq.put("\u4e01\u4e09 ", 412);
    freq.put("\u4e82\u4e01", 320);
    freq.put("\uad70\ub300\ub97c", 57);
    freq.put("\u4e82\u4e09", 545);
    freq.put("\u4e82\u4e18", 135);
    freq.put("\u4e82\u4e26", 388);
    freq.put("\uc12c", 2116);
    freq.put("\ubd88\uc5b4", 280);
    freq.put("\uac00\ud55c ", 185);
    freq.put("\ud648\ud398", 65);
    freq.put("\ucc38\uc5ec", 643);
    freq.put("\uc9c0\uae08", 541);
    freq.put("\uc9c0\uae09", 150);
    freq.put("\ub098\uc628", 207);
    freq.put("\ub2e4\uace0", 1243);
    freq.put("\u4e82\u4e4b", 408);
    freq.put("\uacc4\uccad", 60);
    freq.put("\ubcc4\uc9c0\ubc29", 128);
    freq.put(" \uccad\uc8fc", 153);
    freq.put("\ub098\ub25c\ub2e4", 143);
    freq.put("\u4e82\u4e59", 88);
    freq.put("\uc9c0\uae30", 214);
    freq.put("\uadfc\uc5d0\uc11c", 110);
    freq.put("\ud0dd ", 158);
    freq.put(" \uc88c\uc6b0", 58);
    freq.put("\ubc00\ub77c", 58);
    freq.put("\u4e82\u4e82", 108);
    freq.put("\uae09", 4129);
    freq.put("\uc0dd\ud0dc", 212);
    freq.put("\u4e82\u4e9e", 162);
    freq.put("\ud154\ub808\ube44", 412);
    freq.put("\ub2a5\uc131", 166);
    freq.put("\uc801\uc6a9\ub41c", 77);
    freq.put("\uc801\uc6a9\ub418", 101);
    freq.put("\ub2e4\uac00", 955);
    freq.put("\ub370\ubdd4 ", 105);
    freq.put(" \uc774\uc988", 59);
    freq.put("\ubb3b", 74);
    freq.put("\ucd9c ", 296);
    freq.put("\ubd88\uc548", 74);
    freq.put("\ubdd4", 356);
    freq.put("\ub2e8\ud558", 227);
    freq.put("\ud5e4", 1267);
    freq.put("\ub2e8\ud55c", 192);
    freq.put("\ud5a5\uc0c1 ", 127);
    freq.put(" \ubcf8 ", 154);
    freq.put(" \uc774\uc9d1", 402);
    freq.put(" \uc774\uc9c4", 78);
    freq.put(" \uc774\uc9c0", 96);
    freq.put("\ub0a8\ub3d9\ucabd", 276);
    freq.put("\ud398\ub8e8", 70);
    freq.put("\ub828", 2464);
    freq.put("\uc1a1\uacf5\uc0ac", 57);
    freq.put("\ubcf4\ud3b8\uc801", 59);
    freq.put(" \uc900\uc815", 80);
    freq.put("\ud038", 127);
    freq.put(" \ubbf8\uc4f0", 88);
    freq.put("\uc5b4\uc5d0 ", 175);
    freq.put("\ub9e4\ud558\ub294", 108);
    freq.put("\uc2a4\u300b ", 220);
    freq.put("\ub77c\uc774\ube0c", 286);
    freq.put("\uc2e0\uc774 ", 258);
    freq.put("\uc5f0\uad6c\uc18c", 525);
    freq.put("\uc6cc\ud06c\ub97c", 60);
    freq.put(" \ubc8c\uc5b4", 349);
    freq.put("\ube7c", 105);
    freq.put("\uc694\ub85c ", 75);
    freq.put("\ud14c\ud06c", 171);
    freq.put("\ud68c", 16026);
    freq.put(" \ud604\uc7a5", 98);
    freq.put("\uc9c8\ub7c9", 179);
    freq.put("\uc6a9\ub41c ", 167);
    freq.put("\uc5c6\uc774", 431);
    freq.put("\ub860\uc73c", 87);
    freq.put("\u4e26\u4e09\u570b", 84);
    freq.put("\uc2a4\ud2f0\uc548", 65);
    freq.put("\uc544\ub974\ud5e8", 188);
    freq.put("\uc9c8\ub79c", 239);
    freq.put("\ub9ac\uc548 ", 121);
    freq.put("\ud64d\ucf69 ", 113);
    freq.put("\uc138\uc885 ", 61);
    freq.put("\uc131\uccb4", 67);
    freq.put("\uc5c6\uc73c", 154);
    freq.put("\ud559\uc790 ", 830);
    freq.put("\uc18c\ud589\uc131", 117);
    freq.put("\uc544\ub974\uba54", 80);
    freq.put("\uc0dd\uc0b0\ud55c", 69);
    freq.put("\uc0dd\ud654", 64);
    freq.put("\ub2e8\ud3b8", 181);
    freq.put("\uc791\uc804 ", 71);
    freq.put("\uc2dc\ud0a4\ub294", 366);
    freq.put("\uc0dd\ud65c", 791);
    freq.put("\ubc29\uae00\ub77c", 64);
    freq.put("\ub3d9\uae30 ", 74);
    freq.put("\ud788\ube0c\ub9ac", 114);
    freq.put("\uc131\uc774 ", 557);
    freq.put("\ub791\ud558", 95);
    freq.put("\ub974\uac00 ", 94);
    freq.put("\uc911\uc2ec ", 210);
    freq.put(" \ubbf8\uc580", 92);
    freq.put(" \u4e58", 159);
    freq.put("\ud654\ub098", 80);
    freq.put("\ubca0\ub97c\ub9b0", 147);
    freq.put("\ube44\ud589\uae30", 106);
    freq.put("\uba74\uc744 ", 202);
    freq.put("\ubb18\ud638", 73);
    freq.put("\uc2dc\uce60\ub9ac", 59);
    freq.put("\ub178", 7620);
    freq.put("\uc988", 4475);
    freq.put("\ubc11", 146);
    freq.put("\ub838\uc73c", 99);
    freq.put("\ub9ac\ud540\uc758", 59);
    freq.put("\uc6d0\ud558\uace0", 76);
    freq.put("\uc791\ud558\uc5ec", 246);
    freq.put(" \ubbf8\uc57c", 70);
    freq.put(" \uac00\ub098", 171);
    freq.put("\ud398\ub974", 483);
    freq.put("\u0441", 201);
    freq.put("\ud638\uc120\uc758", 73);
    freq.put("\ud1b5\ub418", 70);
    freq.put("\uc190\ud574", 112);
    freq.put("\uacf5\uae30\uad00", 197);
    freq.put("\ub2a5\uc774", 137);
    freq.put("\ud765\uacfc ", 58);
    freq.put("\ub9e8\ud574\ud2bc", 63);
    freq.put("\ubaa9\ud45c", 383);
    freq.put("\ub2a5\uc744", 413);
    freq.put("\uc120\uacfc ", 211);
    freq.put("\uc0dd\ud55c", 515);
    freq.put("\uc0dd\ud558", 591);
    freq.put(" \uc9d1\uc548", 60);
    freq.put("\ud68c\uc0ac\uac00", 85);
    freq.put("\uc774\ube0c\ub7ec", 106);
    freq.put("\ubcc0\uc744", 61);
    freq.put("\ud654\ub3d9", 78);
    freq.put("\uac83\uc774\ub77c", 157);
    freq.put("\uc720\ub798\ud558", 101);
    freq.put("\ud654\ub3c4", 69);
    freq.put("\uc758\uac00 ", 145);
    freq.put("\ub791\ud06c ", 135);
    freq.put("\uc791\ud558\uc600", 243);
    freq.put("\ub4dc ", 7173);
    freq.put("\uc791\uc758 ", 72);
    freq.put("\ub958\ub85c", 226);
    freq.put("\uc2e4\uc5d0 ", 74);
    freq.put("\ubcc0 ", 297);
    freq.put("\uc5c6\uc5b4", 112);
    freq.put("\uace7", 180);
    freq.put("\u5f66", 59);
    freq.put(" \uaddc\uce59", 165);
    freq.put(" \u4e08", 484);
    freq.put("\ucd94\uc138", 127);
    freq.put("\ud22c\uc544\ub2c8", 93);
    freq.put("\uba85\uc774\ub2e4", 422);
    freq.put("\ubc15\uc0ac ", 73);
    freq.put("\uad50\ub2e8", 121);
    freq.put("\uc591\uc0ac\uc0c1", 138);
    freq.put("\ub9d0\ub85c ", 363);
    freq.put("\ubaa8\ub97c ", 205);
    freq.put(" \ubc8c\uc774", 59);
    freq.put(" \ubc8c\uc778", 98);
    freq.put("\ud0dc\uc5b4\ub0ac", 310);
    freq.put("\uc0dd\ud588", 81);
    freq.put(" \uc720\uc0b0", 69);
    freq.put("\ud0dc\uc5b4\ub098", 175);
    freq.put("\ud0dc\uc5b4\ub09c", 296);
    freq.put("\ud654\ub2f9", 76);
    freq.put("\uc80a", 125);
    freq.put("\ub958\ud558\ub2e4", 77);
    freq.put("\ubaa9\uc73c", 232);
    freq.put("\uc0c1\ud488\uc744", 66);
    freq.put("\ud654\uc720\uc0b0", 156);
    freq.put("\uc52c", 77);
    freq.put("\uc120\uc2dc\ub300", 218);
    freq.put("\uc0c1\ud488\uc758", 60);
    freq.put("\ud6c4 ", 3176);
    freq.put("\uc6d0\ud558\uae30", 109);
    freq.put("\ucc28\ub85c ", 128);
    freq.put(" \uadf8\ub7f0", 74);
    freq.put("\ub958\ud558\ub294", 80);
    freq.put("\ud654\ub294", 234);
    freq.put("\uc800\uc7a5\ud558", 84);
    freq.put("\uac10\uc744", 118);
    freq.put(" \ubc18\ubc1c", 61);
    freq.put("\ucd94\uc0c1", 117);
    freq.put(" \uac00\ub2a5", 764);
    freq.put("\uc219", 641);
    freq.put(" \uc644\uacf5", 67);
    freq.put(" \ubc18\ubcf5", 102);
    freq.put(" \uac00\ub294", 110);
    freq.put("\ub798\ub418\uc5c8", 95);
    freq.put("\ubc00\ub3c4", 557);
    freq.put("\ub3c4\ub2c8\uc544", 125);
    freq.put(" \ub418\uc5c8", 1574);
    freq.put("\uac00\uc0c1\uc758", 121);
    freq.put(" \uac74\uc870", 136);
    freq.put("\uc7ac\ub2e8 ", 121);
    freq.put("\uc740\ud558 ", 58);
    freq.put("\ub2f4\ubc30", 65);
    freq.put("\uc8fc\uac04 ", 66);
    freq.put("\uc721\uae30\uad00", 94);
    freq.put("\ud589\uc704 ", 176);
    freq.put("\uac10\uc815", 123);
    freq.put("\ub428", 160);
    freq.put("\ubca0\uc5b4", 68);
    freq.put(" \ubc18\ub300", 427);
    freq.put("\uad00\uad11\uac1d", 71);
    freq.put("\uae30\uae4c\uc9c0", 238);
    freq.put(" \uc790\uad6d", 94);
    freq.put("\uc0c8 ", 176);
    freq.put("\uc548\ud558", 96);
    freq.put("\ud654\uad6d\uc774", 115);
    freq.put(" \uc774\uc2b9", 76);
    freq.put(" \uc774\uc2ac", 305);
    freq.put(" \uc774\uc2a4", 433);
    freq.put(" \ub9dd\uc6d0", 101);
    freq.put(" \uc800\uc9c0", 85);
    freq.put("\ud654\uad6d\uc758", 592);
    freq.put("\ub3c4\ud558\ub294", 89);
    freq.put(" \ubc18\ub3c4", 513);
    freq.put("\ubc15\ud14c", 79);
    freq.put("\ubc1c\uc804\uc744", 350);
    freq.put("\uc6d0\uc73c\ub85c", 777);
    freq.put("\uc2e0\ubb38\u300b", 123);
    freq.put("\ud55c\uad6d\ubd88", 125);
    freq.put("\uc774\ud480\ub85c", 78);
    freq.put("\ub0d0", 427);
    freq.put("\uc790\ub2c8", 97);
    freq.put("\ud718\uc790", 123);
    freq.put(" \ubc1c\ud2b8", 81);
    freq.put("\ud638\uc5d0", 620);
    freq.put("\uc131\uc0b0", 69);
    freq.put("\ud06c\uc2a4", 277);
    freq.put(" \uc774\uc2dc", 95);
    freq.put("\ubd88\ub9ac\uba70", 153);
    freq.put("\ud398\ud14c\ub974", 78);
    freq.put("\uc131\uc0ac", 84);
    freq.put("\ucee4\uc2a4", 115);
    freq.put("\uc2a4\ud30c\uc774", 76);
    freq.put("\uc194\ub85c\ubaac", 76);
    freq.put("\ub2f4\ub2f9", 568);
    freq.put("\ud2b8\ub9ac\uc2a4", 63);
    freq.put("\ud39c\uc2e4", 91);
    freq.put("\uac10\uac01", 102);
    freq.put("\ubd80\ud1b5", 99);
    freq.put("\ud55c\ub2e4\ub294", 384);
    freq.put("\uc131\uc11c", 193);
    freq.put("\uc774\ubca0\ub9ac", 109);
    freq.put("\uc0ac\uc5d0 ", 412);
    freq.put(" \uacf5\uad6d", 74);
    freq.put(" \ub538\uc774", 114);
    freq.put("\ud1b5\ub85c", 60);
    freq.put("\uac70\uc774\ub2e4", 64);
    freq.put("\ub9bc\ucd95\uc0b0", 107);
    freq.put("\uc2e0\uc124\ub418", 74);
    freq.put(" \uc5d0\uac8c", 145);
    freq.put("\ubd80\ud130", 5834);
    freq.put("\uc9c0\uc2a4\ud130", 88);
    freq.put("\ud1b5\uc740 ", 64);
    freq.put("\uace0\ub294 ", 197);
    freq.put("\ub85c\ub9c8\uc758", 132);
    freq.put("\ud654\ubc29", 117);
    freq.put("\uac15 ", 1090);
    freq.put("\ud1b5\ub839", 1141);
    freq.put("\uc2e0\ud638 ", 86);
    freq.put(" \uc77c\ud658", 93);
    freq.put("\ub958\ub418", 96);
    freq.put("\uae4c\uc9c0\ub97c", 69);
    freq.put("\ub958\ub41c", 67);
    freq.put("\ud654\uad6d\uc5d0", 206);
    freq.put("\ucd94\ucd9c", 65);
    freq.put("\ubc1c\uc804\uc5d0", 578);
    freq.put("\uc5fc\ubcd1", 62);
    freq.put(" \uccad\uc18c", 291);
    freq.put(" \uc9d1\uc911", 134);
    freq.put("\uc9d5\uc774\ub2e4", 166);
    freq.put("\uc131\uc218", 74);
    freq.put(" \uc810\uc131", 173);
    freq.put("\uc131\uc220", 118);
    freq.put("\ud5cc\uc815", 58);
    freq.put("\uba54\ub9ac\uce74", 560);
    freq.put(" \ud06c\ub9ac", 494);
    freq.put("\uc131\uc2dc", 131);
    freq.put(" \uc774\uc0b0", 64);
    freq.put(" \uc774\uc0ac", 315);
    freq.put("\ub515", 142);
    freq.put("\ubca0\uc774", 1145);
    freq.put("\ud0a4\ubcf4\ub4dc", 63);
    freq.put("\uc815\ubcf4\ub97c", 393);
    freq.put("\uc560\ud50c ", 68);
    freq.put("\uc81c\uc5d0 ", 283);
    freq.put(" \ud559\uad50", 399);
    freq.put("\uc9d1\uad8c", 101);
    freq.put("\uac12\uc774", 110);
    freq.put("\uc2dc\uc678\uc804", 76);
    freq.put("\uacf5\uc8fc ", 71);
    freq.put("\u4e09\u4e09 ", 1345);
    freq.put("\ub9ac\uadf8 ", 853);
    freq.put("\ud154 ", 308);
    freq.put("\ud1b5\ubb38", 80);
    freq.put("\uac12\uc744", 97);
    freq.put("\ubbf8\uc580\ub9c8", 91);
    freq.put(" \uc774\uc0c1", 1002);
    freq.put("\uc9c8\ub85c", 116);
    freq.put(" \uccad\uc0ac", 77);
    freq.put(" \uc774\uc131", 104);
    freq.put(" \ud06c\ub808", 128);
    freq.put("\ub9ac\uc988\ub294", 127);
    freq.put("\ud640\ub984", 57);
    freq.put("\ub85c\ub9c8\uc5d0", 76);
    freq.put("\ud398\ub780", 60);
    freq.put("\ub2e8\uc18d", 75);
    freq.put(" \uc9d1\uc801", 64);
    freq.put("\uacf5\uac1c\ub418", 85);
    freq.put("\ub974\uac8c ", 297);
    freq.put("\uc728 ", 154);
    freq.put(" \u5009\u4e26", 114);
    freq.put(" \u5009\u4e18", 63);
    freq.put("\ub9ac\uc5c4 ", 215);
    freq.put("\ub3d9 ", 5208);
    freq.put(" \u5009\u4e09", 242);
    freq.put(" \u5009\u4e01", 148);
    freq.put(" \ud06c\ub85c", 292);
    freq.put("\ub300\uc2e0 ", 324);
    freq.put("\ud78c ", 149);
    freq.put("\u4e01\u4eba ", 68);
    freq.put("\ud2b8\ub77c\uc774", 124);
    freq.put("\ud50c\ub7ab\ud3fc", 184);
    freq.put("\ud130\ub137 ", 430);
    freq.put("\ub8cc\uc758 ", 83);
    freq.put(" \uc0b4\uace0", 132);
    freq.put("\ubd80\ud328", 65);
    freq.put("\ud398\ub77c", 351);
    freq.put("\ub3d9\ucabd", 1485);
    freq.put("\ud654\ud569\ubb3c", 130);
    freq.put(" \ud06c\ub8e8", 115);
    freq.put("\ubcfc ", 700);
    freq.put("\ub808\uc758 ", 65);
    freq.put(" \u5009\u4e82", 57);
    freq.put("\ud06c\uc640", 139);
    freq.put("\ubd80\ud488", 104);
    freq.put("\ub9ac\ud2bc ", 69);
    freq.put(" \ud604 ", 1849);
    freq.put(" \uc774\uc628", 105);
    freq.put(" \uc774\uc624", 58);
    freq.put("\u4e09\u4e9e\u4e09", 128);
    freq.put("\uac70\ub9ac\uc5d0", 131);
    freq.put("\uad6d\uc73c\ub85c", 324);
    freq.put("\uad6d\uae30", 252);
    freq.put("\ucd95\uc774", 59);
    freq.put("\uc5ec\uc131\uc758", 88);
    freq.put("\ud68d ", 208);
    freq.put(" \uc774\uc678", 199);
    freq.put("\ub2c8\ub77c ", 509);
    freq.put(" \uac00\ub974", 250);
    freq.put("\ub300\ud558", 654);
    freq.put("\ub300\ud559", 3157);
    freq.put("\ud1b5\ubd80", 57);
    freq.put("\ub300\ud55c", 10786);
    freq.put("\ub300\ud56d", 184);
    freq.put("\uc791\uac00", 798);
    freq.put("\ud569\ub41c", 94);
    freq.put("\uc57c\ub9c8", 570);
    freq.put("\ub300\ud574", 906);
    freq.put("\uad6c\uce58 ", 63);
    freq.put("\uc548\ud1a0", 110);
    freq.put("\ud310\uc744 ", 143);
    freq.put("\ud654\ub97c", 1063);
    freq.put("\uc9c0\ubc29\uacfc", 88);
    freq.put("\ubca8\ub77c", 135);
    freq.put("\ub300\ud589", 62);
    freq.put("\uc791\uacfc", 77);
    freq.put(" \ub530\ub77c", 2041);
    freq.put("\uc791\uace1", 859);
    freq.put("\uce58\uc774\ub2e4", 129);
    freq.put(" \uc774\uc6a9", 1530);
    freq.put("\ub958\ub294", 92);
    freq.put("\uc138\ub124\uac08", 68);
    freq.put("\uc138\uce20 ", 90);
    freq.put("\ud1a0 ", 1338);
    freq.put("\uc77c\ubcf8\uc2dd", 166);
    freq.put("\uc120\uac70\uc5d0", 114);
    freq.put(" \ubc18\ub780", 141);
    freq.put("\ud5a5\ud558", 118);
    freq.put("\uc9c0\ubc29\uac80", 64);
    freq.put(" \uc774\uc6c3", 64);
    freq.put("\ub974\uae30\uae4c", 96);
    freq.put("\uc9c0\ubc29\uad6d", 73);
    freq.put("\ud06c\uc758", 348);
    freq.put(" \uc774\uc720", 297);
    freq.put("\uadf8\ub9b0 ", 169);
    freq.put("\uae30\ub294 ", 947);
    freq.put("\uc131\uc560", 87);
    freq.put("\ud06c\uc774", 135);
    freq.put("\uc0c9", 2020);
    freq.put(" \uc774\uc775", 269);
    freq.put("\uc624\ub514\uc624", 134);
    freq.put("\uc774\ud074 ", 128);
    freq.put("\ub300\ud45c", 1493);
    freq.put(" \uc774\uc758", 67);
    freq.put("\uc751\ud558\uc5ec", 78);
    freq.put(" \uccad\uc6d0", 63);
    freq.put("\ub978", 4259);
    freq.put(" \uac00\ub85c", 154);
    freq.put("\uac01", 5239);
    freq.put("\uc131\uc5d0", 448);
    freq.put("\uc218\ub3c4 ", 546);
    freq.put("\ud0c0\uc778 ", 187);
    freq.put("\ud654\ub85c", 327);
    freq.put("\uc911\uc2ec\uc758", 73);
    freq.put("\uc9c0\ub0c8\uc73c", 100);
    freq.put(" \ud65c\ubc1c", 97);
    freq.put("\ubc00\ub9ac", 163);
    freq.put(" \uc774\uc790", 142);
    freq.put("\uc2dc\uc2a4 ", 159);
    freq.put("\uc77c\uc740 ", 171);
    freq.put("\uc911\uc744 ", 67);
    freq.put("\ubfcc", 188);
    freq.put("\ub2d8\uc758", 97);
    freq.put("\ubd80\ud558", 241);
    freq.put("\ubd80\ud559", 61);
    freq.put("\ubd80\ud55c", 79);
    freq.put("\uc0b0\uc5c5\uc758", 264);
    freq.put("\uc131\uc5b4", 114);
    freq.put("\ubc95\uc744 ", 510);
    freq.put("\u4e9e\u4e01 ", 83);
    freq.put("\uc0b0\uc5c5\uc744", 71);
    freq.put("\uc54a\ub294 ", 497);
    freq.put("\ub2d8\uc774", 60);
    freq.put("\ud654\ubbfc", 221);
    freq.put("\uad6d\uac00", 3195);
    freq.put(" \uc220\ud0c4", 78);
    freq.put("\uc5b4\uc2a4 ", 86);
    freq.put(" \uac00\ubb38", 299);
    freq.put("\uc787", 387);
    freq.put("\ucc28\uc774\uac00", 126);
    freq.put("\ubc1c\uc758 ", 57);
    freq.put("\ubc1c\ud55c ", 578);
    freq.put("\uc120\uad50\uc0ac", 68);
    freq.put("\uacf5\uae30\uc5c5", 62);
    freq.put("\uc6e0\ub2e4", 116);
    freq.put("\uc120\uac70\uc778", 76);
    freq.put("\uba85\uac00", 99);
    freq.put("\u3042 ", 337);
    freq.put("\uc774\ub098 ", 3015);
    freq.put("\ucd94\uc9c4", 396);
    freq.put("\ubc1c\uc804\uc18c", 109);
    freq.put("\uc131\uc6d0", 193);
    freq.put(" \uc5d8\ub9ac", 185);
    freq.put("\uc5f0\uc8fc\uc790", 75);
    freq.put(" \ubbf8\uce58", 120);
    freq.put(" \uc784\uae30", 78);
    freq.put(" \uc784\uae08", 138);
    freq.put("\ub799 ", 101);
    freq.put("\ucc38\uc804", 80);
    freq.put("\uba85\uacfc", 183);
    freq.put(" \uce5c\uc704", 73);
    freq.put("\uad6d\uacbd", 557);
    freq.put("\ubd80\ud638", 224);
    freq.put("\uc601\ud55c ", 59);
    freq.put(" \ubbf8\uce74", 72);
    freq.put("\uad6d\uacc4", 88);
    freq.put("\ud654\ubb3c", 206);
    freq.put("\uc131\uc694", 67);
    freq.put("\ud2b8\ub9ac\uc544", 442);
    freq.put("\uc2a4 ", 13453);
    freq.put("\ucc38\uc870", 109);
    freq.put(" \uac00\ubbf8", 74);
    freq.put("\ubd80\ud65c", 98);
    freq.put("\uc131\uc6b0", 110);
    freq.put("\uc131\uc6b4", 59);
    freq.put("\ub369", 135);
    freq.put("\ub808\ub9c8", 102);
    freq.put("\uad6d\uacf5", 136);
    freq.put("\uad6d\uacfc", 776);
    freq.put("\ub137\uc744 ", 59);
    freq.put("\ub85c\uc544\ud2f0", 131);
    freq.put("\uad6d\uad00", 64);
    freq.put("\uc131\uc758", 584);
    freq.put("\ub530\uc628 ", 72);
    freq.put("\uc131\uc740", 337);
    freq.put("\uc131\uc744", 1294);
    freq.put("\ub300\ud615", 256);
    freq.put("\uc6d0\uc22d\uc774", 76);
    freq.put(" \u4e82\u4e01", 147);
    freq.put("\uc131\uc774", 936);
    freq.put("\uc131\uc778", 258);
    freq.put("\uc548\ud2f0", 93);
    freq.put(" \u4e82\u4e09", 239);
    freq.put("\ucd2c", 196);
    freq.put("\ub3d9\uc9c0", 68);
    freq.put("\ud53c", 5014);
    freq.put("\ud638\uc791\uc6a9", 139);
    freq.put("\ucc28\uc640 ", 63);
    freq.put("\ubca0\uc2a4", 344);
    freq.put("\ud0c0\ub0b4\ub294", 318);
    freq.put("\uce58\ub2e8", 151);
    freq.put("\ub3d9\uc9c4", 82);
    freq.put("\uad6c\ub294 ", 2663);
    freq.put("\uad6d\uad50", 130);
    freq.put("\ub300\ud654", 239);
    freq.put("\ud558\uc774 ", 171);
    freq.put("\uadf8\ub4e4\uc740", 74);
    freq.put("\uc131\uc73c", 264);
    freq.put(" \u4e82\u4e4b", 174);
    freq.put("\ubc31 ", 172);
    freq.put("\uad6d\uad70", 183);
    freq.put("\uadf8\ub4e4\uc758", 150);
    freq.put("\ud654\uba74", 122);
    freq.put("\uc9c8\ubcd1", 167);
    freq.put("\ub300\ud68c", 1337);
    freq.put("\ud790", 206);
    freq.put("\u4e26\u4e01\u4e09", 78);
    freq.put("\ud06c\uc5d0", 279);
    freq.put("\uc81c\ud559 ", 83);
    freq.put("\ubc14\ub2c8\uc544", 130);
    freq.put("\ucd94\uc815", 272);
    freq.put(" \ubc18\ub4dc", 89);
    freq.put("\ub73b", 2127);
    freq.put("\u4e26\u4e01\u4e26", 60);
    freq.put("\ucd94\uc801", 79);
    freq.put("\uc131\uc790", 131);
    freq.put("\ube4c ", 184);
    freq.put(" \ud55c\uac15", 168);
    freq.put("\ud2b8\ube44\ud788", 100);
    freq.put("\u4e26\u4e01\u4e4b", 93);
    freq.put(" \uc54c\ub824", 1676);
    freq.put("\uba85\ud55c ", 534);
    freq.put("\ub2c9\uc2a4 ", 124);
    freq.put("\ubd80\ud765", 81);
    freq.put(" \uc774\uc5d0", 430);
    freq.put("\ud06c\uc5b4", 57);
    freq.put("\uc131\uc7a5", 335);
    freq.put(" \uc774\uc5c8", 171);
    freq.put("\ucee8\ud2b8", 120);
    freq.put("\uc5b4\uc57c ", 159);
    freq.put(" \uc5d0\ub514", 95);
    freq.put("\ub7fc\ube44\uc544", 66);
    freq.put("\uc560 ", 160);
    freq.put("\uc0ac", 52637);
    freq.put("\ub300\uc911", 546);
    freq.put("\uc5c8\ub2e4 ", 8595);
    freq.put("\ub418", 20943);
    freq.put("\ucc98\uc74c ", 669);
    freq.put("\ub300\uc0ac ", 83);
    freq.put("\ub9bc\uc218", 541);
    freq.put("\ubaa9\uc18c", 65);
    freq.put("\uc5b8\uc5b4\ub294", 67);
    freq.put(" \uc2f1\uc5b4", 64);
    freq.put("\ub3cc ", 128);
    freq.put("\uc9c0\uac8c ", 159);
    freq.put("\uc5c5\ubb34 ", 115);
    freq.put("\uad8c\uc774 ", 170);
    freq.put("\uc5d4 ", 200);
    freq.put("\ud638\uc120 ", 244);
    freq.put("\uc9c4\ud654 ", 77);
    freq.put("\uace0\uac1d", 146);
    freq.put("\uc624\ub298\ub0a0", 414);
    freq.put("\ub974\uae30\ub3c4", 285);
    freq.put("\uc998\uc758 ", 66);
    freq.put("\ubd80\uc815", 220);
    freq.put("\ubd80\uc81c", 59);
    freq.put("\uba85\ub2e8", 130);
    freq.put("\ub300\uc11c", 179);
    freq.put("\ub178\ub3d9\uc790", 160);
    freq.put("\uc9c0\ubd80", 157);
    freq.put("\ucc28\uc774\ub2e4", 148);
    freq.put("\uba85\uce6d ", 96);
    freq.put("\ub300\uad50 ", 83);
    freq.put("\ubb38\ud654 ", 681);
    freq.put(" \uc77c\uccb4", 59);
    freq.put("\ubd80\uc870", 64);
    freq.put("\ubd80\uc871", 250);
    freq.put("\ub300\uc801", 271);
    freq.put("\ud55c\uad6d\uc0ac", 95);
    freq.put("\uad6d\ub300", 144);
    freq.put("\ub300\uc804", 1323);
    freq.put("\ubaa9\uc0ac", 132);
    freq.put("\uc655\uc73c\ub85c", 142);
    freq.put("\ubc29\uc744 ", 182);
    freq.put("\ub2e8\uc7a5", 102);
    freq.put(" \u4e82\u5009", 78);
    freq.put("\uc158\uc73c", 79);
    freq.put("\ubd80\uc9c0", 240);
    freq.put("\u4e82\u4e26 ", 148);
    freq.put(" \uac10\uc815", 108);
    freq.put("\uc158\uc740", 114);
    freq.put("\ud45c\uc900\uc774", 73);
    freq.put("\uc158\uc744", 118);
    freq.put("\uc158\uc758", 93);
    freq.put("\u4ed5", 271);
    freq.put("\ud3c9\ud654 ", 62);
    freq.put("\uc9c0\ubc14", 88);
    freq.put("\ub9db", 168);
    freq.put("\uacfc\ud559 ", 369);
    freq.put("\uc9c0\ubc29", 3019);
    freq.put("\ub300\uc870", 88);
    freq.put("\uc158\uc774", 221);
    freq.put("\ub2e8\uc73c", 253);
    freq.put("\uc0dd\uc2dd", 87);
    freq.put("\uc0dd\uc2dc", 83);
    freq.put("\ub9ac\ub294 ", 1318);
    freq.put("\uc788\uc73c\uba74", 59);
    freq.put("\uc788\uc73c\uba70", 2859);
    freq.put("\ucabd\uc5d0\ub294", 101);
    freq.put("\uc0ac\uac70\ub9ac", 82);
    freq.put("\ub2e8\uc704", 503);
    freq.put("\uad6d\ub3c4", 235);
    freq.put("\ub2e8\uc77c", 159);
    freq.put("\ub2e8\uc774", 638);
    freq.put(" \uc5d0\ub4dc", 185);
    freq.put("\uc871\uc774 ", 130);
    freq.put("\ub2e8\uc758", 275);
    freq.put("\ubc15\uc815", 58);
    freq.put("\ub2e4\ube44", 69);
    freq.put("\ub9d0\uc774\ub2e4", 630);
    freq.put("\ub4e4\ub85c ", 446);
    freq.put("\uc0ac\ub098 ", 68);
    freq.put("\ub2e8\uc740", 441);
    freq.put(" \ubbf8\ud130", 113);
    freq.put("\ub2e8\uc744", 267);
    freq.put("\ub958\uac00", 157);
    freq.put("\uc6a9\uc774 ", 226);
    freq.put(" \uc77c\uce58", 69);
    freq.put("\uc5d8\ub9ac", 216);
    freq.put(" \ub2ec\ub9ac", 473);
    freq.put("\ud68c\uc0ac\ub85c", 118);
    freq.put("\uac83\ucc98", 82);
    freq.put("\uc190\uc2e4", 63);
    freq.put("\ub77c\uc774\uc5b8", 123);
    freq.put("\uc0dd\uc131", 266);
    freq.put("\ub791\uc218", 68);
    freq.put("\uc220\uac1c\ubc1c", 68);
    freq.put("\ub77c\uc774\uba70", 60);
    freq.put("\ud0c1\uc9d1\ud589", 59);
    freq.put("\ud574\uc5d0 ", 167);
    freq.put("\uacc4\uc120", 74);
    freq.put("\uc2dc\ucf54\uc758", 88);
    freq.put("\uac80\uc0ac ", 107);
    freq.put("\uad6d\ub0b4", 616);
    freq.put("\ub798\ud558\uc600", 76);
    freq.put(" \uc77c\uceec", 82);
    freq.put("\ud654\ud559\uc790", 72);
    freq.put("\ucc28\uc774\ub098", 64);
    freq.put("\ud14c\uc624", 100);
    freq.put("\uc5ec\uae30\uc11c", 132);
    freq.put("\ub3d9\uacfc ", 314);
    freq.put(" \uc138\uc0c1", 123);
    freq.put("\uac83\uc758 ", 67);
    freq.put("\ub3c5\ub9bd\uc744", 81);
    freq.put("\ud53c\ud574\uc790", 88);
    freq.put("\uba85\ub098", 114);
    freq.put("\uae30\uad6c ", 245);
    freq.put("\uc0ac\uc2e4\uc744", 90);
    freq.put("\ucee8", 597);
    freq.put("\ub2e8\uc5b4", 494);
    freq.put("\ub3c5\ub9bd\uc6b4", 225);
    freq.put("\uc218\ub2e4 ", 66);
    freq.put("\u4e18\u4e01 ", 189);
    freq.put("\u043a", 231);
    freq.put("\uc220\uc740 ", 76);
    freq.put("\uace0\ube44\ub098", 106);
    freq.put("\ub0a8\uc774", 161);
    freq.put("\ud37c ", 383);
    freq.put("\ud22c\ub85c ", 104);
    freq.put("\ub514\ubbf8\ub974", 96);
    freq.put("\ud68c\uc0ac\ub97c", 67);
    freq.put(" \ube44\uc6a9", 109);
    freq.put("\ub2e8\uc5d0", 340);
    freq.put("\ud654\uad6d", 2106);
    freq.put("\ud55c\uad6d\uc2dc", 112);
    freq.put("\ub958\uad70", 65);
    freq.put("\ud380", 122);
    freq.put("\uad6d\ub18d", 82);
    freq.put("\ud5ec\ub984", 103);
    freq.put("\ud14c\uc774", 563);
    freq.put(" \ub3cc\uc544", 168);
    freq.put("\ud14c\uc77c", 72);
    freq.put("\ud14c\uc778", 310);
    freq.put("\ud22c ", 527);
    freq.put("\uc791\ub3d9", 101);
    freq.put("\ub7c9\uc758 ", 196);
    freq.put("\uc911\uc774\ub2e4", 171);
    freq.put("\uc0c1\uc744 ", 1272);
    freq.put("\uc804\uc5d0 ", 1190);
    freq.put("\uc158\uc5d0", 87);
    freq.put("\ub85d", 4253);
    freq.put("\uc0dd\uc0b0", 1237);
    freq.put("\ubb18\uc0ac", 175);
    freq.put("\ud300\uc744 ", 101);
    freq.put("\ud398\uc774\uc9c0", 237);
    freq.put(" \ube45\ud1a0", 126);
    freq.put("\uc0dd\uc758", 222);
    freq.put("\uc0dd\uc744", 123);
    freq.put("\uc9c0\ub958", 134);
    freq.put(" \uc5d0\ub108", 453);
    freq.put("\ud55c\uad6d\uc5b4", 281);
    freq.put("\ubd80\ucc9c", 98);
    freq.put("\uc0dd\uc774", 317);
    freq.put(" \uc0b4\ub358", 66);
    freq.put("\uc9c0\ub974", 60);
    freq.put("\ucd9c\uc5f0\ud558", 62);
    freq.put("\uc9c0\ub97c", 1015);
    freq.put(" \uc77c\uc815", 464);
    freq.put(" \uc138\uc640", 139);
    freq.put("\uc0c1\uc9d5\ud558", 77);
    freq.put("\u65e5\u4e09", 105);
    freq.put("\uc26c ", 68);
    freq.put("\ubaa9\uc5d0", 288);
    freq.put("\ud1b5\ud55c ", 448);
    freq.put("\uc791\ub41c", 385);
    freq.put("\ub839\uc744 ", 243);
    freq.put("\ud55c\uad6d\uc5d0", 288);
    freq.put("\uacbd\uc774 ", 113);
    freq.put("\ub77c\uc774\ubc84", 78);
    freq.put("\uc9c0\ub9c8", 92);
    freq.put("\uc608\uc220 ", 247);
    freq.put("\uc9c0\ub9cc", 2443);
    freq.put("\ube44\uc544\uc758", 150);
    freq.put("\ub300\ucd9c", 63);
    freq.put("\ub2e8\uc21c", 280);
    freq.put("\ubd80\ucc29", 63);
    freq.put("\uc81c\uad6d ", 423);
    freq.put(" \uc138\uc6b0", 109);
    freq.put(" \uc138\uc6b4", 200);
    freq.put("\ub4c0", 325);
    freq.put("\uc0dd\uc790", 65);
    freq.put("\uc9c0\ub984", 79);
    freq.put(" \uc138\uc6cc", 312);
    freq.put("\ub8f8 ", 70);
    freq.put("\ub4e4\uc5c8\ub2e4", 123);
    freq.put(" \uc77c\uc885", 701);
    freq.put(" \ubc94\uc704", 193);
    freq.put("\ub9cc\uba85", 119);
    freq.put(" \uc138\uc6e0", 103);
    freq.put("\uc9c0\ub9ac", 373);
    freq.put("\ub860\uc5d0", 369);
    freq.put("\ud3b8\uc774\ub2e4", 60);
    freq.put(" \uc0bc\uad6d", 254);
    freq.put("\ub2e4\ubaa9", 60);
    freq.put("\ud14d\uc0ac", 130);
    freq.put("\ub3c4\uc9c0\uc0ac", 58);
    freq.put("\uba54\ub2ec ", 69);
    freq.put("\uc7ac\ud558\uc600", 61);
    freq.put("\uc9c0\ub85c", 949);
    freq.put("\uce35\uc744 ", 58);
    freq.put("\ub2c8\ubc84\uc2a4", 58);
    freq.put("\uad6c\uc2a4\ud0c0", 61);
    freq.put("\ub9bc\uc774", 95);
    freq.put("\ub300\ucc45", 66);
    freq.put("\ub85c\ub3c4 ", 664);
    freq.put("\uc0ac\uc2e4\uc0c1", 154);
    freq.put("\ubbfc\uac04 ", 90);
    freq.put(" \uc810\ub839", 153);
    freq.put("\ub9bc\uc758", 63);
    freq.put(" \u5009\u5009", 67);
    freq.put("\ub9bc\uc744", 114);
    freq.put(" \uc138\uc778", 106);
    freq.put(" \uc0bc\uace0", 59);
    freq.put(" \uc138\uc774", 184);
    freq.put("\ud0dc\uc591\uacc4", 61);
    freq.put("\uc0ac\uc774\ub4dc", 109);
    freq.put("\uac11", 443);
    freq.put(" \ubbf8\ud558", 64);
    freq.put(" \uc0bc\uac01", 141);
    freq.put("\ud568\uc5d0 ", 123);
    freq.put("\ubd80\ucd1d", 58);
    freq.put(" \ubbf8\ud569", 61);
    freq.put(" \uc288\ud37c", 229);
    freq.put("\ud560\uc544\ubc84", 61);
    freq.put("\uc9c0\ud55c\ub2e4", 100);
    freq.put("\uc2a4\ud2f1 ", 69);
    freq.put("\ub300\uccb4", 365);
    freq.put("\uc8fc\ub97c ", 291);
    freq.put("\uae34 ", 534);
    freq.put("\ubca8\uae30", 186);
    freq.put("\uc548\uc815", 303);
    freq.put("\ub9ac\uc704\uc6d0", 62);
    freq.put("\uc9d1\ub2e8", 449);
    freq.put("\ub2e4\uba74", 173);
    freq.put("\uc548\uc804", 674);
    freq.put("\uae30\ud6c4 ", 77);
    freq.put(" \ucfe0\ub370", 103);
    freq.put("\uad70\uc0ac\uc801", 69);
    freq.put("\uc158\uc740 ", 114);
    freq.put("\ub2e4\ub9ac", 327);
    freq.put("\ubb38\uc801", 150);
    freq.put("\uc6b8 ", 554);
    freq.put("\uc5ec\uae30\uc5d0", 152);
    freq.put("\ud478\ub978", 64);
    freq.put(" \ud3f4\ub9ac", 129);
    freq.put(" \uc9d1\ud544", 59);
    freq.put("\ud478\ub974", 142);
    freq.put("\uc0c1 ", 4129);
    freq.put("\uc2a4\ub3c4\uc758", 64);
    freq.put("\uc778\ub3c4 ", 427);
    freq.put("\uc5b8\uc5b4\ub4e4", 71);
    freq.put(" \uc9d1\ud569", 390);
    freq.put("\ud14c\uc2a4", 290);
    freq.put("\uba85\ub41c", 68);
    freq.put("\uba85\ub418", 255);
    freq.put("\ub860\uc774", 279);
    freq.put("\ub860\uc778", 135);
    freq.put("\ubbf8\uc9c0 ", 78);
    freq.put("\ub2e4\ub9cc", 82);
    freq.put("\ub2e4\ub9c8", 68);
    freq.put("\ub860\uc758", 239);
    freq.put("\uc990\uae30", 62);
    freq.put("\uc0dd\uc5d0", 69);
    freq.put("\uc7ac\uae4c\uc9c0", 179);
    freq.put("\uc788\uc5b4 ", 371);
    freq.put(" \ud559\ub144", 60);
    freq.put("\uadf9\uc744 ", 92);
    freq.put("\uc4f0\uace0 ", 113);
    freq.put("\ubaa9\uc774", 209);
    freq.put("\ud55c\uad6d\uc778", 156);
    freq.put("\ub2e4\ub97c", 71);
    freq.put(" \uae30 ", 194);
    freq.put("\ub2e4\ub978", 2127);
    freq.put(" \uc5d0\ub3c4", 489);
    freq.put(" \uc9d1\ud589", 129);
    freq.put("\ub2e4\ub974", 492);
    freq.put(" \ub418\uc5b4", 644);
    freq.put("\ubaa9\uc758", 117);
    freq.put("\uac1c\ub150\uc774", 228);
    freq.put("\uc751\uc6a9 ", 195);
    freq.put("\ud55c\uad6d\uc758", 765);
    freq.put("\ubaa9\uc740", 112);
    freq.put("\ubaa9\uc744", 213);
    freq.put("\ud14d\uc2a4", 122);
    freq.put("\ud55c\uc774 ", 81);
    freq.put("\ub791\uc774", 109);
    freq.put("\uc190\uc790", 185);
    freq.put("\ud0a4\ubc31\uacfc", 58);
    freq.put("\uc544\ub294 ", 196);
    freq.put("\uc9c0\uba70", 169);
    freq.put("\ud55c\ub2e4\uace0", 160);
    freq.put("\ub791\uc744", 65);
    freq.put("\uc9c0\uba74", 175);
    freq.put("\uc774\uac00 ", 440);
    freq.put("\uc4f4\ub2e4", 98);
    freq.put("\uc6d0\uc778 ", 98);
    freq.put("\ub2f4\uace0", 149);
    freq.put("\ub2e4\ub8ec", 160);
    freq.put("\ub2e4\ub8e8", 444);
    freq.put("\uad00\ub828 ", 511);
    freq.put("\ub300\uce6d", 171);
    freq.put("\uc54c\ud30c", 123);
    freq.put(" \uc5d0\ub294", 69);
    freq.put(" \ud55c ", 3539);
    freq.put("\uc190\uc73c", 98);
    freq.put("\uc885\uc73c\ub85c", 458);
    freq.put("\uc0c1\uccad ", 78);
    freq.put("\uace0\uad50", 84);
    freq.put("\uc190\uc774", 173);
    freq.put("\uc9c0\uba85", 245);
    freq.put("\ubd99\uc5ec ", 64);
    freq.put(" \uc138\uc5d0", 95);
    freq.put("\ub124\uadf8\ub85c", 106);
    freq.put("\ub2a5\ud55c", 354);
    freq.put("\ub2a5\ud558", 401);
    freq.put(" \ub374\ub9c8", 189);
    freq.put("\u4e2b", 150);
    freq.put("\uc704\ub300 ", 64);
    freq.put("\uc548\uc5d0", 740);
    freq.put("\uc9c0\ud718\uad00", 62);
    freq.put("\uc131\ub418\uc5b4", 523);
    freq.put("\ubc18", 9065);
    freq.put("\uc6e8\uc2a4", 286);
    freq.put("\ubd80\uc0ac", 121);
    freq.put("\uc0ac\uc774\ub97c", 61);
    freq.put("\ubcf5\ub9ac", 93);
    freq.put("\ubd80\uc0b0", 804);
    freq.put("\ub300\uc131", 249);
    freq.put("\ub7b5", 655);
    freq.put("\ucc38", 2285);
    freq.put("\uc904\uae30", 211);
    freq.put(" \ud3f4\ub780", 330);
    freq.put("\ubd80\uc0c1", 150);
    freq.put("\ucd1d\uc120 ", 59);
    freq.put("\uc548\uc591", 115);
    freq.put("\uc5c4\ubc00", 70);
    freq.put("\ub8cc\uc640 ", 63);
    freq.put("\ubb38\uc81c\ub97c", 243);
    freq.put("\uc2e4\uc2dc\uac04", 101);
    freq.put("\ub0a8\ub140", 66);
    freq.put("\uc131\ub418\uc5c8", 222);
    freq.put("\uac00\uc5d0\uc11c", 199);
    freq.put("\ud654\uad8c", 68);
    freq.put(" \ud504\ud1a8", 67);
    freq.put("\ud398\uc774\uc2a4", 345);
    freq.put("\ub77c\uc774\ub098", 257);
    freq.put("\ud31d", 166);
    freq.put(" \uc644\ub3c4", 63);
    freq.put("\ud654\uad50", 105);
    freq.put("\uc5fc\uae30", 67);
    freq.put("\uba85\uba85", 152);
    freq.put("\uc774\uc57c", 497);
    freq.put("\uc8fc\uad50 ", 119);
    freq.put("\uc5c5\uc5f0\uad6c", 87);
    freq.put(" \uac10\uc18c", 102);
    freq.put("\ud504\ub780\uc2dc", 116);
    freq.put("\uc2dc\uc7a5 ", 205);
    freq.put("\ube48 ", 332);
    freq.put("\u62fc", 71);
    freq.put("\ud654\uad00", 60);
    freq.put("\uc774\uc13c ", 70);
    freq.put("\ub2f9\uc2dc ", 1027);
    freq.put("\ubd80\uc18d", 120);
    freq.put("\ub958\ud558\uace0", 65);
    freq.put("\uc801\uc744", 427);
    freq.put("\ub860\uc801", 143);
    freq.put("\ub300\uae4c\uc9c0", 71);
    freq.put("\uad6d\ubb34", 264);
    freq.put("\ud734", 649);
    freq.put("\ud2b8\ub9ac\ud2b8", 107);
    freq.put("\uacb9", 91);
    freq.put("\uad6d\ubb38", 157);
    freq.put("\uc5b4\ub0ac", 456);
    freq.put("\ubc15\uc0ac", 214);
    freq.put("\ud648\uc988", 59);
    freq.put("\uc9c0\ub418", 322);
    freq.put("\uac83\uc744", 2110);
    freq.put("\ud5a5\uc0c1", 599);
    freq.put("\ub4dc\ub77c\ub9c8", 492);
    freq.put("\uba85\ubb38", 66);
    freq.put("\ubd80\uc0b0\uad11", 308);
    freq.put(" \uc77c\uc5d0", 1863);
    freq.put("\ud588", 6623);
    freq.put(" \uac00\uaca9", 195);
    freq.put("\uac83\uc740", 830);
    freq.put("\uc804\uc774\ub2e4", 158);
    freq.put("\uac83\uc758", 67);
    freq.put("\ubd80\uc11c", 74);
    freq.put("\ubd80\uc120", 57);
    freq.put("\uc2dc\ud0a4\uae30", 187);
    freq.put("\ubd80\uc124", 70);
    freq.put("\uc57c\uc758 ", 314);
    freq.put("\ud55c\uad6d\uc804", 116);
    freq.put("\ub300\uc0ac", 358);
    freq.put("\uac83\uc778", 86);
    freq.put("\ubaa9\uc801", 2924);
    freq.put("\uac83\uc774", 2686);
    freq.put("\ud2f4\uc5b4\ub85c", 69);
    freq.put("\ub300\uc0c1", 709);
    freq.put(" \uac00\uacf5", 207);
    freq.put(" \uc77c\uc5b4", 792);
    freq.put("\uae65", 84);
    freq.put("\uceec ", 194);
    freq.put("\ub4dc\uc778 ", 58);
    freq.put("\ud654\uac15", 75);
    freq.put("\uad00\uc744 ", 436);
    freq.put("\uad00\uad11\ubd80", 1127);
    freq.put("\ub178\ub798 ", 87);
    freq.put("\uac83\uc73c", 1506);
    freq.put("\u6df8", 143);
    freq.put("\ud654\uac00", 521);
    freq.put(" \uac10\uc0ac", 72);
    freq.put("\ubc14\ub85c ", 210);
    freq.put("\ub2e8\uccb4", 1326);
    freq.put("\ud718\ud558", 198);
    freq.put("\ub123\uc5b4", 89);
    freq.put("\ubc88\uc8fc\uc774", 218);
    freq.put("\ubd80\uc2a4", 118);
    freq.put("\uc2a4\ud398\uc778", 683);
    freq.put(" \uc784\uba85", 212);
    freq.put("\uc2a4\ud398\uc774", 72);
    freq.put("\ub9ad", 1201);
    freq.put("\ud230", 121);
    freq.put("\uad6d\ub839", 72);
    freq.put("\uc9c0\ub77c", 98);
    freq.put("\u1ec3", 108);
    freq.put("\uc120\uc218 ", 168);
    freq.put("\uc591 ", 1169);
    freq.put("\ub3d9\ubb3c\uc774", 83);
    freq.put("\ubd80\uc2dc", 91);
    freq.put("\ud45c\ud558\ub294", 228);
    freq.put("\uba85\ub839", 365);
    freq.put(" \uc138\uc870", 70);
    freq.put("\ub3d9\ubb3c\uc758", 147);
    freq.put("\uc900\uc774 ", 89);
    freq.put("\uc548\uc758", 235);
    freq.put("\ub9cc\ub4e0", 919);
    freq.put(" \uc77c\uc6d0", 183);
    freq.put("\uc5b8\uc5b4\ub85c", 146);
    freq.put(" \uc138\uc885", 300);
    freq.put(" \uc874\uc7ac", 1242);
    freq.put(" \ucfe0\ubc14", 79);
    freq.put("\uc548\uc744", 183);
    freq.put("\ubcf5\ubb34", 64);
    freq.put("\ubc1c\uc804\ud558", 100);
    freq.put("\uc548\uc774", 117);
    freq.put("\ub9cc\ub4dc", 289);
    freq.put(" \uc77c\uc694", 83);
    freq.put("\uac83\ucc98\ub7fc", 82);
    freq.put("\uc2e0\uc131 ", 109);
    freq.put("\ub410\ub2e4", 193);
    freq.put("\uc7ac\ud558\uc9c0", 105);
    freq.put("\uc548\uc73c", 82);
    freq.put("\ub77c\uc774\ub2e4", 188);
    freq.put("\uc6e8", 2585);
    freq.put("\uc54a\uc544 ", 81);
    freq.put(" \ub73b ", 130);
    freq.put(" \uc774\ud0c8", 1113);
    freq.put("\uad6d\uae30\ub294", 74);
    freq.put("\ub7ec\uc2a4 ", 211);
    freq.put(" \u0627\u0644", 89);
    freq.put("\uc564 ", 156);
    freq.put("\ud568\ud55c ", 296);
    freq.put(" \uc77c\uc744", 310);
    freq.put("\ub300\uc218", 239);
    freq.put(" \ubc94\uc8c4", 367);
    freq.put("\uc6b1", 203);
    freq.put(" \ubc94\uc8fc", 66);
    freq.put("\uc13c", 1955);
    freq.put("\uc791\ubb3c", 136);
    freq.put("\ud669\uc774 ", 66);
    freq.put("\ub978\ub2e4", 783);
    freq.put("\ub77c\uc774\ub354", 86);
    freq.put("\ubc15\uc2a4", 126);
    freq.put("\ucc28\uc774\ub97c", 67);
    freq.put(" \uc77c\uc73c", 392);
    freq.put(" \uac00\uae4c", 264);
    freq.put("\ub370", 8452);
    freq.put("\ub2e4\ub4dc", 63);
    freq.put("\uc2dc\ud0a4\uace0", 183);
    freq.put("\uc788\uc73c\ub098", 300);
    freq.put(" \uac00\uae5d", 67);
    freq.put(" \uac10\uc2dc", 80);
    freq.put("\ub418\uba74 ", 130);
    freq.put(" \uc784\ubb34", 131);
    freq.put("\ud1a0\ub108\uba3c", 71);
    freq.put("\ubcf4\uace0\uc11c", 76);
    freq.put("\uad6d\ub9bd", 960);
    freq.put("\ub300\uc2b9", 104);
    freq.put(" \uc77c\uc790", 88);
    freq.put("\ud654\uae30", 123);
    freq.put("\ud568\ub418\uc5b4", 129);
    freq.put("\ub05d", 732);
    freq.put("\ub300\uc2dc", 62);
    freq.put("\ub300\uc2e0", 635);
    freq.put("\uc6d0\ud558\ub294", 219);
    freq.put("\ud615\uc131\ub418", 118);
    freq.put("\ud615\uc131\ub41c", 99);
    freq.put(" \ud53c\uace0", 86);
    freq.put("\ub85c\ub808\uc2ac", 124);
    freq.put("\ub808\ub9c8\uc774", 67);
    freq.put("\uc2e0\ud654\uc5d0", 220);
    freq.put("\ub2e8\uc704 ", 102);
    freq.put("\ub818", 205);
    freq.put("\ud5d8\uc790", 75);
    freq.put("\ubbf8\uc774\ub2e4", 94);
    freq.put("\uc838", 2433);
    freq.put("\uc9c0\ub178", 57);
    freq.put("\uc218\uc640 ", 188);
    freq.put("\ub098\uc9c0", 103);
    freq.put("\uc120\uc740 ", 236);
    freq.put("\ub300\uc548", 86);
    freq.put("\uc120\uc73c\ub85c", 205);
    freq.put("\uc9c0\ub110", 67);
    freq.put(" \uc5d0\ub974", 95);
    freq.put("\ubc18\ubd80\ud130", 67);
    freq.put("\ud5a5\uc5d0", 72);
    freq.put(" \uc77c\uc0dd", 60);
    freq.put(" \uc77c\uc0c1", 122);
    freq.put("\ucfe0\uac00\uc640", 148);
    freq.put("\uc9c0\uc2dd\uacbd", 85);
    freq.put("\ubd88\ub9ac\uae30", 218);
    freq.put(" \uc874\uc18d", 100);
    freq.put("\uc774\uac70\ub098", 117);
    freq.put("\uba85\uc5d0 ", 142);
    freq.put("\ubcc0", 3473);
    freq.put("\uc81c\ub9ac ", 77);
    freq.put("\ud5d8\uc744", 187);
    freq.put(" \ud559\ubb38", 432);
    freq.put("\ub300\uc5d0", 1339);
    freq.put("\ub77c\ub4dc ", 121);
    freq.put("\ub85d\u300b", 64);
    freq.put("\ud5a5\uc545", 104);
    freq.put("\uc548\uc131", 60);
    freq.put("\uc9c0\ubc29\ubc95", 71);
    freq.put("\ub300\uc5ed", 76);
    freq.put("\uc5d8\ub77c", 90);
    freq.put(" \uc774\ud6c4", 1760);
    freq.put("\ud5d8\uc774", 169);
    freq.put("\ud2b8\ube44\uc544", 70);
    freq.put("\ud55c\uad6d\ucca0", 84);
    freq.put("\uc131\ud558", 1173);
    freq.put("\ud654\uac00 ", 316);
    freq.put("\u4e82\u5009", 143);
    freq.put(" \ud06c\uae30", 356);
    freq.put("\ud1b5\uacc4", 363);
    freq.put("\ub808\uc784\uc6cc", 62);
    freq.put("\ub300\uc655 ", 100);
    freq.put("\uc218\ub85c ", 513);
    freq.put("\ud1b5\uacfc", 270);
    freq.put("\ubca0\ud0c0", 109);
    freq.put("\u4e26\u4e09\u4e9e", 95);
    freq.put("\ud654\ud559\uc801", 86);
    freq.put("\ub2e4\ub294", 1787);
    freq.put("\ubca0\ud0a4", 68);
    freq.put("\ub2e4\ub2e4", 78);
    freq.put("\ubd80\uc5d0", 2420);
    freq.put("\ub2e4\ub2c8", 145);
    freq.put("\uc548\uc0b0", 110);
    freq.put("\ubba4\uc9c0\uceec", 91);
    freq.put(" \ud559\uba85", 174);
    freq.put("\ubd80\uc5ec", 260);
    freq.put("\ud589\uc815\uae30", 403);
    freq.put("\uc9c0\ub0c8", 559);
    freq.put("\ub3c5\ub9bd\uc801", 105);
    freq.put("\u4e26\u4e09\u4e01", 85);
    freq.put("\u4e26\u4e09\u4e09", 352);
    freq.put("\ubd80\uc544", 90);
    freq.put("\uc6e8\uc774", 486);
    freq.put("\uc815\ubcf4\uae30", 60);
    freq.put(" \ud6c8\ub828", 135);
    freq.put("\uc0ac\uc774\ubc84", 92);
    freq.put("\uc131\ud588", 93);
    freq.put("\uc9c0\ub098", 378);
    freq.put("\uc9c0\ub09c", 146);
    freq.put("\ub85c\uc640 ", 177);
    freq.put("\ud2b8\uc774\ub2e4", 286);
    freq.put("\uc131\ud5a5", 92);
    freq.put("\uc9c0\ub0b4", 104);
    freq.put("\u4e26\u4e09\u4e4b", 182);
    freq.put("\uc9c0\ub0b8", 215);
    freq.put("\ubcf4 ", 1353);
    freq.put("\uc131\ud654", 282);
    freq.put("\ud30c ", 1076);
    freq.put("\uc220\uc5d0\uc11c", 64);
    freq.put("\ubc14\ud2f0\uce78", 62);
    freq.put("\ud655\ub9bd\ud558", 58);
    freq.put("\uae30\u00b7", 85);
    freq.put("\uad6d\ubc29", 338);
    freq.put("\ub9ac\uba70 ", 216);
    freq.put("\uc9c0\ub300", 330);
    freq.put("\ud574\uc57c ", 228);
    freq.put("\uc790\ub97c ", 1000);
    freq.put("\u4e26\u4e9e\u4e09", 75);
    freq.put("\ubd80\uc6d0", 64);
    freq.put("\ub300\uc751", 252);
    freq.put("\ub300\uc758", 1701);
    freq.put("\u4e26\u4e9e\u4e26", 57);
    freq.put("\uc8fc\uae30 ", 97);
    freq.put("\ub300\uc774", 136);
    freq.put("\ub300\uc778", 254);
    freq.put("\ubd88\ub9ac\uace0", 64);
    freq.put("\ubd80\uc600", 63);
    freq.put(" \uc870\uce58", 94);
    freq.put("\uc9c0\ub3c4", 837);
    freq.put("\uc2e0\ud654\uc758", 72);
    freq.put("\ubc15\uc774", 57);
    freq.put(" \uc77c\uc2dc", 89);
    freq.put("\ub86c", 294);
    freq.put("\ud5a5\uc73c", 228);
    freq.put("\ucee4\ud53c", 96);
    freq.put("\uae30\uad00 ", 423);
    freq.put("\uc18c\uc774\ub2e4", 165);
    freq.put("\uc6a9\uc5b4\uc774", 331);
    freq.put("\uc9c0\ub3d9", 62);
    freq.put("\uc0ac\uc5c5 ", 385);
    freq.put("\ub300\uc7a5", 219);
    freq.put("\uc790\ud611\ud68c", 65);
    freq.put("\uae30 ", 12721);
    freq.put("\ubd80\uc640", 395);
    freq.put("\uc0bc\uac01\ud615", 57);
    freq.put("\u4e4b", 14530);
    freq.put("\ud68c\uac00 ", 352);
    freq.put("\ubcbd ", 98);
    freq.put("\ud5a5\uc774", 127);
    freq.put("\uc11c\ucd08\uad6c", 253);
    freq.put("\ud5a5\uc744", 646);
    freq.put("\uc998 ", 268);
    freq.put("\uad6d\ubcf4", 135);
    freq.put("\ud5a5\uc758", 75);
    freq.put("\ub9cc\ub098", 155);
    freq.put("\uc548\uc2dc", 66);
    freq.put("\ub9cc\ub4e4", 1730);
    freq.put("\uc6e8\uc5b4", 1107);
    freq.put("\ubd80\uc790", 61);
    freq.put("\ubd80\uc791", 96);
    freq.put("\ub51c", 107);
    freq.put("\u300b\ub294 ", 359);
    freq.put("\ucd94\uc815\ub418", 104);
    freq.put("\ub9cc\ub144", 233);
    freq.put("\ucd94\uc815\ub41c", 67);
    freq.put("\ubd80\uc7a5", 172);
    freq.put("\uc791\uc6a9 ", 98);
    freq.put("\ub2e4\ub098", 107);
    freq.put("\ub300\uc640", 275);
    freq.put(" \uc774\ud574", 327);
    freq.put("\ud669\ud574", 119);
    freq.put("\ub300\uc655", 208);
    freq.put("\ubca0\ud2b8", 571);
    freq.put("\uc9d5\ud558\ub294", 66);
    freq.put(" \uc774\ud558", 307);
    freq.put(" \uac80\ucc30", 106);
    freq.put("\ub2e8\uc9c0", 227);
    freq.put("\ucf30\ub2e4 ", 152);
    freq.put("\ubd80\uc704", 94);
    freq.put("\uc9c0\ub2c8", 319);
    freq.put("\uad6d\ubd88", 143);
    freq.put("\uc9c0\ub2cc", 190);
    freq.put("\uc790", 37700);
    freq.put(" \ud478\uc5d0", 67);
    freq.put("\ub9bc\ucd95", 110);
    freq.put("\uc9c8\uacfc", 85);
    freq.put("\ub300\uc6a9", 96);
    freq.put("\ub300\uc6b0", 165);
    freq.put("\uc774\ud06c ", 192);
    freq.put("\uc9f8\ub85c", 481);
    freq.put("\ucc9c\uad70 ", 115);
    freq.put(" \ud06c\uace0", 91);
    freq.put("\ub300\uc6d0", 153);
    freq.put("\uc9c0\ub294", 2060);
    freq.put("\uace0\ub9ac ", 71);
    freq.put("\ubd80\uc758", 976);
    freq.put("\uc0dd\uccb4", 62);
    freq.put("\uc9c0\ub2a5", 93);
    freq.put(" \uce5c\ud658", 78);
    freq.put("\ubd80\uc774", 295);
    freq.put("\ub113\uac8c", 76);
    freq.put("\ubd80\uc778", 395);
    freq.put("\uc6b0\uc758 ", 106);
    freq.put("\uc804\ud30c", 285);
    freq.put(" \ub418\uc9c0", 86);
    freq.put("\uc54a\uc558", 277);
    freq.put(" \uc6d0\uc815", 83);
    freq.put("\uac08", 1359);
    freq.put(" \uc6d0\uc81c", 62);
    freq.put("\u0438\u0447 ", 79);
    freq.put("\uc54a\uc544", 117);
    freq.put("\ubabd\uace8", 207);
    freq.put("\uc7ac\ub418", 117);
    freq.put("\uc544\ub2c8", 1250);
    freq.put("\uc870\uae08 ", 68);
    freq.put("\ud0c4\uc744 ", 70);
    freq.put("\ud765\uc5d0", 88);
    freq.put("\uadf8\ub85c ", 130);
    freq.put("\uc8fc\uc8fc\uc758", 702);
    freq.put("\ub18d\uc5c5 ", 98);
    freq.put("\u654e ", 92);
    freq.put("\uac74\uac15", 248);
    freq.put("\u5927\u4e9e ", 63);
    freq.put("\ub9e1\uc558\uc73c", 76);
    freq.put(" \uc624\ud398", 308);
    freq.put(" \uc6d0\uc870", 65);
    freq.put("\ucf54\ub098", 75);
    freq.put("\uac80\uc5ed", 179);
    freq.put("\ub9de\ub294", 62);
    freq.put("\uc9c4\ud589\ub41c", 77);
    freq.put("\uc9c4\ud589\ub418", 197);
    freq.put("\ub840\ub85c", 68);
    freq.put("\ub0b4\uae30 ", 85);
    freq.put("\ubc29\ubc95 ", 120);
    freq.put("\ub2e4\uc774 ", 78);
    freq.put("\ub984\uc73c", 597);
    freq.put("\ub984\uc744", 721);
    freq.put("\ub984\uc740", 938);
    freq.put("\uc774\ubbf8 ", 149);
    freq.put("\uc7c1\uc5d0", 206);
    freq.put("\ub984\uc758", 136);
    freq.put("\ub2f9\uc73c\ub85c", 105);
    freq.put("\uc624\ud6c4 ", 120);
    freq.put("\ucfe0\ub77c", 165);
    freq.put("\uae30\uc5d0\uc11c", 318);
    freq.put("\uc5b4\uc5d0\uc11c", 253);
    freq.put("\ub9de\ub2ff", 106);
    freq.put("\uc721\uc131\ud558", 58);
    freq.put(" \uc6d0\uc8fc", 160);
    freq.put("\ub984\uc778", 68);
    freq.put("\ub984\uc774", 849);
    freq.put("\uada4\ub3c4", 196);
    freq.put("\uc720\ucd9c", 66);
    freq.put("\ub9de\ub294 ", 58);
    freq.put(" \uc2dc\ud638", 361);
    freq.put("\ubbf8\ub514", 615);
    freq.put("\ub9de\ub300", 170);
    freq.put("\ubc29 ", 1689);
    freq.put("\ud504\ub9ac\ubbf8", 129);
    freq.put("\uc804\ud22c", 1249);
    freq.put("\uc0ac\ud55c ", 256);
    freq.put("\uac74\uad6d", 190);
    freq.put(" \uba54\ubaa8", 266);
    freq.put("\uc138\uc6e0\ub2e4", 74);
    freq.put(" \ubd84\ud3ec", 280);
    freq.put("\uc744", 57826);
    freq.put("\ubd84\uc740 ", 160);
    freq.put("\uc624 ", 2121);
    freq.put("\ub298\ub0a0\uc758", 100);
    freq.put("\ub530\ub974", 402);
    freq.put("\ucd08\uac00 ", 61);
    freq.put("\ub798\ud558", 136);
    freq.put("\uc57d\uac04 ", 80);
    freq.put("\uc138\uc6cc\uc9c4", 147);
    freq.put("\uc717", 76);
    freq.put("\ucf54\ub178", 61);
    freq.put("\ub9ac\ud788", 298);
    freq.put("\uac90 ", 159);
    freq.put(" \ubd84\ud30c", 90);
    freq.put("\ub294\ub370 ", 1814);
    freq.put("\uc9d1\ud569 ", 96);
    freq.put("\ub840\ub97c", 88);
    freq.put("\ubc97\uc5b4\ub098", 80);
    freq.put("\ub3c5\uc774\ub2e4", 59);
    freq.put("\ucf54\ub124", 66);
    freq.put("\uc18c\uc7ac\uc9c0", 313);
    freq.put("\ud638\uc8fc ", 71);
    freq.put("\ucd08\ub4f1", 129);
    freq.put("\ub3d9\ud588\ub2e4", 59);
    freq.put("\ud558\uac70\ub098", 693);
    freq.put("\ubbfc\uad6d\uacfc", 113);
    freq.put(" \ub098\uc911", 141);
    freq.put("\u300c", 184);
    freq.put("\ub984\uc774\ub2e4", 364);
    freq.put("\uc54a\uc744", 60);
    freq.put(" \uc0ac\ub77c", 147);
    freq.put("\uc54a\uc740", 399);
    freq.put(" \uba54\ub9ac", 77);
    freq.put("\uaca8\uc9c0", 139);
    freq.put("\uc81c\ud55c ", 74);
    freq.put("\uc7c1\uc73c", 65);
    freq.put("\uaca8\uc9c4", 136);
    freq.put("\uc7c1\uc740", 76);
    freq.put("\uc7c1\uc744", 248);
    freq.put("\uc7c1\uc758", 208);
    freq.put("\uc9dd", 66);
    freq.put("\ub984\uc5d0", 203);
    freq.put("\uc54a\uc73c", 216);
    freq.put(" \uc624\ud1a0", 147);
    freq.put("\ubd84\uacfc ", 75);
    freq.put("\uc7c1\uc774", 241);
    freq.put("\uc77c\uc5d0\ub294", 57);
    freq.put("\u0301", 127);
    freq.put("\uc721\uccad", 92);
    freq.put("\ubaa8\ud560 ", 63);
    freq.put(" \uc4f4 ", 317);
    freq.put("\ub2a5\uc744 ", 412);
    freq.put("\uac83\uc5d0", 206);
    freq.put("\ud765\uc744", 81);
    freq.put("\ubc1c\uacac\ud558", 88);
    freq.put("\uc815\uce58\uc801", 249);
    freq.put("\uc804\ud1b5", 832);
    freq.put(" \uc2dc\ud589", 352);
    freq.put("\uac80\uc740", 129);
    freq.put("\uc0dd\uc874", 118);
    freq.put("\uc758\uc0ac ", 123);
    freq.put("\uc0ac\uc774\uba70", 98);
    freq.put("\ubc00\ub3c4\ub294", 453);
    freq.put("\ud6c4\ubc18 ", 84);
    freq.put(" \uc0ac\ub78c", 2374);
    freq.put(" \uc2dc\ud5d8", 291);
    freq.put(" \uc0ac\ub791", 216);
    freq.put(" \uae30\uc9c0", 96);
    freq.put("\ub9ac\ud504", 182);
    freq.put("\uc2a4\ucf54 ", 228);
    freq.put("\uce58\ud588", 87);
    freq.put("\uad6d\uacc4 ", 80);
    freq.put("\uc720\uce58", 96);
    freq.put("\ud765\uc6d0", 108);
    freq.put("\ub9ac\ud540", 364);
    freq.put("\ud14c", 4250);
    freq.put("\uc2e4\ubca0\uc774", 80);
    freq.put("\ub9ac\ud55c", 242);
    freq.put("\ub9ac\ud558", 714);
    freq.put("\ub9ac\ud559", 967);
    freq.put(" \uc624\ud0a4", 113);
    freq.put("\uacf5\ub3d9\uc73c", 122);
    freq.put("\uacf5", 20325);
    freq.put("\ub7c9\uc774\ub2e4", 57);
    freq.put("\ubbf9\uc2a4 ", 77);
    freq.put("\uac15\uc758 ", 289);
    freq.put("\ud3a0", 315);
    freq.put("\ud639", 1549);
    freq.put("\uafb8\ub294", 62);
    freq.put("\u03c0", 78);
    freq.put("\ud604\uc7ac ", 1569);
    freq.put("\ub798\ud53d", 327);
    freq.put("\ud5a5\uc2e0", 67);
    freq.put(" \uae09\uaca9", 65);
    freq.put("\ubaa8\ub378\ub85c", 73);
    freq.put("\uc790\ub85c ", 938);
    freq.put("\ub298\ub0a0\uc5d0", 73);
    freq.put("\ub4f1\uc5d0 ", 576);
    freq.put("\uc784\uc988", 102);
    freq.put(" \uc9c1\ubb34", 110);
    freq.put("\uce58\uccb4 ", 79);
    freq.put("\ud45c\ub97c ", 238);
    freq.put("\ucf54\ub4dc", 673);
    freq.put("\ub9ac\ud22c", 109);
    freq.put("\uc560\uc778 ", 68);
    freq.put("\ub798\uc2a4\uce74", 63);
    freq.put(" \uc778\uc815", 430);
    freq.put("\uba3c\uc800 ", 125);
    freq.put("\u4e18\u5009", 118);
    freq.put("\uc784\uc9c4", 131);
    freq.put("\uc774\uc624 ", 93);
    freq.put(" \ud5a5\uc0c1", 440);
    freq.put(" \ud3ec\ub9f7", 119);
    freq.put("\uc791\ud588\ub2e4", 157);
    freq.put("\ub0a8\ubd80\uc5d0", 295);
    freq.put("\ub4f1\uae09 ", 68);
    freq.put("\ud1a0\ubbf8 ", 72);
    freq.put("\uc804\ud788", 177);
    freq.put("\ubcf4\ud638 ", 293);
    freq.put("\uc544\uc778\uc288", 58);
    freq.put("\ucd5c\uc18c", 174);
    freq.put("\ub0a8\uad6c ", 380);
    freq.put("\uc720\uc9c0", 641);
    freq.put(" \ud654\ubb3c", 115);
    freq.put("\uacb0", 4818);
    freq.put("\ub9ac\ud2bc", 79);
    freq.put("\ud0c0\ub9c8 ", 101);
    freq.put(" \uac15 ", 510);
    freq.put(" \uacb0\uc2b9", 157);
    freq.put("\ub9ac\ud2b8", 432);
    freq.put("\uba85\uba85\ub418", 59);
    freq.put(" \ud76c\uace1", 57);
    freq.put("\ub9ac\uc7a1\uace0", 88);
    freq.put("\ud06c\uace0 ", 90);
    freq.put("\ucfe0\ub370", 107);
    freq.put(" \ud3ec\ub974", 340);
    freq.put("\ucf69 ", 169);
    freq.put("\uc778\uc811\ud574", 357);
    freq.put("\uc5f4\uc744 ", 131);
    freq.put("\ubd80\ub974\uae30", 284);
    freq.put("\ub9ac\ud2f0", 185);
    freq.put("\ub0b4\ubd80 ", 106);
    freq.put(" \ubd84\ud654", 88);
    freq.put("\ub8e8\uc544 ", 64);
    freq.put("\uc804\ud600", 91);
    freq.put("\uc9d5\uc744 ", 98);
    freq.put("\ub77c\uc11c ", 346);
    freq.put("\ud611\ud68c ", 346);
    freq.put("\u4e58 ", 269);
    freq.put("\uac80\uc0ac", 367);
    freq.put("\ub85d\ud55c ", 134);
    freq.put("\uac00\uacf5\uc758", 109);
    freq.put("\uac80\uc0c9", 157);
    freq.put("\uc218\ub9ce\uc740", 217);
    freq.put("\ub85c\uc5d0\uc11c", 97);
    freq.put("\uc804\ud658", 157);
    freq.put("\uc804\ud654", 322);
    freq.put("\uc720\uc801", 246);
    freq.put("\uc720\uc804", 485);
    freq.put("\ub968", 139);
    freq.put("\ubca0\uc774\uc9d5", 158);
    freq.put(" \ub193\uc5ec", 58);
    freq.put("\ub86d\uac8c", 172);
    freq.put("\uc99d\uc9c4 ", 102);
    freq.put("\ub355 ", 151);
    freq.put("\uc720\uc8fc", 119);
    freq.put("\ub123", 275);
    freq.put("\uc2e0\ud559\uc790", 96);
    freq.put(" \uc2dc\ud2f0", 84);
    freq.put("\uc804\ud6c4", 101);
    freq.put("\uc544\ud504\ub9ac", 752);
    freq.put("\ub2e8\uc73c\ub85c", 253);
    freq.put("\uba55", 373);
    freq.put("\ucd5c\uc0c1", 86);
    freq.put("\uc2dd\uacfc ", 176);
    freq.put("\ub4e4\uc5d0\uac8c", 459);
    freq.put("\ub809\ud130", 64);
    freq.put("\ub9ac\ud3ec", 321);
    freq.put(" \ud654\uba74", 108);
    freq.put(" \uc624\ud638", 60);
    freq.put("\ubd09 ", 181);
    freq.put(" \ud3ec\ub85c", 65);
    freq.put("\uc5b8\uc5b4\ub97c", 125);
    freq.put("\ube10", 182);
    freq.put("\ucd08\ub300", 489);
    freq.put("\uc131\uaca9\uc744", 73);
    freq.put("\ub780\ub4dc ", 706);
    freq.put("\uc18d\ud55c", 740);
    freq.put("\uc18d\ud558", 1183);
    freq.put("\ubd80\ub974\uace0", 80);
    freq.put("\uc640", 17969);
    freq.put(" \uc6d0\uce59", 300);
    freq.put("\uc804\ud55c", 509);
    freq.put("\uc804\ud558", 663);
    freq.put("\uc804\ud559", 81);
    freq.put("\ub4dc\uc640 ", 234);
    freq.put("\uad81 ", 201);
    freq.put("\uc804\ud568", 71);
    freq.put("\ub9ac\ud06c", 106);
    freq.put("\uc804\ud560", 66);
    freq.put("\uc218\uc758 ", 736);
    freq.put("\uc804\ud574", 286);
    freq.put("\ubc29\ud589\uc815", 150);
    freq.put("\uc804\ud588", 92);
    freq.put("\uc7ac\ub294", 563);
    freq.put(" \uc624\ud558", 61);
    freq.put("\ubd88\uad50 ", 309);
    freq.put("\uc6d0\uc7a5 ", 135);
    freq.put(" \ub098\uce74", 79);
    freq.put("\ub9ac\ud0a4", 700);
    freq.put(" \uc0ac\ub3c4", 134);
    freq.put("\ud0a4", 6923);
    freq.put(" \uc2ec\uac01", 57);
    freq.put("\ub9ac\ud0a8", 658);
    freq.put("\uc758\ubbf8\ub97c", 182);
    freq.put(" \ub098\uce58", 207);
    freq.put("\ucd08\ub3d9", 59);
    freq.put("\ub9ac\ud0c0", 117);
    freq.put(" \uc624\ud508", 259);
    freq.put(" \uc624\ud504", 61);
    freq.put(" \uc778\uc885", 139);
    freq.put("\uc0dd\uc744 ", 121);
    freq.put(" \uc5ed\ub300", 77);
    freq.put("\uc0ac\uc774\ud074", 132);
    freq.put("\uc7ac\ub2e8", 793);
    freq.put(" \uc624\ud53c", 88);
    freq.put("\ud2f8", 257);
    freq.put(" \uad50\uad6c", 126);
    freq.put("\uc6b0\ud06c\ub77c", 193);
    freq.put("\ud48d", 1318);
    freq.put("\ub0bc ", 127);
    freq.put("\ub0c8\ub2e4 ", 524);
    freq.put("\uc6b4\uc804", 120);
    freq.put("\ub2e4\ub8ec\ub2e4", 88);
    freq.put("\ud611\ub3d9", 167);
    freq.put("\ud14c\ub974\ubd80", 65);
    freq.put(" \uc120\ubcf4", 66);
    freq.put(" \ucea0\ud37c", 62);
    freq.put("\ubb3c\ub9ac\uc801", 166);
    freq.put("\uc804\uc138\uacc4", 81);
    freq.put("\ub760", 194);
    freq.put("\uacac\ub41c ", 134);
    freq.put(" \uad50\uacfc", 67);
    freq.put("\uc704\uc778 ", 74);
    freq.put("\ucc45\uc73c\ub85c", 129);
    freq.put("\uc98c\uc774\ub2e4", 79);
    freq.put("\uc758\ubbf8\ub85c", 213);
    freq.put(" \ub124\ub35c", 389);
    freq.put("\uace0\uc788\ub2e4", 120);
    freq.put("\ub9ac\ud1a0", 63);
    freq.put("\ud574\uc591\uc218", 137);
    freq.put("\uc0dd\ud65c ", 136);
    freq.put("\ud06c\ud1b1", 69);
    freq.put(" \ubd84\ud560", 95);
    freq.put("\uc655\uc704 ", 75);
    freq.put("\uc158\uc758 ", 92);
    freq.put(" \uc120\ubc15", 128);
    freq.put(" \ub193\uc740", 85);
    freq.put(" \ubd84\ud574", 71);
    freq.put(" \uc120\ubc1c", 106);
    freq.put("\uc721\uc9c0", 116);
    freq.put("\uc11c\uc6b8 ", 354);
    freq.put("\ub098\ub2e4 ", 436);
    freq.put(" \uc0ac\ub294", 188);
    freq.put("\ucd5c\uc2e0", 58);
    freq.put("\ucca8\uac00", 59);
    freq.put("\uac00\uac00", 352);
    freq.put(" \uc120\ub3c4", 76);
    freq.put("\ucd5c\ucd08", 1069);
    freq.put(" \ucf54\ud2b8", 97);
    freq.put("\uc7ac\ubc30", 144);
    freq.put("\ud22c\uc774\ub2e4", 152);
    freq.put(" \uc808\ub300", 86);
    freq.put(" \ud398\ub9ac", 59);
    freq.put("\uc871\ud589\uc704", 60);
    freq.put("\uc77c\uc885\uc774", 264);
    freq.put("\uc784\uc5d0", 183);
    freq.put("\uc791\uc740 ", 650);
    freq.put("\uc6b0\ud06c", 207);
    freq.put("\uac00\uac8c", 78);
    freq.put("\uc2e0\uc744 ", 369);
    freq.put("\ud540\uc758", 74);
    freq.put(" \ud398\ub974", 414);
    freq.put("\ucf54\ub85c", 88);
    freq.put(" \uc6d0\uc0b0", 126);
    freq.put("\uc601\uad6d ", 794);
    freq.put("\uac00\uaca9", 229);
    freq.put("\u0433", 82);
    freq.put(" \ud504\ub85c", 3860);
    freq.put("\uc720\uc5d4", 67);
    freq.put("\ud33d", 145);
    freq.put("\uac00\uacbd", 58);
    freq.put("\uaddc\uce59", 225);
    freq.put("\uc7a5\ud588\ub2e4", 79);
    freq.put("\uac00\uace0", 100);
    freq.put("\uacf5\ub3d9\uccb4", 220);
    freq.put(" \ubaa8\uc2b5", 262);
    freq.put("\uc721\uc6d0", 57);
    freq.put("\uac00\uacf5", 315);
    freq.put("\uc804\ub2ec\ud558", 101);
    freq.put("\u4e01\u5009 ", 81);
    freq.put(" \ubaa8\uc2a4", 252);
    freq.put("\ud589\ud558", 1296);
    freq.put("\ucd08\ubc18", 121);
    freq.put(" \ud398\ub8e8", 67);
    freq.put("\ud589\ud55c", 306);
    freq.put("\uc120\uc5d0\uc11c", 160);
    freq.put("\uba38\ub9ac ", 75);
    freq.put("\uc6b4\uc601", 1427);
    freq.put("\ub9ac\ud504 ", 97);
    freq.put("\uc2e0\uc124", 186);
    freq.put(" \uc815\ud1b5", 81);
    freq.put(" \uae38 ", 123);
    freq.put("\ud589\ud574", 164);
    freq.put("\uc18c\ube44\uc790", 202);
    freq.put("\ud589\ud560", 139);
    freq.put("\uc6d0\ud6c4 ", 60);
    freq.put(" \ubbf8\ub098", 115);
    freq.put("\uc55e\uc5d0", 101);
    freq.put("\ucf54\ub9ac", 211);
    freq.put("\ud130\uc640 ", 146);
    freq.put("\ud754", 563);
    freq.put("\uc5c6\uc73c\uba70", 74);
    freq.put("\uba74\uc774 ", 103);
    freq.put("\uc721\uc744", 218);
    freq.put("\ub300\ub959 ", 89);
    freq.put("\uac00\uad6c", 64);
    freq.put("\uc9c0\uad00\ub9ac", 66);
    freq.put("\uc0ac\uc774\ud0c0", 67);
    freq.put("\uc73c\ud0a8 ", 120);
    freq.put("\ub9bc\ud53d ", 413);
    freq.put("\uc721\uc758", 120);
    freq.put(" \ud3ec\ub4dc", 63);
    freq.put(" \uace8\ud504", 64);
    freq.put("\uc124\uce58\ub41c", 235);
    freq.put("\uc124\uce58\ub418", 170);
    freq.put("\ucf54\ub974", 181);
    freq.put("\ub4e4 ", 1322);
    freq.put("\ub09c\uc744", 59);
    freq.put("\ud589\uacfc ", 57);
    freq.put("\uad8c\uc73c\ub85c", 128);
    freq.put("\ucd98", 568);
    freq.put("\uad6c\uae00 ", 68);
    freq.put("\ub77c\uc6b4\ub4dc", 96);
    freq.put("\uc870\uc5d0 ", 202);
    freq.put("\uc1a1\ud30c", 188);
    freq.put("\uc721\uc790", 126);
    freq.put("\uac80\ucc30", 214);
    freq.put("\ub809\ud2b8\ub85c", 73);
    freq.put("\uc6b4\uc6a9", 176);
    freq.put("\ud574\ubc29 ", 60);
    freq.put("\uc790\uc8fc ", 141);
    freq.put("\ud589\ud588", 102);
    freq.put("\uc788\uae30 ", 171);
    freq.put(" \ucf54\ud37c", 58);
    freq.put(" \uc0ac\ubc95", 159);
    freq.put("\ud3fc", 238);
    freq.put("\ucd9c\ubc1c\ud558", 59);
    freq.put(" \ucde8\uae09", 129);
    freq.put("\uc789", 715);
    freq.put(" \uc6d0\uc218", 138);
    freq.put("\ub3c4\ub85c ", 981);
    freq.put("\uc720\uc778", 88);
    freq.put("\uc784\uc790", 75);
    freq.put("\ub77c\ud2b8\ube44", 70);
    freq.put("\uc720\ubbfc\uc8fc", 67);
    freq.put("\ub77c\ud558", 106);
    freq.put("\uac00\uae30", 142);
    freq.put("\uc720\uc758", 257);
    freq.put("\ud589\ud615", 63);
    freq.put("\uac00\uae4c", 268);
    freq.put("\ub828\ud55c ", 84);
    freq.put("\ub300\uc5d0 ", 921);
    freq.put(" \ucd5c\uace0", 577);
    freq.put("\uac00\uae5d", 67);
    freq.put("\ub77c\ud504", 68);
    freq.put("\ub300\ud574 ", 649);
    freq.put("\uc784\uc704", 64);
    freq.put(" \uc791\ud488", 1113);
    freq.put("\ud1b5\ud2c0\uc5b4", 103);
    freq.put("\uc784\uc73c", 241);
    freq.put("\uc788\uc744 ", 239);
    freq.put("\ubca4\ucc98", 112);
    freq.put("\uc784\uc744", 405);
    freq.put("\uc784\uc740", 109);
    freq.put(" \uc6d0\uc2dc", 110);
    freq.put("\ubcc4\uce6d", 85);
    freq.put("\uc784\uc758", 297);
    freq.put("\ucde8\ud558", 134);
    freq.put("\uc720\uc785", 79);
    freq.put("\u4e4b\u4e01\u4e4b", 91);
    freq.put("\uc720\uc790", 93);
    freq.put("\uc784\uc774", 597);
    freq.put("\u4e4b\u4e21", 59);
    freq.put("\u4e4b\u4e26", 1657);
    freq.put("\ucf54\ubbf8", 140);
    freq.put("\ucf54\ubbf9", 87);
    freq.put("\uc871\uc73c\ub85c", 212);
    freq.put("\uc1a1\ud1b5", 78);
    freq.put("\uc815\uc0c1 ", 60);
    freq.put("\u4e4b\u4e39", 143);
    freq.put("\uc720\uc640", 57);
    freq.put("\uc5b4\uc11c ", 645);
    freq.put("\u4e4b\u4e09", 2090);
    freq.put("\u4e4b\u4e08", 89);
    freq.put("\u4e4b\u4e14", 109);
    freq.put("\u4e4b\u4e19", 209);
    freq.put("\u4e4b\u4e18", 553);
    freq.put("\uc5bc\uad74", 69);
    freq.put(" \ucd5c\uadfc", 299);
    freq.put("\ub9bd\uacf5\uc6d0", 182);
    freq.put("\uc138\ub97c ", 145);
    freq.put("\u4e4b\u4e4b", 1269);
    freq.put("\u4e4b\u4e59", 257);
    freq.put("\uad50\uc5d0\uc11c", 366);
    freq.put("\uc6d0\uc0b0\uc9c0", 59);
    freq.put("\u5713", 737);
    freq.put(" \uc881\uc740", 114);
    freq.put("\u4e4b\u4e82", 405);
    freq.put("\uc6a9\uc790\ub4e4", 92);
    freq.put(" \ucc98\uc74c", 1260);
    freq.put("\uc6b0\ud3b8", 143);
    freq.put("\uadfc\ud558", 60);
    freq.put("\ucfe0\ubc14", 94);
    freq.put("\u4e4b\u4e9e", 451);
    freq.put("\uc720\uc6a9", 65);
    freq.put("\uc5ec\uc655 ", 58);
    freq.put("\uc5ed\uc5d0 ", 645);
    freq.put("\u4e59 ", 1163);
    freq.put("\uc5f4", 3577);
    freq.put("\ud6c4\uae30 ", 150);
    freq.put("\uc11c\uae30 ", 77);
    freq.put("\ub8cc\uc774", 131);
    freq.put(" \uc0ac\ub974", 73);
    freq.put("\u4e09\u4e26 ", 896);
    freq.put("\uc804\ud22c\uc774", 155);
    freq.put(" \uac10\uc5fc", 75);
    freq.put("\uc11e", 131);
    freq.put("\uccab", 1006);
    freq.put("\uacb0\ud63c", 181);
    freq.put("\uc6d4 ", 22349);
    freq.put("\ud45c\ub41c ", 94);
    freq.put("\ub8cc\uc758", 83);
    freq.put("\uc774\ub974\uae30", 105);
    freq.put("\uc720\uc131", 172);
    freq.put("\uc2a4\ud15c\uc744", 165);
    freq.put("\uc7ac\ub85c", 240);
    freq.put("\ucd08\ub97c", 88);
    freq.put("\uc2a4\ud15c\uc774", 178);
    freq.put("\uac70\ub294 ", 139);
    freq.put("\ub9f9", 992);
    freq.put("\ub77c\ud30c", 96);
    freq.put("\ud574\uc548", 395);
    freq.put(" \uc1a1\ud30c", 169);
    freq.put("\uc54a\uc9c0", 68);
    freq.put("\uc2dc\ubbac\ub808", 108);
    freq.put(" \uc0ac\ub9c9", 116);
    freq.put(" \uc0ac\ub9c8", 97);
    freq.put(" \uc694\uad6c", 281);
    freq.put(" \uc0ac\ub9dd", 418);
    freq.put("\uc5c6", 2196);
    freq.put("\uc7ac\ub8cc", 225);
    freq.put("\ub9c8\ub178", 70);
    freq.put("\u4e11 ", 151);
    freq.put("\ud611\ub825", 477);
    freq.put("\ubc95\uc801 ", 132);
    freq.put(" \uc0ac\ub9bd", 104);
    freq.put("\ud5d8\uc758", 59);
    freq.put("\uc4f0", 3096);
    freq.put("\ub85d ", 1898);
    freq.put("\ud761\uc218", 105);
    freq.put("\ub808\ub2cc", 105);
    freq.put("\uc6b4\uc218", 104);
    freq.put("\uc2dd\uc774 ", 173);
    freq.put(" \ubaa8\uc74c", 140);
    freq.put("\uae4a\uc740", 85);
    freq.put("\ubc95\ud559", 195);
    freq.put("\ub8cc\uc640", 64);
    freq.put(" \uc0ac\ub840", 65);
    freq.put("\ub0a9", 236);
    freq.put("\ud589\ud558\uace0", 204);
    freq.put("\uc22d\uc774", 78);
    freq.put("\ud55c ", 36846);
    freq.put("\ub77c\ud2f4\uc5b4", 370);
    freq.put(" \u300b\uc740", 86);
    freq.put(" \uad00\ud560", 541);
    freq.put("\u00b7", 6405);
    freq.put("\ucd08\ub85c", 518);
    freq.put("\uc758\ubbf8\ub294", 59);
    freq.put("\ud611\uc758\ud68c", 158);
    freq.put("\uc784\uc0c1", 62);
    freq.put(" \uad00\ud574", 73);
    freq.put(" \uc0ac\ub839", 113);
    freq.put("\ub300\ud559 ", 618);
    freq.put("\uc7ac\ub97c", 220);
    freq.put(" \uad00\ud558", 68);
    freq.put(" \uad00\ud55c", 1386);
    freq.put("\ub77c\ud2f4", 522);
    freq.put("\ub77c\ud2f0", 92);
    freq.put("\ud68c\uc640 ", 238);
    freq.put("\ub3c4\uc2dc ", 600);
    freq.put("\uc804\ub3d9\ucc28", 102);
    freq.put("\uac80\uc815", 63);
    freq.put("\uc998", 584);
    freq.put("\uc5ed\uc778 ", 105);
    freq.put("\ud1a8", 856);
    freq.put(" \uacf3\uc5d0", 683);
    freq.put("\u4e2d", 433);
    freq.put(" \ub098\uc544", 105);
    freq.put(" \uc815\ud55c", 85);
    freq.put(" \uc815\ud558", 119);
    freq.put("\ub77c\ud2b8", 181);
    freq.put("\uc720\uc0b0", 310);
    freq.put("\ubcf4\u300b", 174);
    freq.put("\uad6c\ubcc4\ud558", 80);
    freq.put("\uc8fc\ud30c", 110);
    freq.put(" \ubaa8\uc784", 130);
    freq.put(" \uc815\ud574", 170);
    freq.put("\uae00", 2723);
    freq.put("\uc804\uae4c\uc9c0", 207);
    freq.put("\ucca0\uc758 ", 57);
    freq.put("\uad6d\ubbfc\uacbd", 58);
    freq.put("\ub610", 8222);
    freq.put("\ubca0\uc774\uc2a4", 456);
    freq.put("\ubb18\ub85c ", 171);
    freq.put("\uac10\ub3c5\uc758", 83);
    freq.put("\ucca0\ub3c4", 871);
    freq.put(" \uad00\ud604", 152);
    freq.put("\uc6b0\ud638", 59);
    freq.put("\uae30\ud68c\ub97c", 64);
    freq.put("\uc57d\uc758 ", 117);
    freq.put("\uc131\ud559", 57);
    freq.put("\ub77c\ud14c", 80);
    freq.put("\uc5d0\ub978 ", 64);
    freq.put("\ud504\ub9ac\ub4dc", 163);
    freq.put("\uc77c\ud558\uac8c", 128);
    freq.put("\ud589\ud615 ", 62);
    freq.put("\uc131\ud55c", 344);
    freq.put("\uc6d4\uae4c\uc9c0", 163);
    freq.put(" \uc0ac\ubb3c", 92);
    freq.put(" \ud3ec\ub3c4", 92);
    freq.put("\ub864", 575);
    freq.put("\ub514\uc624 ", 872);
    freq.put("\ub2e8\uc77c ", 104);
    freq.put("\uc9d1\ub2e8 ", 101);
    freq.put("\uc8fc\uc5d0\uc11c", 249);
    freq.put("\ud1b5\uce58 ", 72);
    freq.put("\uaddc\uc815", 490);
    freq.put("\uaddc\uc81c", 83);
    freq.put(" \uba54\ub514", 66);
    freq.put("\ud3b8\uc744", 77);
    freq.put("\uae30\u300b", 151);
    freq.put("\uc988\uac00", 129);
    freq.put("\uc0b0\ub9bc\uccad", 142);
    freq.put("\ub9ac\ub4dc ", 197);
    freq.put("\uc804\ud22c\uc5d0", 151);
    freq.put("\ub8cc\uc5d0", 110);
    freq.put("\ubab8", 435);
    freq.put(" \ub098\uc654", 80);
    freq.put(" \ub098\uc628", 189);
    freq.put(" \uc815\ud655", 274);
    freq.put("\uc784\uc774 ", 89);
    freq.put("\ub9e8\ud574", 63);
    freq.put(" \ub098\uc624", 450);
    freq.put(" \ubc1b\uace0", 185);
    freq.put("\ucfe0\ub974", 111);
    freq.put("\uc138\uac00 ", 207);
    freq.put("\uc2ac\ub77c", 250);
    freq.put("\uc721\uc0c1", 138);
    freq.put("\uc548\uc744 ", 183);
    freq.put("\uacb0\uc131\ud55c", 67);
    freq.put(" \uacf3\uc774", 274);
    freq.put("\ud560\uc744 ", 488);
    freq.put("\uc721\uc131", 326);
    freq.put("\uac00\uace0 ", 59);
    freq.put("\uc695\uc758 ", 65);
    freq.put("\ub77c\ud06c", 271);
    freq.put(" \ubaa8\uc544", 120);
    freq.put(" \uac00\uc7a5", 2276);
    freq.put("\uc784\uc2a4", 290);
    freq.put("\uc0b0\uc2dd\ud488", 614);
    freq.put("\uc7ac\ubb34", 115);
    freq.put("\uacf5\ubb34\uc6d0", 718);
    freq.put("\ub0a8\uad70", 59);
    freq.put(" \uacf3\uc744", 76);
    freq.put("\uc870\uc131 ", 57);
    freq.put("\ub3d9\ucabd ", 179);
    freq.put("\uadf8\ub808\uace0", 75);
    freq.put("\ud611\ub825\uc744", 97);
    freq.put(" \uacf3\uc73c", 130);
    freq.put("\uacb0\ud558", 438);
    freq.put("\uacb0\ud55c", 100);
    freq.put("\uc784\uc2dc", 210);
    freq.put("\uba54\ubaa8\ub9ac", 266);
    freq.put("\uc885\ub958\ub85c", 101);
    freq.put("\ub4c0\uc11c", 131);
    freq.put(" \uc6d0\uc778", 186);
    freq.put("\uc120\ucd1d\ub3c5", 94);
    freq.put("\uacb0\ud569", 346);
    freq.put(" \ud63c\ud569", 144);
    freq.put("\uc220\uc801 ", 124);
    freq.put(" \uc6d0\uc791", 227);
    freq.put(" \uc6d0\uc790", 518);
    freq.put("\uc11c\uc774\ub2e4", 247);
    freq.put("\u4eba ", 246);
    freq.put("\ucd08\uba85", 74);
    freq.put("\ud654\uc5d0\uc11c", 184);
    freq.put("\ub193\uace0 ", 101);
    freq.put("\uae40\ud574", 119);
    freq.put(" \ubaa8\uc5ec", 146);
    freq.put(" \ubaa8\uc591", 452);
    freq.put("\ub77c\ud0a4", 103);
    freq.put("\ub77c\ub370\uc2dc", 106);
    freq.put(" \ud6a8\uc18c", 84);
    freq.put("\ud48d\ubd80", 92);
    freq.put("\ubd80\uadfc\uc5d0", 142);
    freq.put("\uc790\uc774\uc5b8", 74);
    freq.put("\uc1a1\ud558", 166);
    freq.put("\ud589\ud558\uae30", 192);
    freq.put("\uc6b0\uc815", 123);
    freq.put("\ubc95\uc870", 75);
    freq.put("\uc988\ub294", 180);
    freq.put("\uc6b0\uc800", 126);
    freq.put("\uac00\ub418", 103);
    freq.put("\ucd94\uc138\uce20", 96);
    freq.put("\uac00\ub41c", 598);
    freq.put("\uc1a1\ud1b5\uc2e0", 78);
    freq.put("\ub9ac\uc624", 529);
    freq.put("\uc81c\uad50", 76);
    freq.put("\uc911\ucd94\uc6d0", 62);
    freq.put("\ub9ac\uc62c", 65);
    freq.put("\ub9ac\uc628", 117);
    freq.put(" \uad00\uc810", 110);
    freq.put("\uacf5\uac04\uc5d0", 115);
    freq.put(" \uc2dc\uc774", 157);
    freq.put("\ub9ac\uc640", 436);
    freq.put("\uad6d\ubbfc\ub2f9", 74);
    freq.put("\ucd5c\ud558", 230);
    freq.put(" \uc2dc\uc778", 309);
    freq.put("\uc988\ub2c8", 258);
    freq.put(" \uc6b0 ", 320);
    freq.put("\ud0a4\uace0", 232);
    freq.put("\uc640\ub294", 313);
    freq.put("\uba5c", 262);
    freq.put("\ubc95\uc815", 263);
    freq.put("\ub9cc\ud07c ", 89);
    freq.put(" \uc2dc\uc758", 190);
    freq.put("\uba74\uc801 ", 89);
    freq.put("\uc138\uc6b4 ", 205);
    freq.put("\ubc95\uc804", 58);
    freq.put("\ubc95\uc801", 239);
    freq.put("\ub9bd\ud5c8\uac00", 405);
    freq.put("\ud2f0\uc2a4 ", 63);
    freq.put("\ub4e4\uc5d0\uc11c", 74);
    freq.put(" \uc2dc\uc7a5", 413);
    freq.put("\ub77c\ucfe0", 58);
    freq.put(" \ud3ec\uad04", 107);
    freq.put("\ud53d\uc5d0", 161);
    freq.put(" \ubc1b\ub294", 232);
    freq.put("\uac74\ubcf5", 108);
    freq.put("\ubd80\ub974\uba70", 106);
    freq.put("\ub8b0", 281);
    freq.put("\ub9ac\uc6b0", 347);
    freq.put("\ud3ec\ud568\ub418", 256);
    freq.put("\ub141", 59);
    freq.put("\ud615\ubb38", 163);
    freq.put("\ub18d\ub9bc\ucd95", 109);
    freq.put("\ub192\uc774\ub294", 372);
    freq.put("\ub9ac\uc6d0", 62);
    freq.put("\ubb38\uac00 ", 75);
    freq.put("\uac00\ub4e4", 383);
    freq.put("\uc720\ub86d\uac8c", 61);
    freq.put("\uc6b0\uc8fc", 734);
    freq.put("\uc560\ub2c8\uba54", 619);
    freq.put("\ub77c\uce74", 115);
    freq.put("\uc120\ubbfc\uc8fc", 511);
    freq.put("\uc2f1\uae00\uc774", 108);
    freq.put("\ud654\ub098 ", 70);
    freq.put("\uc7a5\uc5d0 ", 303);
    freq.put("\uaca9", 2956);
    freq.put("\ub9ac\ub85c ", 428);
    freq.put("\uc804\uc220", 58);
    freq.put("\uc720\ub7fd ", 636);
    freq.put(" \uc81c\ubaa9", 256);
    freq.put(" \uace0\uccb4", 87);
    freq.put("\u5e74", 139);
    freq.put("\ud5e8\ud2f0\ub098", 186);
    freq.put(" \uc2dc\uc678", 158);
    freq.put("\ucf54", 6706);
    freq.put(" \uc815\uc9c0", 85);
    freq.put("\ub9ac\uc758", 878);
    freq.put("\ub958\uac00 ", 152);
    freq.put("\uc758\ud558\ub294", 116);
    freq.put(" \uc624\uc2a4", 1097);
    freq.put("\ub2ed", 75);
    freq.put("\ub9ac\uc774", 430);
    freq.put(" \uc2dc\uc640", 120);
    freq.put("\u4e26\u4e09\u4e26", 166);
    freq.put("\ud5e4\ube44", 60);
    freq.put("\ub9ac\uc778", 91);
    freq.put("\ub9ac\uc790", 271);
    freq.put("\uc6b0\uc988", 100);
    freq.put("\ubcf8\uc0ac", 255);
    freq.put("\ub9ac\uc7a1", 147);
    freq.put("\uadf9\uc801", 138);
    freq.put("\uc544\ud2f0\uc544", 132);
    freq.put("\uc804\uc2b9", 143);
    freq.put("\uc804\uc2dc", 500);
    freq.put(" \ud5a5\ud558", 60);
    freq.put("\ub2ec\ub418", 59);
    freq.put(" \uad00\uc9c1", 109);
    freq.put("\ud3ec", 9485);
    freq.put("\uc804\uc2e0", 167);
    freq.put(" \ud76c\ub9dd", 65);
    freq.put("\uc815\uc801\uc778", 117);
    freq.put("\uacb0\uc815", 751);
    freq.put("\ubcf4\uc778\ub2e4", 123);
    freq.put(" \ubd84\uc0b0", 111);
    freq.put("\u4e4b\u570b", 69);
    freq.put("\uc804\uc124", 222);
    freq.put("\uc804\uc120", 133);
    freq.put("\u4e4b\u5713", 61);
    freq.put("\uc804\uc138", 108);
    freq.put(" \uad50\ub9ac", 89);
    freq.put("\ud601\uba85", 621);
    freq.put("\uc6b0\ub8e8\uc2a4", 147);
    freq.put("\uc18d\uc131", 78);
    freq.put("\uc640\ub098", 75);
    freq.put(" \ud22c\ud45c", 249);
    freq.put("\uac16\ub294\ub2e4", 62);
    freq.put("\uadfc\ucc98", 198);
    freq.put("\uc9d1\uc774\ub2e4", 61);
    freq.put("\uc804\uc18c", 133);
    freq.put("\ub2e4\uc74c ", 231);
    freq.put("\ud790 ", 59);
    freq.put("\ub824\ub300", 69);
    freq.put("\uc6e8\uc77c", 116);
    freq.put("\ub4e4\uc774 ", 2342);
    freq.put("\uc804\uc1a1", 216);
    freq.put(" \ucca8\ub2e8", 85);
    freq.put("\ub2ec\ub77c", 143);
    freq.put("\uc74c\ub825", 497);
    freq.put("\uacf5\uac04\uc758", 61);
    freq.put(" \uad50\ub958", 254);
    freq.put("\ub9dd\uba85", 76);
    freq.put("\uacf5\uac04\uc744", 116);
    freq.put(" \ub180\uc774", 123);
    freq.put("\ub5a0\ub098", 66);
    freq.put("\uacf5\uac04\uc774", 89);
    freq.put(" \uc2dc\uc5d0", 386);
    freq.put("\ud2f0\uc548 ", 64);
    freq.put(" \uc624\uc138", 84);
    freq.put(" \uc2ec\ub9ac", 249);
    freq.put("\ud654\uc801 ", 138);
    freq.put("\uce58\ub2e8\uccb4", 145);
    freq.put("\uadf8\ub9ac\uace0", 1096);
    freq.put("\ud5a5\uc5d0 ", 59);
    freq.put("\ud5a5\uc758 ", 74);
    freq.put("\ubb34\uae30 ", 82);
    freq.put("\ub144\uc73c", 59);
    freq.put("\ub3d9\uc0dd\uc774", 135);
    freq.put("\ud655\uc778 ", 117);
    freq.put("\ub300\ub85c ", 879);
    freq.put("\uad6d\uc774 ", 616);
    freq.put("\uc6a9\uc790\uac00", 142);
    freq.put("\ub9ac\uc548", 159);
    freq.put("\uc720\uc8fc\uc758", 100);
    freq.put("\ud589\ud558\ub294", 526);
    freq.put("\ubd84\uc758 ", 454);
    freq.put("\uc12c\uc744 ", 86);
    freq.put("\ubcf5", 3536);
    freq.put("\ub9ac\uc57c", 146);
    freq.put("\uac00\ub77c", 155);
    freq.put("\uac00\ub77d", 137);
    freq.put("\ud569\uc758 ", 217);
    freq.put("\ub4e4\uc5b4\uc9c0", 82);
    freq.put("\ub4e4\uc5b4\uc9c4", 480);
    freq.put("\uc7a5\uacfc ", 256);
    freq.put(" \ud654\uac00", 164);
    freq.put("\uc804\uc0ac", 228);
    freq.put(" \uc800\uba85", 67);
    freq.put("\uad00\ub9ac\uccad", 88);
    freq.put("\uad6d\ubb34\ucd1d", 119);
    freq.put("\uc2e0\uad50", 225);
    freq.put("\uad6c\ud611\ud68c", 61);
    freq.put("\ub9ac\uc5b4", 346);
    freq.put("\uc639", 454);
    freq.put("\ub9ac\uc5bc", 106);
    freq.put("\uc804\uc0b0", 136);
    freq.put("\ub9ac\uc5c4", 263);
    freq.put("\ub3c4\uc5d0 ", 499);
    freq.put("\ucd5c\ud6c4", 86);
    freq.put("\uc758\ubbf8\uac00", 67);
    freq.put("\ub9ac\uc5d0", 1417);
    freq.put("\uc801\uc73c\ub85c", 6876);
    freq.put("\uad7f", 62);
    freq.put("\ub808", 10369);
    freq.put("\uc804\uc704", 69);
    freq.put(" \ud130\ubbf8", 91);
    freq.put("\uc0b4\uc778 ", 59);
    freq.put("\uc18d\uc774", 290);
    freq.put(" \uad00\ucc30", 132);
    freq.put("\uc18d\uc778", 60);
    freq.put("\ub791\uce74", 81);
    freq.put("\uc18d\uc744", 100);
    freq.put("\uc18d\uc740", 58);
    freq.put(" \uc815\uccb4", 105);
    freq.put(" \ubc15\uc0ac", 165);
    freq.put("\uc804\uc73c", 231);
    freq.put("\uc18d\uc758", 608);
    freq.put("\uc804\uc744", 821);
    freq.put("\ud589\uc815", 2568);
    freq.put("\uc804\uc740", 327);
    freq.put("\uc784\uc73c\ub85c", 241);
    freq.put("\uc124\ub85c", 162);
    freq.put("\uc804\uc758", 505);
    freq.put("\uc18d\uc73c", 235);
    freq.put("\ub809\uc0b0", 237);
    freq.put("\ud601\uba85 ", 188);
    freq.put("\uc804\uc778", 95);
    freq.put("\uc804\uc774", 516);
    freq.put("\uad8c\uc744 ", 623);
    freq.put(" \ud588\uc73c", 125);
    freq.put("\ubbf8\ub85c\ub294", 60);
    freq.put("\uad50\uc721 ", 543);
    freq.put("\uac00\ub098", 261);
    freq.put("\uc804\uc790", 1283);
    freq.put("\ub9ac\uc2a4", 2842);
    freq.put("\uc6b0\uccb4", 68);
    freq.put(" \u3042\u3042", 304);
    freq.put(" \uc815\ucc29", 154);
    freq.put(" \uc624\uc774", 81);
    freq.put("\uad50\ubb38", 57);
    freq.put("\uc804\uc7c1", 1436);
    freq.put(" \uc815\ucc45", 576);
    freq.put("\ub9ac\uc2dc", 222);
    freq.put(" \uad8c ", 193);
    freq.put("\uc885\ud569\uc801", 78);
    freq.put("\uc18d\uc791", 76);
    freq.put("\ub304", 184);
    freq.put(" \uace0\uc885", 129);
    freq.put("\uce74\uc5d0\uc11c", 101);
    freq.put(" \ud754\ud788", 425);
    freq.put("\ub099", 450);
    freq.put("\ud1a8\ub808\ub9c8", 65);
    freq.put("\u4e4b\u5009", 297);
    freq.put(" \ubd84\uc790", 245);
    freq.put(" \ud799\ud569", 219);
    freq.put("\ud589\uc911", 61);
    freq.put("\uc815\u00b7", 70);
    freq.put("\ubb3c\uccb4\uc758", 76);
    freq.put(" \ubd84\uc7c1", 188);
    freq.put("\ubc94\uc704", 305);
    freq.put("\ud0c0\ub09c\ub2e4", 90);
    freq.put("\uac00\ub178", 67);
    freq.put("\ub0ac\ub2e4 ", 378);
    freq.put(" \uace0\uc804", 325);
    freq.put("\uad6d\ub9bd ", 152);
    freq.put(" \uc2dc\uc2a4", 1156);
    freq.put("\ud0a4\uac00", 93);
    freq.put(" \uace0\uc815", 158);
    freq.put("\uc774\ub974\ub7ec", 58);
    freq.put("\uc804\uc6a9", 189);
    freq.put(" \ucd5c\ub300", 527);
    freq.put("\uae30\ub85d\ub418", 116);
    freq.put("\uafbc", 109);
    freq.put("\uc640\ub77c", 117);
    freq.put("\uc2a8 ", 398);
    freq.put("\uc815 ", 3475);
    freq.put("\uc804\uc6d0", 97);
    freq.put("\uac74\ub9bd", 125);
    freq.put(" \uace0\uc870", 84);
    freq.put("\ucffc", 162);
    freq.put(" \uad00\uce21", 187);
    freq.put("\ubd84\uc774\ub2e4", 91);
    freq.put(" \uc2dc\uc124", 392);
    freq.put(" \uc791\uc804", 169);
    freq.put("\ud5d8\uc5d0", 93);
    freq.put(" \ucd5c\ub0a8", 61);
    freq.put("\ubc95\uce59", 261);
    freq.put("\uc774\uce58 ", 126);
    freq.put("\ubc1c\ub9e4 ", 81);
    freq.put("\u03b9", 218);
    freq.put("\ud640", 471);
    freq.put(" \uac8c\uc784", 2058);
    freq.put("\uc6b0\uce58", 86);
    freq.put("\uac74\uc124 ", 140);
    freq.put("\uc18d\uc528", 93);
    freq.put("\uc789\uae00\ub79c", 374);
    freq.put("\ub7ec\ud53c\uc5b8", 110);
    freq.put("\uc804\uc555", 72);
    freq.put("\uc911\uc559 ", 206);
    freq.put("\uae40\ucc9c", 58);
    freq.put("\ucfc4 ", 369);
    freq.put("\ucde8\uc9c0", 64);
    freq.put("\ub809\uc2a4", 73);
    freq.put("\uc544\ud2b8 ", 64);
    freq.put("\uc815\ub41c\ub2e4", 136);
    freq.put(" \uc120\uad50", 139);
    freq.put("\uac00\ub294", 573);
    freq.put(" \ud78c\ub450", 143);
    freq.put("\uac00\ub2a5", 974);
    freq.put("\ub9ac\uc0ac", 226);
    freq.put(" \uc120\uad6c", 63);
    freq.put("\ub77c\uc9c4", 68);
    freq.put(" \uac8c\uc774", 242);
    freq.put("\uc18d\uc5d0", 468);
    freq.put("\ub77c\uc9c0", 147);
    freq.put("\uace0\ub97c ", 213);
    freq.put("\ub77c\uc9c8", 223);
    freq.put(" \uc815\uce58", 2113);
    freq.put("\uac00\ub2c8", 157);
    freq.put("\uc5d0\ub4dc\uc6cc", 105);
    freq.put("\uc804\uc5d0", 1678);
    freq.put("\uc804\uc5ed", 201);
    freq.put("\uac00\ub2e4", 72);
    freq.put(" \ubc00\ub3c4", 372);
    freq.put("\uc2f8", 555);
    freq.put("\ub77c\uc988", 65);
    freq.put("\uac00\ub300", 160);
    freq.put("\uad8c\uc758 ", 269);
    freq.put("\ub3d9\uac00 ", 129);
    freq.put("\ub370\uc77c", 69);
    freq.put(" \uc120\uace0", 68);
    freq.put("\u4e26", 12874);
    freq.put("\ud1a0\uc5d0", 143);
    freq.put("\ub300\ud45c ", 142);
    freq.put("\u30a2 ", 202);
    freq.put("\uc54c", 4503);
    freq.put("\ubc94\uc774", 273);
    freq.put(" \ubd84\uc5f4", 80);
    freq.put("\uc774\uc988 ", 185);
    freq.put("\uac74\ubb3c", 382);
    freq.put("\ud615\ubc95", 133);
    freq.put("\ub300\uc790", 83);
    freq.put("\ud615\ubc8c", 57);
    freq.put("\uac00\uba70 ", 64);
    freq.put("\uc5c5\uccb4\uc774", 81);
    freq.put("\ub9ac\uc18c", 182);
    freq.put("\ub098\uc774\ud2b8", 65);
    freq.put("\uc7ac\ub294 ", 561);
    freq.put(" \uc5b8\uc81c", 60);
    freq.put(" \uc2dc\uc0ac", 57);
    freq.put(" \uba54\uac00", 61);
    freq.put("\uc7a0", 605);
    freq.put("\uc2ec\uc744 ", 205);
    freq.put("\uac70\ub300\ud55c", 110);
    freq.put(" \uc120\uac70", 866);
    freq.put("\ub9b4", 663);
    freq.put("\uac04\uc5d0 ", 460);
    freq.put("\ud604\uc774 ", 70);
    freq.put("\uac00\ub3c4", 58);
    freq.put("\ub098\uc774\ud2f0", 86);
    freq.put("\ucf54\uc758 ", 222);
    freq.put("\ud53d\uc2a4", 83);
    freq.put(" \ub77c\ud2f4", 503);
    freq.put("\ud614\ub2e4", 58);
    freq.put("\uc14b\uc9f8", 71);
    freq.put("\ub7b5\uc801", 66);
    freq.put("\uccad\uc774 ", 90);
    freq.put(" \uac8c\uc624", 73);
    freq.put(" \u33a2 ", 1456);
    freq.put("\ud589\uc758 ", 135);
    freq.put(" \uc2dc\uc0c1", 122);
    freq.put("\uc988\uc5d0 ", 111);
    freq.put("\uc9c0\uc5ed\uc744", 380);
    freq.put("\ub77c\uc774", 2502);
    freq.put("\uc9c0\uc5ed\uc740", 111);
    freq.put("\uc81c\uac00", 451);
    freq.put("\uc784\ud588", 179);
    freq.put("\uc6e8\uc5b4 ", 581);
    freq.put("\ub9c8\ucf00\ud305", 128);
    freq.put(" \uace0\uc591", 209);
    freq.put("\uc720\ud574", 57);
    freq.put("\uc7ac\uac1c", 63);
    freq.put("\ud654\uc7ac\ub2e8", 118);
    freq.put("\uc9c0\uc5ed\uc758", 387);
    freq.put("\ub9ac\uce20", 81);
    freq.put(" \ub098\ud0c0", 1132);
    freq.put("\uc815\ubcf4\uad50", 91);
    freq.put("\ub77c\uc758", 696);
    freq.put(" \uc815\uc0ac", 64);
    freq.put(" \uc800\ub110", 82);
    freq.put("\uc720\ud558", 391);
    freq.put(" \ucf54\uc2a4", 197);
    freq.put("\uc9c0\uc5ed\uc778", 66);
    freq.put("\ucde8\uc784", 66);
    freq.put("\ub144\uae4c\uc9c0", 1214);
    freq.put("\uc0ac\ub9bd ", 60);
    freq.put("\ubd80\ub974\ub294", 270);
    freq.put("\uc601\uc5ed\uc744", 65);
    freq.put("\ub300\ub97c ", 566);
    freq.put("\uc5d0\uc758 ", 102);
    freq.put("\ub25c", 158);
    freq.put("\ub9ac\uce58", 164);
    freq.put("\uc774\ub4e4\uc774", 88);
    freq.put("\uc774\ub4ec\ud574", 68);
    freq.put("\uc774\ub4e4\uc740", 168);
    freq.put("\ub9ac\uc9c0 ", 202);
    freq.put("\ub9ac\uce74", 1441);
    freq.put(" \uc694\ub9ac", 491);
    freq.put("\ud750\ub984", 139);
    freq.put("\ubb38\uc5d0\uc11c", 86);
    freq.put("\uadf9", 2043);
    freq.put("\ud0c8 ", 268);
    freq.put("\ub9ac\uce78", 149);
    freq.put("\uc911\uad6d\uc5b4", 136);
    freq.put("\ud750\ub974", 181);
    freq.put("\uba85\ud655", 97);
    freq.put("\uad00\ub9ac\uc790", 123);
  }
  private static void init6() {
    
    freq.put("\ub8e8 ", 753);
    freq.put("\ud558\uae30\ub3c4", 550);
    freq.put(" \uc5b5 ", 226);
    freq.put("\ud29c", 408);
    freq.put("\uc52c ", 58);
    freq.put(" \uc694\ub974", 61);
    freq.put("\ub2c8", 10368);
    freq.put(" \uc791\uc6a9", 292);
    freq.put("\uc2a4\ud558\ud0a4", 63);
    freq.put("\ubc95\uc0c1", 248);
    freq.put("\ub2e8\uc870", 57);
    freq.put("\uacbd\uc740 ", 67);
    freq.put(" \uace0\uc548", 196);
    freq.put("\ubc95\uc0ac", 70);
    freq.put("\uc784\ud55c", 108);
    freq.put("\uc784\ud558", 316);
    freq.put("\uc788\ub2e4\ub294", 230);
    freq.put("\ub77c\uc790", 84);
    freq.put("\uad00\ud558\uc5ec", 88);
    freq.put("\uc2e0\ubb38 ", 168);
    freq.put("\uad50\uad00 ", 61);
    freq.put("\uac00\ubcf4", 96);
    freq.put(" \uce7c\ub9ac", 148);
    freq.put("\ub9ac\ucf00", 256);
    freq.put("\uba38\uc2a4 ", 117);
    freq.put("\uc5ec\ub97c ", 144);
    freq.put("\ucca8\ub2e8", 94);
    freq.put(" \uc0ac\uac74", 1669);
    freq.put("\uc695", 736);
    freq.put("\ucd08\uac00", 64);
    freq.put(" \uad00\uc138", 105);
    freq.put("\ud300 ", 383);
    freq.put("\ub871 ", 111);
    freq.put("\ube45\ud1a0", 130);
    freq.put("\ud589\ud55c ", 180);
    freq.put("\uc6b0\uc120", 90);
    freq.put("\ub77c\uc640", 192);
    freq.put("\uc81c\uac70\ud558", 73);
    freq.put(" \uc2dc\uce74", 80);
    freq.put("\uad00\ud604\uc545", 157);
    freq.put("\uc0ac\uc758 ", 834);
    freq.put(" \uc791\uc740", 643);
    freq.put("\ub77c\uc624", 172);
    freq.put("\uc131\uc801 ", 116);
    freq.put("\uc0b0\uad6c ", 126);
    freq.put("\uc988\ubbf8", 73);
    freq.put("\ub4f1\uc744 ", 1775);
    freq.put(" \uc0ac\uac00", 107);
    freq.put("\ucc3d\uc6d0\uc2dc", 139);
    freq.put("\ud568\uacfc ", 91);
    freq.put(" \uad50\ub2e8", 70);
    freq.put("\uc218\uc5d0 ", 166);
    freq.put("\uc2a4\uc778", 78);
    freq.put("\ud22c\uac08 ", 67);
    freq.put("\ud589\uc5d0", 142);
    freq.put("\uc824\ub808\uc2a4", 103);
    freq.put("\uc158\uc774\ub2e4", 124);
    freq.put("\ubbac", 208);
    freq.put("\uadfc\uc758", 142);
    freq.put(" \ub454 ", 199);
    freq.put("\ub77c\uc6b4", 208);
    freq.put("\ube45", 263);
    freq.put("\ub77c\uc6b0", 429);
    freq.put("\uc774\uc2a4 ", 652);
    freq.put("\uac01\uad6d\uc758", 60);
    freq.put("\uc758\uc758 ", 313);
    freq.put("\ud2b9\ubcc4\ubc95", 73);
    freq.put("\ucd08\uacfc", 70);
    freq.put("\uc81c\uacf1", 73);
    freq.put("\ucd08\uace0", 65);
    freq.put("\u4e18\u4e4b", 421);
    freq.put(" \ud300 ", 177);
    freq.put("\uba3c\ud2b8 ", 231);
    freq.put("\ub77c\uc57c", 78);
    freq.put("\uc1a1\uc0ac", 95);
    freq.put("\ubb3c\ub9ac\ud559", 446);
    freq.put("\u4e18\u4e59", 185);
    freq.put("\ucf5c\ub86c\ube44", 70);
    freq.put(" \uc5b8\uc5b4", 1410);
    freq.put(" \uc815\uc2dd", 444);
    freq.put("\ud328\uc158 ", 61);
    freq.put("\uc81c\uace0", 109);
    freq.put("\uc7ac\uae4c", 179);
    freq.put("\u4e18\u4e01", 429);
    freq.put("\u4e18\u4e18", 278);
    freq.put("\u4e18\u4e26", 322);
    freq.put("\ub3c4 ", 19093);
    freq.put("\uc6b4\ud56d", 73);
    freq.put("\uc774\ub974\ub800", 73);
    freq.put(" \uc815\uc2e0", 352);
    freq.put("\uc704\uce58\ub97c", 101);
    freq.put(" \uc815\uc218", 130);
    freq.put(" \uace0\uc704", 306);
    freq.put("\uc9c0\uc5ed\uc5d0", 787);
    freq.put(" \uad00\uc2b5", 82);
    freq.put("\uc6b4\ud589", 351);
    freq.put("\ub9ac\ucc98", 147);
    freq.put("\uad6c\uc5d0 ", 582);
    freq.put(" \uace0\uc720", 247);
    freq.put("\ub77c\uc5d0", 374);
    freq.put("\uc0b0\ubb3c ", 91);
    freq.put("\uc6b0\uc2b9", 695);
    freq.put("\ub300\uad70", 106);
    freq.put("\ub77c\uc5d8", 229);
    freq.put("\uc6b0\uc2a4", 1158);
    freq.put("\ubc18\ub780", 144);
    freq.put("\ub54c\ub85c\ub294", 64);
    freq.put("\ub178\ub3d9\uc870", 80);
    freq.put("\uc988\ub85c", 101);
    freq.put("\u4e18\u4e82", 138);
    freq.put("\uc804\uc9c0", 147);
    freq.put("\uc804\uc9c1", 85);
    freq.put("\uccb4\uc81c\uc5d0", 91);
    freq.put("\u4e18\u4e9e", 147);
    freq.put("\uc601\uc5ed\uc5d0", 73);
    freq.put("\uc154 ", 93);
    freq.put("\uce7c", 897);
    freq.put("\uad6c\uad00\uc73c", 65);
    freq.put(" \uc77c\uc774", 219);
    freq.put(" \ucc98\ud615", 61);
    freq.put("\ud589\uc758", 136);
    freq.put("\uc9c4\ud765", 630);
    freq.put("\uad00\ud558\uc600", 59);
    freq.put("\ud559\uc5d0\uc11c", 938);
    freq.put("\uc804\uc801", 194);
    freq.put("\uc804\uc81c", 91);
    freq.put("\ud589\uc744", 299);
    freq.put(" \ub098\ud3f4", 174);
    freq.put("\ubcf4\ub4dc ", 159);
    freq.put("\uadfc\uc5d0", 408);
    freq.put(" \uace0\uc6a9", 157);
    freq.put("\ud589\uc774", 179);
    freq.put("\uc2dc\uc624 ", 93);
    freq.put("\uc815\uc5d0\uc11c", 302);
    freq.put(" \uace0\uc6d0", 69);
    freq.put("\ub4e4\uc5b4\uc11c", 94);
    freq.put("\ud589\uc704", 930);
    freq.put("\uc18d\uc801", 207);
    freq.put("\ud589\uc73c", 73);
    freq.put("\uc791\uace1\ud55c", 149);
    freq.put(" \ubaa8\ud130", 106);
    freq.put("\uc791\uace1\ud558", 118);
    freq.put(" \ubd84\uc9c0", 73);
    freq.put("\uc720\ud615", 215);
    freq.put("\ub2f9\uc774 ", 130);
    freq.put("\uc5fd ", 65);
    freq.put("\ubca0\ub974", 797);
    freq.put("\ucd9c\uc744 ", 84);
    freq.put(" \uc2dc\uccad", 126);
    freq.put("\uad00\uc704\ub294", 85);
    freq.put("\ucfe0\uac00", 151);
    freq.put("\uc815\uc758\ub41c", 86);
    freq.put("\uc815\uc758\ub418", 69);
    freq.put("\ud589\uc790", 83);
    freq.put("\uc720\ud6a8", 82);
    freq.put(" \uc624\uc804", 103);
    freq.put("\uc911\ud654\uc778", 472);
    freq.put(" \ud3f4", 656);
    freq.put(" \uc791\uc5c5", 288);
    freq.put("\uacfc ", 18300);
    freq.put("\uace0\ub85c ", 237);
    freq.put("\uc774\ub044\ub294", 118);
    freq.put("\uc988\ub97c", 119);
    freq.put("\ub2f4\ub2f9\ud55c", 59);
    freq.put("\uc804\uc8fc", 277);
    freq.put("\ub2f4\ub2f9\ud558", 386);
    freq.put("\ub124\uadf8", 122);
    freq.put(" \ubaa8\ud1a0", 78);
    freq.put(" \uc708\ub3c4", 635);
    freq.put("\u4e4b\u5927", 89);
    freq.put("\uc548\ub4dc\ub808", 67);
    freq.put("\ub300\ud55c\uc81c", 216);
    freq.put(" \uace0\uc18d", 345);
    freq.put("\uc591", 9401);
    freq.put("\ub9c8\ub2e4 ", 357);
    freq.put("\uc2dd\ubcc4 ", 61);
    freq.put("\uc911\uad50\ud1b5", 58);
    freq.put("\uc644\ub3c4", 69);
    freq.put("\ub77c\ub9c8\uc774", 104);
    freq.put(" \ubaa8\ud615", 148);
    freq.put("\uc548\ub4dc\ub85c", 92);
    freq.put("\uac00\ub85c", 847);
    freq.put("\u4e26\u4e4b", 1226);
    freq.put("\ub2ec\ub9ac", 502);
    freq.put("\uace1\ud558\uc600", 67);
    freq.put("\ub2ec\ub9b0", 72);
    freq.put("\uadf9\uc5d0", 58);
    freq.put("\uce84\ubcf4\ub514", 75);
    freq.put(" \ud568\uc591", 74);
    freq.put(" \uace0\uc131", 109);
    freq.put("\uc6b4\uc601 ", 417);
    freq.put("\ud398\uc2a4\ud2f0", 62);
    freq.put("\uae40\uc601", 83);
    freq.put("\uc600\uc73c\uba70", 1303);
    freq.put(" \uc624\ucf00", 84);
    freq.put("\ub9e4\uc8fc ", 79);
    freq.put("\uc720\ud1b5", 346);
    freq.put("\ub300\uc678", 71);
    freq.put("\uac00\ub8e8", 139);
    freq.put("\uac00\ubb38\uc758", 115);
    freq.put("\ud589\uc0ac", 447);
    freq.put("\ud655\ubcf4\ud558", 72);
    freq.put("\ub9ac\ud558\uc5ec", 91);
    freq.put("\uc811\ud55c\ub2e4", 355);
    freq.put("\ucf54\uac00", 63);
    freq.put("\uccb4\uacc4\uc774", 67);
    freq.put("\ubd84\uc57c\uc5d0", 384);
    freq.put("\uc720\ud074", 61);
    freq.put("\ub098\uc911\uc5d0", 137);
    freq.put("\ub7ed\ube44 ", 120);
    freq.put("\u4ed5\u4e09", 62);
    freq.put("\uc18c\uc7ac\ud558", 88);
    freq.put("\uacb0\uc758", 140);
    freq.put(" \uc6d0\ud558", 87);
    freq.put("\ub2d8\uc758 ", 89);
    freq.put("\uac74\ub108", 96);
    freq.put("\ub958", 4914);
    freq.put("\uce74\uc774 ", 111);
    freq.put("\uacb0\uc774", 61);
    freq.put("\ud589\uc131", 432);
    freq.put(" \ud63c\uc778", 73);
    freq.put("\uac00\ub974", 365);
    freq.put("\uc5ec\ub7ec\uac00", 94);
    freq.put("\uac00\ub97c", 483);
    freq.put("\ub2c8\ucf00\uc774", 87);
    freq.put("\uc804\uc9c1 ", 79);
    freq.put("\uadfc\uac70\ub85c", 57);
    freq.put("\uc2e0\uc73c\ub85c", 438);
    freq.put("\uc804\ub825 ", 61);
    freq.put("\uc8fc\ub41c ", 92);
    freq.put(" \uc874\uc2a4", 65);
    freq.put("\ub77c\uc2dc", 210);
    freq.put("\ubc95\uc5d0", 547);
    freq.put("\uac00\ub9ac", 1920);
    freq.put("\ub974\ud06c ", 449);
    freq.put(" \uc624\uce74", 66);
    freq.put("\uae40\uc77c", 103);
    freq.put("\uc6b0\uc5d0", 529);
    freq.put("\uc720\ud0a4", 92);
    freq.put("\uac00\ub9c8", 120);
    freq.put("\ud1b5\uc5d0 ", 62);
    freq.put(" \uad00\uc5ec", 73);
    freq.put("\ub77c\uc2a4", 508);
    freq.put("\uc1a1\uc774", 144);
    freq.put("\ub2ec\ub824", 57);
    freq.put("\uc1a1\uc744", 189);
    freq.put("\uc800\uc7a5", 344);
    freq.put("\uc11c\ubc84 ", 134);
    freq.put("\uc1a1\uc758", 131);
    freq.put("\ubb38\uc2e0 ", 143);
    freq.put("\uc791\uc6a9\ud558", 94);
    freq.put("\uac74\ubb3c ", 86);
    freq.put("\u3042\u3042", 1092);
    freq.put("\ub9ac\uc801", 466);
    freq.put("\uc5f0\ubc29 ", 286);
    freq.put("\uadf9\uc7a5", 238);
    freq.put(" \uba3c\uc800", 127);
    freq.put(" \ud568\uc73c", 81);
    freq.put("\uc57d\uc131\uacbd", 63);
    freq.put("\ub2e8\uc9c0 ", 89);
    freq.put("\ucde8\uc18c", 59);
    freq.put("\uadf9\uc791", 92);
    freq.put("\uc988\ubca0", 96);
    freq.put("\ub8cc\ud558", 61);
    freq.put(" \uc774\ud589", 101);
    freq.put(" \uc815\uc6d0", 86);
    freq.put(" \uc6d0\ud65c", 65);
    freq.put("\uc6b0\uc640", 70);
    freq.put("\ud06c\ub294 ", 102);
    freq.put("\uccb4\uacc4\uc5d0", 64);
    freq.put("\ud5dd", 266);
    freq.put("\ub77c\uc11c", 389);
    freq.put("\uac00\uba70", 64);
    freq.put("\uac00\uba74", 128);
    freq.put("\uad00\ub9ac\uc18c", 120);
    freq.put("\uc7ac\uc0b0\uad8c", 68);
    freq.put("\ub4a4\uc5d0 ", 105);
    freq.put("\uc778\uc6a9 ", 127);
    freq.put("\uac74\ub2f4", 81);
    freq.put("\ubc95\uc6d0", 385);
    freq.put(" \uc2dc\uc98c", 547);
    freq.put(" \uc791\uc0ac", 165);
    freq.put("\uadf9\uc774", 61);
    freq.put(" \ud130\ub110", 91);
    freq.put("\uc2a4\u300b", 261);
    freq.put("\uadf9\uc744", 92);
    freq.put("\uae09 ", 1684);
    freq.put(" \uacb0\uc758", 95);
    freq.put("\ubc95\uc778", 2460);
    freq.put("\ubc95\uc774", 695);
    freq.put("\ud5d8\uc774\ub2e4", 74);
    freq.put("\uc11c\uc640 ", 94);
    freq.put(" \uc791\uc131", 314);
    freq.put("\ubc95\uc758", 401);
    freq.put("\uc804\ucc28", 161);
    freq.put(" \uad00\uc704", 91);
    freq.put(" \ucf54\uc5b4", 59);
    freq.put(" \uc791\uc13c", 73);
    freq.put("\uc6b0\uc720", 59);
    freq.put("\ubbfc\uc744 ", 66);
    freq.put("\ubc95\uc744", 510);
    freq.put("\uac00\ubb38", 317);
    freq.put("\ubc95\uc740", 260);
    freq.put(" \uc2dc\uc808", 186);
    freq.put("\ubc95\uc73c", 406);
    freq.put("\uae30\ub85c ", 619);
    freq.put("\uc6b0\uc758", 129);
    freq.put("\ucc3d\uc2dc\uc790", 86);
    freq.put(" \uace0\uc2dc", 62);
    freq.put("\uc6b0\uc774", 219);
    freq.put("\uc6b0\uc775", 68);
    freq.put("\uc1a1\uc5d0", 109);
    freq.put("\ubb38\uc11c ", 147);
    freq.put("\uc810\uc744 ", 418);
    freq.put("\uc0b0\uc131 ", 74);
    freq.put("\uc6b0\uc790", 69);
    freq.put(" \ubaa8\ud5d8", 70);
    freq.put("\uc18c\uc18d\uc73c", 82);
    freq.put(" \uad00\uc7a5", 217);
    freq.put("\ubd84\uc57c\uc758", 248);
    freq.put("\ub9ac\uc988", 1369);
    freq.put("\uac00\uc9c0\uac00", 83);
    freq.put("\ub9ac\uc998", 285);
    freq.put("\uc804\uccad", 59);
    freq.put("\uc601\ud654 ", 632);
    freq.put("\ubd84\uc57c\uc774", 162);
    freq.put("\uad00\ub9ac\uc0ac", 94);
    freq.put("\ud2c0\ub7ec", 85);
    freq.put("\ud0dc ", 322);
    freq.put("\uc804\uccb4", 673);
    freq.put("\ub098\ud3f4\ub808", 142);
    freq.put("\ud2c0\ub780", 68);
    freq.put(" \uc815\uc758", 672);
    freq.put("\ub9ac\uc9c0", 401);
    freq.put(" \ucfe0\ub974", 73);
    freq.put("\uc18c\uc18d\uc774", 111);
    freq.put("\ud2c0\ub79c", 270);
    freq.put("\uc18c\uc18d\uc758", 361);
    freq.put("\ubabb\ud55c ", 89);
    freq.put("\uae40\uc528", 66);
    freq.put(" \uac10\uac01", 84);
    freq.put("\uc815\uce58\ud559", 71);
    freq.put("\ud1f4", 541);
    freq.put("\uac00\ubbf8", 121);
    freq.put(" \uc778\uccb4", 78);
    freq.put("\uad50\ub958", 510);
    freq.put("\uc5bc\ub9c8", 78);
    freq.put("\ub3d9\uc2dc\uc5d0", 375);
    freq.put("\uc57d\uc740 ", 85);
    freq.put(" \uace0\ubd84", 81);
    freq.put(" \uc0ac\ud56d", 165);
    freq.put(" \uad00\ub828", 1271);
    freq.put("\uc804\ub300", 71);
    freq.put("\uc721\uae30", 102);
    freq.put("\uc774\ub54c ", 93);
    freq.put("\ub77d ", 201);
    freq.put("\ub2ec\uc5d0", 108);
    freq.put("\ubc95\ub860", 58);
    freq.put("\ubc95\uc6d0\uc5d0", 72);
    freq.put("\uc2a4\uc774\ub2e4", 194);
    freq.put("\uc6b0\ub824", 58);
    freq.put("\uc0ac\ud56d\uc744", 108);
    freq.put("\ucf54\ud0c0", 86);
    freq.put(" \uc0ac\ud558", 60);
    freq.put("\ubc95\ub839", 101);
    freq.put("\ub2e8\uc774 ", 202);
    freq.put(" \uc2dc\ub77c", 58);
    freq.put("\uc6b0\ub85c", 109);
    freq.put(" \uc694\uc18c", 324);
    freq.put(" \ubd84\ub2f9", 67);
    freq.put("\uc77c\ub79c\ub4dc", 482);
    freq.put(" \ud14d\uc0ac", 129);
    freq.put("\uc11c ", 35405);
    freq.put(" \uc5ed\ud560", 582);
    freq.put("\ubd84\uc57c\ub85c", 104);
    freq.put("\uc6a9\ud55c\ub2e4", 393);
    freq.put("\uc720\ub098\uc774", 86);
    freq.put("\uc18d\ub3c4", 891);
    freq.put("\ud718\ud558\ub294", 77);
    freq.put("\ud589\ubcf5", 77);
    freq.put("\ud504\ub77c", 535);
    freq.put(" \ubc00\uc591", 57);
    freq.put(" \uc5ed\ud559", 81);
    freq.put("\u0443", 110);
    freq.put("\uadf8\ub8e8\uc9c0", 65);
    freq.put("\uc6cc\uc2f1\ud134", 116);
    freq.put("\uc804\ub3c4", 170);
    freq.put("\ud589\ubc95", 63);
    freq.put("\ubcd1\uacfc", 64);
    freq.put("\uc804\ub3d9", 176);
    freq.put("\ub9ac\ub418\uc5b4", 97);
    freq.put("\uc548\uc0b0\uc2dc", 60);
    freq.put("\uc720\uad8c", 118);
    freq.put("\uad6c\uac00 ", 427);
    freq.put("\uce35\uc758 ", 88);
    freq.put("\uc6b0\ub8e8", 219);
    freq.put("\uacf5\uc0ac\uc758", 74);
    freq.put("\uc704", 24705);
    freq.put("\ubaa8\uc544 ", 105);
    freq.put("\ubc95\ub960", 748);
    freq.put(" \uc815\ub9bd", 87);
    freq.put("\ud558\ub2e4\uace0", 79);
    freq.put(" \uc624\ub2e4", 74);
    freq.put(" \uc815\ub9ac", 561);
    freq.put("\ub77c\ube44", 303);
    freq.put("\uc11d ", 585);
    freq.put("\uc720\uc0ac\ud55c", 151);
    freq.put("\uc720\uc0ac\ud558", 81);
    freq.put("\ub2a5\ud558\ub2e4", 188);
    freq.put("\ub791\uc744 ", 65);
    freq.put("\ubd80\ub4f1\uc2dd", 78);
    freq.put(" \uc624\ub298", 444);
    freq.put("\uc558", 1705);
    freq.put("\uc7ac\ud55c", 349);
    freq.put("\ucf54\ud1a0", 79);
    freq.put(" \ud588\ub2e4", 544);
    freq.put("\uc720\uac00", 172);
    freq.put("\uc6b0\ub974", 146);
    freq.put(" \ucf54\ubbf8", 128);
    freq.put("\uc2ed", 781);
    freq.put("\uc6a9\uc740 ", 157);
    freq.put("\uc6b0\ub97c", 179);
    freq.put("\uc7ac\ud574", 152);
    freq.put("\uac12\uc744 ", 97);
    freq.put("\ub9e4\uc6b0 ", 477);
    freq.put("\ub77c\ube0c", 117);
    freq.put(" \uc0c9\uc744", 60);
    freq.put("\uac00\uc57c", 126);
    freq.put("\uc720\uace0", 84);
    freq.put("\ubb34\ub97c ", 833);
    freq.put(" \ud48d\ubd80", 90);
    freq.put("\uacf5\uc791 ", 150);
    freq.put("\uc7ac\ud588", 212);
    freq.put(" \uad00\ub9ac", 1066);
    freq.put("\ub9ac\ub791", 80);
    freq.put("\ud50c\ub9ac\ucf00", 102);
    freq.put("\ubd84\uc57c\ub97c", 77);
    freq.put("\uc18c\ub294 ", 346);
    freq.put("\u4e26\u4e01 ", 256);
    freq.put("\uc6b0\ub9ac", 506);
    freq.put("\ud558\ub2e4\uac00", 230);
    freq.put("\uac74\ucd95", 557);
    freq.put("\uac00\uc5d0", 444);
    freq.put("\uac00\uc9c0\uace0", 705);
    freq.put("\uc9c4\ud589\ud558", 112);
    freq.put(" \uc989 ", 662);
    freq.put("\uc804\ub2ec", 281);
    freq.put("\ub3c5\uc758 ", 116);
    freq.put("\uacf5\ubaa8\ud568", 59);
    freq.put("\uc804\ub2f9", 60);
    freq.put("\ubbfc", 16451);
    freq.put("\uac00\uc600", 116);
    freq.put("\uce58\uc5d0\uc11c", 60);
    freq.put("\ub825 ", 1905);
    freq.put("\uadfc\ubcf8", 126);
    freq.put("\uc608\uc815\uc774", 232);
    freq.put("\uc74c\uc8fc", 74);
    freq.put("\uc99d", 2825);
    freq.put("\ub9ac\ub418", 201);
    freq.put("\uac00\uc624", 62);
    freq.put("\ub9ac\uc801\uc778", 105);
    freq.put("\ud615\uc9c8", 59);
    freq.put(" \ud638\ud154", 130);
    freq.put("\ucf54\ud2c0", 235);
    freq.put("\uac00\uc640", 549);
    freq.put("\ucf54\ud2b8", 155);
    freq.put("\uc7ac\ud654", 72);
    freq.put("\uc774\ud558\uc758", 127);
    freq.put("\uc7ac\ud65c", 72);
    freq.put(" \ud14d\uc2a4", 81);
    freq.put("\ub9ac\uc801\uc73c", 85);
    freq.put("\ud611\ud68c", 1182);
    freq.put("\ub2ec\uc744", 122);
    freq.put("\uac00\uc694", 88);
    freq.put("\ub2ec\uc758", 59);
    freq.put("\ud0c0\uc9c0 ", 89);
    freq.put("\ub4a4", 1008);
    freq.put(" \ud6a8\uacfc", 357);
    freq.put("\uac15\ub0a8\uad6c", 284);
    freq.put("\uac00\uc6b0", 57);
    freq.put("\uac00\uc6b4", 1240);
    freq.put("\ubc95\uc6d0\uc774", 60);
    freq.put("\ub4dc\ub294 ", 685);
    freq.put("\ub9ac\ub4dc", 424);
    freq.put("\uc721\uacfc", 405);
    freq.put("\ud2b9\ubcc4\uc790", 254);
    freq.put("\ub9ac\ub4e4", 59);
    freq.put("\ub9ac\ub4ec", 79);
    freq.put("\ub77c\ubd81", 263);
    freq.put("\ub839\uc774\ub2e4", 76);
    freq.put(" \uc694\uc2dc", 226);
    freq.put(" \uad00\ubb38", 58);
    freq.put("\ub8e8\uc758 ", 66);
    freq.put(" \uc885\ud569", 466);
    freq.put("\uc721\uad00", 1166);
    freq.put("\uc62e", 206);
    freq.put(" \ucf54\ub9ac", 125);
    freq.put("\ub2f9\uad6c ", 75);
    freq.put("\uc758\ub85c ", 155);
    freq.put("\uac00\uc744", 69);
    freq.put("\ubc95\ubb34", 134);
    freq.put("\uc2a4\ub294 ", 657);
    freq.put("\ub300\uace0", 184);
    freq.put("\uc721\uad70", 281);
    freq.put("\uc720\uae30", 217);
    freq.put("\ud750\uc2a4", 60);
    freq.put("\uac00\uc758", 732);
    freq.put(" \ubc24", 177);
    freq.put("\ub77c\ubc14", 138);
    freq.put(" \uc0ac\ud615", 76);
    freq.put("\uac00\uc774", 1724);
    freq.put("\uac00\uc778", 226);
    freq.put("\uc138\uc11c ", 65);
    freq.put("\ucf54\ud37c", 63);
    freq.put("\uc784\uae08", 151);
    freq.put("\uac00\uc785", 188);
    freq.put("\uac00\uc790", 80);
    freq.put(" \uc0ac\ud6c4", 156);
    freq.put("\uc804\ub0a8", 92);
    freq.put("\uac00\uc7a5", 2280);
    freq.put(" \ubfcc\ub9ac", 139);
    freq.put("\uba54\ub974 ", 60);
    freq.put("\uc784\uae30", 171);
    freq.put("\uc9c0\uc5ed\ubc88", 77);
    freq.put("\uad11 ", 234);
    freq.put(" \uc0c8 ", 102);
    freq.put("\uc640\uc11c", 75);
    freq.put("\ud615\uc81c", 253);
    freq.put(" \uc2dc\ub4dc", 98);
    freq.put("\uc6e0\ub2e4 ", 98);
    freq.put("\ubc1c\uacac\ub418", 256);
    freq.put("\ubc1c\uacac\ub41c", 167);
    freq.put("\ud544\ub984 ", 57);
    freq.put("\ud615\uc801", 101);
    freq.put("\ub9ac\ub205", 103);
    freq.put("\uc808", 1922);
    freq.put(" \ub098\uace0", 67);
    freq.put("\uc5ec\ub7ec\ud574", 77);
    freq.put("\uc2a4\uc5b4", 694);
    freq.put("\ud589\ud558\uc5ec", 85);
    freq.put("\uac74\uc870", 153);
    freq.put(" \uace0\ub9ac", 78);
    freq.put(" \uc2dc\ub300", 2063);
    freq.put("\uc2dc\ucf30\ub2e4", 116);
    freq.put(" \ud56d ", 96);
    freq.put("\uac15\uc81c ", 60);
    freq.put(" \uc624\ub79c", 130);
    freq.put(" \uc624\ub798", 309);
    freq.put("\uac10\ub3c5\uc744", 67);
    freq.put("\uac74\uc804", 253);
    freq.put("\uce5c", 1771);
    freq.put(" \uc624\ub7ab", 76);
    freq.put("\ubc88\uc8fc", 320);
    freq.put(" \uc815\ubcf4", 1417);
    freq.put(" \uc815\ubcf5", 93);
    freq.put("\u4e09\u4e09\u4e9e", 275);
    freq.put("\uc804\ub77c", 669);
    freq.put("\ud544\ub4dc ", 75);
    freq.put("\ud589\ub82c", 102);
    freq.put("\u4e09\u4e09\u4e82", 104);
    freq.put("\ub77c\ubbf8", 123);
    freq.put("\ub9ac\ub294", 1356);
    freq.put("\ucc9c\uc744 ", 85);
    freq.put("\u5023", 128);
    freq.put("\ub839\uacfc ", 60);
    freq.put("\ub3c5\uc77c\uc5b4", 182);
    freq.put("\uac00\uc0b0", 81);
    freq.put("\ud788 ", 2784);
    freq.put("\uc804\ub7b5", 331);
    freq.put("\uac01\ud55c ", 85);
    freq.put("\uac00\uc0c1", 319);
    freq.put("\ub3c5\uc77c\uc5d0", 106);
    freq.put("\uc218\ub3c4\uc6d0", 123);
    freq.put("\ub9ac\ub2c8", 123);
    freq.put("\uc988\ub2c8 ", 71);
    freq.put("\uadf8\ub808\uc774", 201);
    freq.put("\uc988\uc640", 76);
    freq.put("\ub9ac\ub2e4", 169);
    freq.put(" \ub098\uac00", 269);
    freq.put("\u4e09\u4e09\u4e18", 91);
    freq.put("\ub00c\uc5c8", 102);
    freq.put("\uacf0", 87);
    freq.put(" \uc2dc\ub3c4", 132);
    freq.put("\u4e09\u4e09\u4e01", 204);
    freq.put("\uc0b0\uad6c", 164);
    freq.put("\ub2ec\uc131", 181);
    freq.put("\u4e09\u4e09\u4e09", 746);
    freq.put("\ub77c\uba74", 117);
    freq.put("\ub9ac\ub300", 73);
    freq.put("\uc911\uc5d0 ", 471);
    freq.put("\ud22c\ud45c\ub97c", 67);
    freq.put("\ud310 ", 692);
    freq.put(" \uc815\ubd80", 1251);
    freq.put("\uac00\uc11c", 87);
    freq.put("\uac00\uc124", 126);
    freq.put("\ud3c9\uac00 ", 122);
    freq.put("\uc21c\ud788", 106);
    freq.put("\uc218\uc801 ", 58);
    freq.put("\ucd5c\ub41c ", 172);
    freq.put("\ubcf4\ud654", 79);
    freq.put("\ud559\ub144", 63);
    freq.put("\ub9ac\ub354", 98);
    freq.put("\uc804\ud22c\uae30", 110);
    freq.put("\ub8cc\uae30", 76);
    freq.put(" \u5009 ", 57);
    freq.put("\uc158", 2286);
    freq.put("\uadf9\ubcf5", 58);
    freq.put("\ub8e9", 203);
    freq.put(" \uc18c ", 58);
    freq.put(" \ubc1b\uc740", 244);
    freq.put(" \ubc1b\uc744", 65);
    freq.put("\uc0e4 ", 153);
    freq.put("\uac00\uc18d", 96);
    freq.put("\uae30\uc7a5\uc744", 58);
    freq.put("\uc640\uc758", 292);
    freq.put("\ucf54\ud558", 57);
    freq.put(" \uace0\ub824", 852);
    freq.put("\uae30\uc7a5\uc774", 86);
    freq.put("\uc2a4\ud134 ", 192);
    freq.put("\uc7ac", 12501);
    freq.put("\uc13c\ud130 ", 405);
    freq.put("\uac31", 78);
    freq.put("\ub824\uc838", 1058);
    freq.put("\uc704\uc790", 61);
    freq.put("\uc640\uc774", 323);
    freq.put("\uc640\uc778", 57);
    freq.put(" \uc0ac\ud0dc", 68);
    freq.put("\uc988\uc758", 362);
    freq.put("\ud751\uc778", 107);
    freq.put("\ud2b9\ud788 ", 652);
    freq.put("\ub3d9\uc744 ", 1013);
    freq.put("\ud558\uc5ec\uc57c", 74);
    freq.put("\uc790\uc5f0 ", 134);
    freq.put("\uad6d\ubbfc\uc758", 235);
    freq.put("\uc988\uc774", 155);
    freq.put(" \ubc24 ", 74);
    freq.put(" \uc789\uae00", 370);
    freq.put("\ucf54\ud504", 157);
    freq.put("\uc600", 9350);
    freq.put("\ub77c\ub974", 90);
    freq.put("\uc774\uc911 ", 62);
    freq.put("\ub77c\ub97c", 184);
    freq.put("\uac00\uc218", 461);
    freq.put("\uc758\ud558\uc5ec", 356);
    freq.put("\ud0c1 ", 81);
    freq.put("\uc704\uce58\uc5d0", 98);
    freq.put("\ubd89\uc740 ", 71);
    freq.put("\uce5c\uc704\ub300", 72);
    freq.put("\uc1a1\ubc95", 108);
    freq.put("\ub3c5\uc77c\uc758", 688);
    freq.put("\uac74\uc804\ud55c", 206);
    freq.put("\ud0c4\uc18c ", 65);
    freq.put(" \ucd5c\uc0c1", 86);
    freq.put(" \ub124\ud2b8", 572);
    freq.put("\uad00\ub9ac\ub97c", 117);
    freq.put("\uccb4\uc81c\ub97c", 101);
    freq.put("\uc9c0\uc6d0 ", 253);
    freq.put("\u4e1b", 58);
    freq.put("\ub9ac\ub098", 257);
    freq.put("\uac00\uc2a4", 350);
    freq.put(" \uc694\uc778", 73);
    freq.put("\uadfc\ub85c", 136);
    freq.put("\uc6d0\uc774\uc5c8", 68);
    freq.put("\uac00\uc2b4", 62);
    freq.put("\ub118\ub294 ", 95);
    freq.put("\ud2b8", 19866);
    freq.put(" \uace0\ubb38", 87);
    freq.put("\uae30\ud558", 531);
    freq.put("\ub77c\ub9c8", 640);
    freq.put("\uc67c\ucabd", 64);
    freq.put("\ub610\ub294 ", 7073);
    freq.put("\uae30\ub85d\uc774", 62);
    freq.put(" \uc815\ube44", 99);
    freq.put("\ub77c\ub9ac", 104);
    freq.put(" \uc624\ub514", 174);
    freq.put(" \uc81c\ub3c4", 983);
    freq.put("\uac00\uc2dc", 211);
    freq.put("\uae30\ub85d\uc744", 88);
    freq.put(" \ub098\uae09", 177);
    freq.put("\uae30\ub85d\uc740", 61);
    freq.put("\uc131\ub9ac\ud559", 82);
    freq.put("\uc8fc\ud30c\uc218", 89);
    freq.put("\uae30\uc7a5\uc5d0", 74);
    freq.put("\ud50c", 2945);
    freq.put("\ud22c\ub294 ", 161);
    freq.put("\uc7ac\ud310", 339);
    freq.put("\uc81c\uc801 ", 226);
    freq.put("\uc778\uac04\uc758", 257);
    freq.put("\ud6a1", 121);
    freq.put("\ub77c\ub85c", 150);
    freq.put("\uc778\uac04\uc774", 102);
    freq.put("\ud751\ud574 ", 60);
    freq.put("\ub85c\uc11c ", 2731);
    freq.put("\ub9bf", 184);
    freq.put("\uc911\ud654\ubbfc", 210);
    freq.put("\ub54c", 4902);
    freq.put("\uce59\uc744 ", 131);
    freq.put("\uad6d\ubbfc\uc5d0", 61);
    freq.put(" \uae09\uc81c", 82);
    freq.put("\ub8cc\uac00", 69);
    freq.put(" \ubc1b\uc558", 408);
    freq.put(" \ub610 ", 308);
    freq.put("\uc655\uc870\uc758", 225);
    freq.put("\uc18d\ub41c", 176);
    freq.put("\uc18d\ub418", 249);
    freq.put("\ub9ac\ub178", 143);
    freq.put("\ud1b5\ud569 ", 160);
    freq.put(" \uc2dc\ub0b4", 231);
    freq.put("\uc6d0\uc790\ub825", 149);
    freq.put("\ud2b9\ubcc4\uc2dc", 2267);
    freq.put("\ub77c\ub8e8", 63);
    freq.put("\ud5d8\uc744 ", 187);
    freq.put(" \uc2dc\ub098", 74);
    freq.put(" \uad50\ucc28", 215);
    freq.put("\uc804\uc740 ", 325);
    freq.put("\ud589\ud558\uc600", 97);
    freq.put(" \ub124\ud314", 63);
    freq.put("\ud3ec\ub85c ", 81);
    freq.put("\uc6d0\uc790\ub85c", 90);
    freq.put("\ub9ac\ube0c", 160);
    freq.put(" \ud568\uacbd", 88);
    freq.put("\ucfe0\uc2a4 ", 111);
    freq.put("\uc804\ubb38", 1050);
    freq.put("\uc74c\uc2dd", 352);
    freq.put(" \uc800\uc11c", 110);
    freq.put("\ud589\ub418", 505);
    freq.put("\ub9ac\ube44", 231);
    freq.put("\ud589\ub41c", 216);
    freq.put("\uc2dd\uc5d0\uc11c", 64);
    freq.put("\uc628 ", 1060);
    freq.put("\ub0b4\uc5d0\uc11c", 352);
    freq.put("\ucd5c\uadfc\uc5d0", 153);
    freq.put("\ud68c ", 3813);
    freq.put(" \ub354\ube14", 62);
    freq.put("\uac83\uc5d0\uc11c", 61);
    freq.put("\ud765\uad70", 61);
    freq.put("\uc0b0", 15857);
    freq.put(" \uac8c\ub974", 105);
    freq.put("\uc2a4\uc774\uba70", 63);
    freq.put("\ub8e8\uc774\uc2a4", 129);
    freq.put("\uc124\uce58\ud558", 82);
    freq.put(" \ud3ec\ud56d", 151);
    freq.put(" \ud3ec\ud568", 1756);
    freq.put("\ubbfc\uad6d\uc5d0", 562);
    freq.put("\uc5f4\uc774 ", 57);
    freq.put("\ucd5c\uadfc", 299);
    freq.put("\ubbfc\uc871 ", 187);
    freq.put(" \ud76c\uc0dd", 96);
    freq.put("\ucf04", 203);
    freq.put("\ud765\uacfc", 58);
    freq.put("\ucc99", 639);
    freq.put("\ud574\uc591\uacbd", 119);
    freq.put("\uc73c\ub85c\ub294", 2876);
    freq.put("\ud615\uc2dd", 491);
    freq.put("\uc0ac\uc804 ", 487);
    freq.put("\ucc2c\uac00", 157);
    freq.put(" \uba54\ud2b8", 66);
    freq.put("\uc774\uc158 ", 833);
    freq.put("\ub825\ud55c ", 146);
    freq.put(" \uc801\ubd84", 68);
    freq.put("\ud568", 6807);
    freq.put("\ud610\uc758", 73);
    freq.put("\uc5b4\uc9c4\ub2e4", 212);
    freq.put(" \uace0\ub4f1", 369);
    freq.put("\uc804\uba74", 62);
    freq.put("\uc13c\ud130", 804);
    freq.put("\uc220\uc758 ", 445);
    freq.put("\uac74\uc5d0", 176);
    freq.put(" \uc2a4\ud0c0", 592);
    freq.put("\uac00\ucd95", 73);
    freq.put("\ub300\ud55c\ubd88", 58);
    freq.put("\ub5a8", 893);
    freq.put("\uc601\uc5b4\uad8c", 66);
    freq.put("\ub9e4\ub144 ", 363);
    freq.put("\uae09\uc740 ", 65);
    freq.put("\uc54a\uace0", 536);
    freq.put("\ud3bc", 268);
    freq.put("\uc8fc\ubcc0\uc758", 60);
    freq.put(" \ud63c\ub3d9", 64);
    freq.put("\ud655", 2379);
    freq.put("\uc8fc\ud55c ", 63);
    freq.put(" \uc9c1\ud6c4", 72);
    freq.put("\ub7c9\uc740 ", 105);
    freq.put("\ucd5c\uace0", 599);
    freq.put("\uc7c1\uacfc", 63);
    freq.put(" \ucf54\ub098", 66);
    freq.put("\ubd80\ud638 ", 101);
    freq.put("\uc13c\ud2b8", 222);
    freq.put("\ub9ac\ubc14", 71);
    freq.put(" \ud568\ub300", 59);
    freq.put("\ud601\uc2e0", 147);
    freq.put("\uaddc\uaca9", 148);
    freq.put("\ubbfc\uad6d\uc758", 2300);
    freq.put(" \ubed7\uc5b4", 76);
    freq.put("\uc804\ub958", 94);
    freq.put("\ub4f1\uc7a5\uc778", 96);
    freq.put("\uac00\uce58", 461);
    freq.put("\ub77c\ub514", 509);
    freq.put(" \uc624\ub9ac", 271);
    freq.put(" \uc815\ub2f9", 373);
    freq.put("\ub9cc\ub4e0\ub2e4", 72);
    freq.put("\ud2f0\ubbf8\ub514", 76);
    freq.put("\uac12", 459);
    freq.put("\ub178\uc774 ", 65);
    freq.put("\ub9ac\ubc84", 108);
    freq.put("\uc6b0\ub294", 273);
    freq.put("\uc758\ubbf8\ud558", 328);
    freq.put("\uc758\ubbf8\ud55c", 603);
    freq.put(" \uc624\ub958", 88);
    freq.put("\uac15\ud654\ud558", 64);
    freq.put("\uc694\ud55c", 1121);
    freq.put("\ubca4", 610);
    freq.put("\ub9ac\ubca0", 90);
    freq.put("\uac16\ucd98 ", 115);
    freq.put(" \uc624\ub978", 92);
    freq.put(" \uc624\ub974", 201);
    freq.put("\uce58\ub97c", 548);
    freq.put(" \ud654\ud559", 486);
    freq.put("\uacc4\uac00 ", 265);
    freq.put("\uc778\uc774 ", 565);
    freq.put("\ud615\uc131", 570);
    freq.put("\ud615\uc744 ", 227);
    freq.put("\ud130\ubca0\uc774", 229);
    freq.put("\uc559 ", 331);
    freq.put("\ud150\uce20", 220);
    freq.put(" \uc6e8\uc774", 59);
    freq.put("\ub9ac\ubcf4", 100);
    freq.put(" \ud654\ud569", 132);
    freq.put("\ub9ac\ubcf8", 58);
    freq.put(" \ubd84\ub9ac", 348);
    freq.put("\uc720\uccb4", 83);
    freq.put("\uac74\uc758", 278);
    freq.put("\uc0dd\uc774 ", 83);
    freq.put("\ud310\ud0c0", 113);
    freq.put("\ub7c9\uc774 ", 162);
    freq.put(" \ub354\ubd88", 242);
    freq.put("\uac74\uc744", 482);
    freq.put("\ud2b8\ud3f0", 76);
    freq.put(" \uc120\ud0dd", 204);
    freq.put("\uc0ac ", 5233);
    freq.put("\uac74\uc774", 681);
    freq.put("\uc804\ub825", 195);
    freq.put("\ud615\uc0c1", 96);
    freq.put(" \uad50\uc0ac", 123);
    freq.put("\ub2e4\uc591\uccb4", 72);
    freq.put("\uc804\ub840", 156);
    freq.put("\uc8fc\ubcc0\uc5d0", 81);
    freq.put("\ud615\uc0ac", 139);
    freq.put(" \uba54\ud0c8", 133);
    freq.put(" \uc815\ub3c4", 1045);
    freq.put(" \uba54\ud0c0", 86);
    freq.put("\uac74\uc73c", 192);
    freq.put("\ucde8\ub4dd", 125);
    freq.put("\uc54a\uae30", 58);
    freq.put("\ub984\uacfc", 57);
    freq.put("\ub9c8\uc744 ", 150);
    freq.put("\ub9ac\ud558\ub294", 212);
    freq.put("\ubcf4\ub2e4 ", 794);
    freq.put("\ube44 ", 1194);
    freq.put("\uc7a1\ud55c ", 94);
    freq.put("\ub77c\ub4dc", 158);
    freq.put("\uacc4\uae09", 233);
    freq.put("\uad6d\uc801 ", 77);
    freq.put("\uc5b4", 34822);
    freq.put("\ucef5 ", 410);
    freq.put(" \ucd5c\ucd08", 1056);
    freq.put(" \uc804\ub3d9", 120);
    freq.put("\uc6b0\ub3c4", 237);
    freq.put("\uc74c\uc131", 162);
    freq.put(" \ubc1b\uc9c0", 79);
    freq.put(" \ubd84\ub958", 697);
    freq.put("\uc74c\uc11c", 80);
    freq.put("\uad81", 939);
    freq.put("\ub9c8\uc9c0\ub9c9", 447);
    freq.put("\uac00\uc801", 80);
    freq.put("\uc815\uc73c\ub85c", 195);
    freq.put("\ub77c\ub370", 146);
    freq.put("\uc6d4\ub4dc\ucef5", 315);
    freq.put("\uac00\uc815", 341);
    freq.put("\ub959\uc758 ", 69);
    freq.put(" \uc554\uc0b4", 118);
    freq.put("\uc74c\uc6d0", 65);
    freq.put("\uc0c9 ", 724);
    freq.put("\ub208 ", 92);
    freq.put("\u4e01\u4e09\u4e9e", 60);
    freq.put("\u300b\uc5d0\uc11c", 140);
    freq.put("\uac00\uc84c", 76);
    freq.put(" \ud654\ud3d0", 85);
    freq.put("\ub9ac\uba54", 102);
    freq.put("\uc65c", 332);
    freq.put("\uad70 ", 3195);
    freq.put("\uac00\uc871", 289);
    freq.put("\ub9ac\uba70", 220);
    freq.put(" \ub193\uace0", 87);
    freq.put("\ud658\uacbd ", 270);
    freq.put("\ud615\uc778", 57);
    freq.put("\uc5f0\ud55c ", 80);
    freq.put("\ud615\uc774", 378);
    freq.put("\uff0d", 78);
    freq.put("\ud2b9\ubcc4\uc9c0", 138);
    freq.put("\u4e01\u4e09\u4e4b", 151);
    freq.put(" \ud3ec\ud130", 82);
    freq.put(" \uc2dc\ubbac", 113);
    freq.put(" \ud3ec\ud138", 64);
    freq.put("\uc18c\uc18d\ub418", 78);
    freq.put("\uc18c\uc18d\ub41c", 73);
    freq.put("\ud615\uc758", 233);
    freq.put("\uaf2d", 124);
    freq.put("\ub9ac\ubaa8", 80);
    freq.put(" \uad50\uc721", 1812);
    freq.put("\uc591\uc5d0\uc11c", 166);
    freq.put("\ud615\uc744", 227);
    freq.put("\ud615\uc740", 85);
    freq.put("\ud615\uc73c", 179);
    freq.put("\uc988\uce58", 65);
    freq.put("\ub9e5\uc2a4", 130);
    freq.put(" \uc2dc\ubbfc", 365);
    freq.put("\uc6b0\ub4dc", 176);
    freq.put("\ud551", 263);
    freq.put("\u4e01\u4e09\u4e09", 197);
    freq.put("\u4e01\u4e09\u4e01", 74);
    freq.put(" \uc5b8\ub355", 79);
    freq.put(" \ubc00\uc9d1", 64);
    freq.put("\uc704\uc0dd", 71);
    freq.put("\ubc95\uc778 ", 238);
    freq.put("\u4e01\u4e09\u4e26", 143);
    freq.put(" \uc2ec\uc7a5", 68);
    freq.put(" \ucd08\uc810", 101);
    freq.put("\uc6b0\ub514", 104);
    freq.put("\uc704\ud558\uc5ec", 1507);
    freq.put("\ud314", 900);
    freq.put("\u4e82 ", 1513);
    freq.put("\uc815\ud558\uae30", 94);
    freq.put("\uae09\uc73c\ub85c", 81);
    freq.put(" \ubc00\uc811", 73);
    freq.put("\uc654\uc73c\uba70", 92);
    freq.put("\uc911\uc2ec\uc9c0", 446);
    freq.put("\uae08\uc744 ", 242);
    freq.put("\uc5ed\ud559 ", 84);
    freq.put("\uac83\uc73c\ub85c", 1506);
    freq.put("\ub2cc ", 658);
    freq.put("\ub354", 3069);
    freq.put(" \uc694\uccad", 100);
    freq.put("\uc2dd ", 2547);
    freq.put("\uac74\uc124", 619);
    freq.put(" \uc8fc\uc704", 126);
    freq.put(" \uc554\uc11d", 66);
    freq.put("\ud138 ", 563);
    freq.put("\uae30\uc900\uc73c", 386);
    freq.put("\uc74c\uc774", 197);
    freq.put("\uc608\ubcf4", 65);
    freq.put("\ub77c\uae30 ", 58);
    freq.put(" \uc2dc\ubaa8", 72);
    freq.put("\uc74c\uc744", 324);
    freq.put("\ub300\ubd80 ", 69);
    freq.put("\uc74c\uc740", 101);
    freq.put("\uc74c\uc758", 177);
    freq.put("\uac00\uc9c0", 2292);
    freq.put(" \uc624\ube0c", 259);
    freq.put("\uac00\uc9c4", 654);
    freq.put("\uae30\uc900\uc774", 62);
    freq.put(" \uc791\ub3d9", 93);
    freq.put(" \ud3ec\ud06c", 98);
    freq.put(" \uc120\ud615", 142);
    freq.put("\uc74c\uc73c", 564);
    freq.put("\ub77c\ub294", 3492);
    freq.put("\ud2c0\uc5b4", 112);
    freq.put("\ub7fc", 922);
    freq.put("\ub9ac\ubbf8", 169);
    freq.put(" \uc2ec\uc758", 80);
    freq.put("\uacb0\ub418", 247);
    freq.put("\uacb0\ub41c", 216);
    freq.put("\ud610", 136);
    freq.put("\ub2e4\uac00 ", 862);
    freq.put("\ud615\uc5d0", 86);
    freq.put(" \ucd5c\uc885", 192);
    freq.put("\uae40", 2072);
    freq.put(" \ucf54\ub4dc", 377);
    freq.put(" \uace0\ub3c4", 101);
    freq.put("\u03c9", 66);
    freq.put("\ub7f0\ub358\uc5d0", 68);
    freq.put("\ub9ac\ub85c", 509);
    freq.put("\uac00\uc11c ", 69);
    freq.put("\uc6d0\uc804 ", 1040);
    freq.put(" \uace0\ub300", 982);
    freq.put("\ub9dd\uc6d0", 114);
    freq.put(" \uc800\uc7a5", 326);
    freq.put("\ud30c\uc774\ub2e4", 83);
    freq.put("\uc804\ubd80", 292);
    freq.put("\uc804\ubd81", 82);
    freq.put("\ubcc0\uc5d0 ", 94);
    freq.put(" \uc2dc\ub9ac", 1297);
    freq.put("\uc911\uc694\ud55c", 537);
    freq.put("\uc911\uc694\ud558", 63);
    freq.put(" \uc800\uc791", 244);
    freq.put(" \uc800\uc790", 149);
    freq.put(" \ucd5c\uc801", 94);
    freq.put("\uc1a1\ub418", 126);
    freq.put("\uc1a1\ub41c", 69);
    freq.put("\ub85c\uc758 ", 620);
    freq.put("\uacbd ", 1590);
    freq.put("\ud2c0\uc5b4 ", 87);
    freq.put("\ud2c0\uc744", 58);
    freq.put("\u4e18\u4e09\u4e09", 90);
    freq.put("\ub9dd\uc744", 100);
    freq.put("\uc804\ubc18", 248);
    freq.put("\uc544\ub514", 57);
    freq.put(" \ud3ec\ud2b8", 118);
    freq.put("\ub2e8\ud3b8 ", 96);
    freq.put("\u4e18\u4e09\u4e26", 57);
    freq.put("\ubc1c\ub418\uc5c8", 131);
    freq.put("\uc74c\uc5d0", 319);
    freq.put("\ud55c\uc81c\uad6d", 216);
    freq.put(" \uc6e8\uc2a4", 246);
    freq.put("\ub9bd\u00b7", 64);
    freq.put("\ucd09\uc9c4\ud558", 68);
    freq.put(" \uc624\ubc84", 65);
    freq.put("\ubcf8\uc5d0", 513);
    freq.put("\uad00\uc545\uad6c", 58);
    freq.put(" \uc2dc\ub85c", 87);
    freq.put("\uc6b0\ub77c", 154);
    freq.put("\ub9ac\ub97c", 1378);
    freq.put("\ud589\ub3d9", 388);
    freq.put("\ub204\ub974\uace0", 122);
    freq.put(" \ucc45 ", 74);
    freq.put("\ubc1b\uc740 ", 355);
    freq.put("\uc131\uacfc ", 408);
    freq.put("\uad00\ud558\ub294", 129);
    freq.put(" \ubc15\ubb3c", 283);
    freq.put("\uc74c\uc545", 1495);
    freq.put("\uad6c\uac00", 459);
    freq.put("\ub123\uc5b4 ", 72);
    freq.put(" \ubab0\ub3c4", 67);
    freq.put("\uba39", 424);
    freq.put("\uacb0\uc131\ub41c", 112);
    freq.put("\ub9ac\ub9cc", 74);
    freq.put("\ub9ac\ub9c8", 98);
    freq.put("\ubd80\ub300 ", 58);
    freq.put("\ub9bd ", 1307);
    freq.put("\ub77c\ub0a8", 362);
    freq.put("\ub958\ub85c ", 186);
    freq.put("\uc18d\ubc84", 59);
    freq.put("\ub300\ud55c\ubbfc", 7350);
    freq.put("\ub77c\ub098", 128);
    freq.put("\uc804\ubcf4", 64);
    freq.put("\ud1a0\ub300\ub85c", 59);
    freq.put("\ub294\uc9c0\ub97c", 90);
    freq.put("\ud2b9\ubcc4\ud55c", 118);
    freq.put("\ub098\uba38\uc9c0", 129);
    freq.put("\u4e14", 380);
    freq.put("\uc7a5", 20415);
    freq.put("\uc758 ", 113266);
    freq.put("\ud5c8\uac00 ", 79);
    freq.put("\ud558\ub3c4\ub85d", 282);
    freq.put("\uc790\uc774\uba70", 181);
    freq.put("\uc815\uc774 ", 195);
    freq.put("\uc18c\uc7ac\ub85c", 63);
    freq.put("\ubc1c\uacac\ud55c", 90);
    freq.put("\uc0b6\uc758 ", 107);
    freq.put("\u654e", 382);
    freq.put("\uc2a4\uc5b4\ub85c", 96);
    freq.put("\ubc14\ub00c\uc5c8", 102);
    freq.put("\uc885\ub958\uc758", 195);
    freq.put("\u784f\u4e4b", 94);
    freq.put(" \ucc98\ubc8c", 80);
    freq.put("\uc885\ub958\uc774", 108);
    freq.put(" \ucd5c\ud6c4", 85);
    freq.put("\ud65c\uc6a9", 342);
    freq.put("\uc654\uc73c", 124);
    freq.put("\ub2ec\ud55c", 116);
    freq.put("\ub2ec\ud558", 316);
    freq.put(" \uc0ac\uc5c5", 732);
    freq.put("\ubcf4\ub85c ", 117);
    freq.put("\ud589\uacfc", 61);
    freq.put("\uac00\uc9c4\ub2e4", 98);
    freq.put("\ub80c\uc988", 95);
    freq.put("\uc2a4\uce74\uc774", 59);
    freq.put("\uae00\uc774", 148);
    freq.put("\ucd08\uc5d0", 140);
    freq.put("\uba85\uc740 ", 635);
    freq.put("\uc0c1\ud558\uc600", 80);
    freq.put("\ucd08\uc5f0", 81);
    freq.put(" \uace0\uad6c", 194);
    freq.put("\ub8f0", 113);
    freq.put("\uc9c1\ud55c ", 59);
    freq.put("\ud574\ud611 ", 57);
    freq.put("\ucd5c\ub41c", 194);
    freq.put("\ucd5c\ub418", 220);
    freq.put("\uae30\uc5c5 ", 244);
    freq.put("\ucca9", 200);
    freq.put("\uadc0\uc871", 311);
    freq.put("\ub0b4 ", 913);
    freq.put("\ub744", 63);
    freq.put("\ub77c\uae30", 109);
    freq.put("\ub2c8\ub294 ", 214);
    freq.put("\ud558", 77112);
    freq.put("\uac00\ud558", 646);
    freq.put("\uc608\uc218\uc758", 57);
    freq.put("\ube5b\uc744 ", 75);
    freq.put("\uac00\ud55c", 227);
    freq.put(" \uace0\uace0", 115);
    freq.put("\uce74\uba54\ub77c", 190);
    freq.put("\uc131\ubaa8 ", 93);
    freq.put(" \ucc98\ubd84", 74);
    freq.put("\uacf5\uc744 ", 239);
    freq.put("\uac00\ud574", 91);
    freq.put("\ub824\uc838\uc788", 78);
    freq.put("\uc735 ", 140);
    freq.put("\uc720\ubc1c", 57);
    freq.put(" \uc5b8\uae09", 141);
    freq.put(" \uba54\ub974", 63);
    freq.put("\ucfe0\uc624", 85);
    freq.put("\ub418\ub358", 89);
    freq.put("\uac00\ud588", 110);
    freq.put("\ud611\uc57d", 154);
    freq.put("\uc791\ud588\uc73c", 59);
    freq.put("\uc9c1\uc811 ", 361);
    freq.put(" \uace0\uac1d", 140);
    freq.put("\uc0c1\ud558\uc774", 159);
    freq.put("\ucde8\uae09", 141);
    freq.put("\ucfe0\ub77c ", 120);
    freq.put("\uc5b4\ub294 ", 592);
    freq.put(" \uc6d0\ub9ac", 213);
    freq.put("\uc7ac\uc5d0", 108);
    freq.put("\ub530\ub77c ", 1673);
    freq.put("\ud574\uc9c4 ", 173);
    freq.put("\ub960\uc5d0", 74);
    freq.put("\ub960\uc5d0 ", 68);
    freq.put("\uc7ac\uc5f0", 67);
    freq.put(" \ubca1", 158);
    freq.put(" \uc120\uc9c4", 141);
    freq.put(" \uc791\uac00", 611);
    freq.put("\ud0d1 ", 86);
    freq.put(" \uc0ac\uc774", 2278);
    freq.put("\ub8cc\ub97c", 341);
    freq.put("\uc804\ud22c\ub97c", 62);
    freq.put("\ucf54\uc2dc", 67);
    freq.put("\uad50\uc801 ", 222);
    freq.put("\ucd08\uc758", 700);
    freq.put(" \uc0ac\uc720", 70);
    freq.put("\ub10c", 123);
    freq.put("\ucf54\uc2a4", 429);
    freq.put("\ub9dd", 1651);
    freq.put(" \uc5ed\uc784", 393);
    freq.put("\uc464", 93);
    freq.put("\ud589\uae30", 130);
    freq.put(" \uce58\ub8cc", 200);
    freq.put("\ucd08\uc774", 60);
    freq.put("\uce58\ub8cc ", 66);
    freq.put("\uadfc\uac70", 264);
    freq.put("\ucd08\uc790", 71);
    freq.put("\uc120\uc758 ", 720);
    freq.put("\ub77c\uadf8", 59);
    freq.put("\uc78e", 326);
    freq.put(" \uc5ed\uc774", 108);
    freq.put("\uba54\ud2b8\ub85c", 85);
    freq.put("\uc57d\uc774\ub2e4", 130);
    freq.put("\ud6c4\uc18d ", 76);
    freq.put(" \uc5ed\uc740", 61);
    freq.put("\ub098\uc544\uac00", 97);
    freq.put("\ub2e4\uc591\ud55c", 769);
    freq.put("\ub2e4\uc591\ud558", 99);
    freq.put("\uc6b8", 4973);
    freq.put("\ub798\uc2dc ", 66);
    freq.put(" \uc0ac\uc7a5", 102);
    freq.put("\ud2b9\ubcc4\ud788", 77);
    freq.put(" \ub098\uba38", 129);
    freq.put(" \ubca8", 486);
    freq.put(" \ub124\uc624", 57);
    freq.put(" \uc791\uace1", 845);
    freq.put("\ud1a0\uc131", 62);
    freq.put("\ucc9c ", 830);
    freq.put(" \uc0ac\uc790", 61);
    freq.put("\uc9c0\ub0c8\ub2e4", 412);
    freq.put("\uc7ac\uc704", 678);
    freq.put("\u4e09\u4e01\u4e09", 180);
    freq.put("\uc6b4\ubc18", 68);
    freq.put("\uc5b8 ", 512);
    freq.put("\u4e09\u4e01\u4e01", 115);
    freq.put("\ub00c\uc5c8\ub2e4", 80);
    freq.put("\uc720\ube44", 60);
    freq.put("\uaf2c\ub9ac", 79);
    freq.put("\u4e09\u4e01\u4e26", 115);
    freq.put(" \ubaa8\ub974", 86);
    freq.put("\ub8cc\ub85c", 247);
    freq.put("\uc804\ud22c\ub85c", 106);
    freq.put(" \uc120\uc885", 67);
    freq.put("\ub5a8\uc5b4", 849);
    freq.put(" \ud398\uc2a4", 58);
    freq.put("\ub960\uc774", 149);
    freq.put("\uae30\uc5d0\ub294", 229);
    freq.put("\ud0a4\ub294 ", 1035);
    freq.put("\uc7ac\uc758", 598);
    freq.put("\ub960\uc744", 89);
    freq.put("\uc7ac\uc774", 59);
    freq.put("\ub77c\uac00", 293);
    freq.put("\uc911\uad6d ", 1103);
    freq.put("\ub960\uc758", 82);
    freq.put("\uc7ac\uc784", 98);
    freq.put(" \uc5ec ", 231);
    freq.put(" \uace0\uae09", 147);
    freq.put("\uc57d\uc131\uc11c", 58);
    freq.put("\u4e26\u4e09 ", 685);
    freq.put("\uc124\uacfc ", 84);
    freq.put("\uc7ac\uc790", 79);
    freq.put("\ubcf4\ud1b5\uc2e0", 129);
    freq.put("\uc721\ubd80", 79);
    freq.put("\uadfc\uad50", 78);
    freq.put("\ub2c8\uce74 ", 85);
    freq.put("\ud611\uc758", 275);
    freq.put("\uba58\ud2b8", 73);
    freq.put(" \uace0\uae30", 109);
    freq.put(" \uc0ac\uc6d0", 114);
    freq.put("\uc9c0\uc5ed\uacfc", 116);
    freq.put(" \ub124\uc774", 195);
    freq.put("\uc900\uc778 ", 60);
    freq.put(" \uc120\uc804", 63);
    freq.put(" \uc0ac\uc6a9", 5046);
    freq.put("\ub73b ", 134);
    freq.put(" \uc120\uc815", 248);
    freq.put(" \uc0ac\uc6b0", 191);
    freq.put(" \ub098\ubb34", 232);
    freq.put("\ud48d\uc18d", 64);
    freq.put(" \uc67c\ucabd", 64);
    freq.put("\ud65c\uc744", 172);
    freq.put(" \ubaa8\ub9ac", 222);
    freq.put("\ub808\uc778 ", 73);
    freq.put("\ub3d9\uc548", 920);
    freq.put("\uc6b0\uac00", 342);
    freq.put("\ud559\uc774\ub2e4", 126);
    freq.put("\ube44\uc2a4 ", 391);
    freq.put("\uc720\ub97c", 151);
    freq.put("\ud611\uc0c1", 84);
    freq.put("\uc720\ub958", 81);
    freq.put("\uc7ac\uc0b0\uc744", 59);
    freq.put("\uc774\ub807\uac8c", 62);
    freq.put(" \ud398\uc5b4", 66);
    freq.put(" \ud3ec\uc9c0", 92);
    freq.put("\uc774\uc640 ", 277);
    freq.put("\uccb4\uc5d0\uc11c", 108);
    freq.put("\ubc95\uacfc", 157);
    freq.put(" \uc694\ud55c", 197);
    freq.put("\uc8fc\uc778 ", 62);
    freq.put("\ud504\ub9ac\uce74", 740);
    freq.put("\uc131\ubd81\uad6c", 63);
    freq.put("\ubca0\ud2b8\ub0a8", 406);
    freq.put("\ub178\uce74\ubbf8", 82);
    freq.put("\uc7ac\uc0b0", 389);
    freq.put("\uaf3d", 179);
    freq.put(" \uc5ed\uc124", 57);
    freq.put("\uac00\ud0c0", 160);
    freq.put(" \uc7a1\uc544", 60);
    freq.put("\u514c ", 199);
    freq.put("\uc720\ub9ac", 178);
    freq.put("\ucc29\ud55c ", 79);
    freq.put("\uc7ac\uc0dd", 142);
    freq.put("\ub7ec ", 2371);
    freq.put(" \uad00\uacc4", 890);
    freq.put("\ubb34\uc7a5\uad00", 67);
    freq.put("\uc6b0\uace0", 127);
    freq.put("\uae30\ub85d\ud55c", 116);
    freq.put("\uae30\ub85d\ud558", 192);
    freq.put("\ucfe0\uc2a4", 228);
    freq.put("\uc870\uc0ac\uc5f0", 59);
    freq.put("\uc77c\ubcf8\uad70", 83);
    freq.put("\uc720\ub86d", 69);
    freq.put(" \uc815\uad8c", 212);
    freq.put("\ud48d\uc774", 93);
    freq.put("\uc544\ubc84\uc9c0", 563);
    freq.put("\uac1c\ud601 ", 71);
    freq.put("\ubcc0\uc870", 64);
    freq.put("\ucf54\uc5d0", 118);
    freq.put(" \uad00\uad11", 330);
    freq.put("\uc720\ub85c", 412);
    freq.put("\ub098\ub97c ", 121);
    freq.put(" \uc815\uaddc", 377);
    freq.put(" \ucc98\ub9ac", 445);
    freq.put(" \uc5ed\uc0ac", 1519);
    freq.put("\ucf54\uc5b4", 137);
    freq.put("\ud30c\uc77c\uc744", 68);
    freq.put(" \uc5ed\uc0bc", 92);
    freq.put("\ud48d\uc73c", 73);
    freq.put("\ubb3c\ub860 ", 117);
    freq.put("\ub984\ub2e4", 121);
    freq.put("\ud1a0\uc2dc", 94);
    freq.put("\ubbac\ub808\uc774", 141);
    freq.put("\uba85\uc0ac", 136);
    freq.put("\ucfe0\uc2dc", 66);
    freq.put("\uc558\ub2e4", 1000);
    freq.put("\ub9e1\uc558\ub2e4", 163);
    freq.put("\ub4e4\uc774\uc5c8", 59);
    freq.put("\ub825\uc5d0 ", 158);
    freq.put("\ubc95\uaddc", 59);
    freq.put(" \uc0ac\uc0c1", 928);
    freq.put("\uac00\ud1a8", 538);
    freq.put("\ubc31", 2909);
    freq.put("\ucd5c\ub0a8", 61);
    freq.put("\ubcf4\ub97c ", 504);
    freq.put("\ud134\uc758", 58);
    freq.put("\ud588\uc9c0\ub9cc", 129);
    freq.put(" \uc815\uad50", 161);
    freq.put("\uae00\uc790\ub97c", 64);
    freq.put("\uae30\ud0c0", 646);
    freq.put("\uc7a5\uad00 ", 152);
    freq.put("\ub9ac\ud558\uace0", 119);
    freq.put(" \ud560\ub2f9", 112);
    freq.put("\ub054", 84);
    freq.put("\ud600", 399);
    freq.put("\ucd5c\ub300", 550);
    freq.put("\uc6b0\uae30", 66);
    freq.put("\uc13c\ud2b8 ", 61);
    freq.put("\uc774\ucf00", 58);
    freq.put("\uc57c\ub97c ", 102);
    freq.put("\uac10\ub3c5\ud558", 72);
    freq.put("\ub4e4\uc5b4\uac00", 153);
    freq.put(" \ubaa8\ubc14", 147);
    freq.put("\uc1a1\uacf5", 59);
    freq.put("\uc720\ubb34", 68);
    freq.put("\ub9ce\uc740 ", 1265);
    freq.put("\uc720\ubb3c", 138);
    freq.put(" \uc120\ucd9c", 244);
    freq.put("\ubd81 ", 391);
    freq.put("\uc22d\ubc30", 68);
    freq.put("\ub4ef\uc774", 70);
    freq.put(" \ud6a8\ub825", 75);
    freq.put("\uc18c\uc18d\uae30", 439);
    freq.put("\uc704\uce58\ud574", 340);
    freq.put("\ub4e4\uc744 ", 1666);
    freq.put("\uc720\ubbfc", 79);
    freq.put(" \ud398\uc774", 330);
    freq.put("\uc704\uce58\ud55c", 3432);
    freq.put("\uc704\uce58\ud558", 1705);
    freq.put(" \uc815\uae30", 77);
    freq.put("\uc124\ub85c ", 135);
    freq.put("\uc784\ubb34", 144);
    freq.put("\uc0dd\uae34 ", 128);
    freq.put(" \u4e9e\u4e01", 62);
    freq.put("\ubc14\uc5d0\uc11c", 60);
    freq.put("\u03c2 ", 268);
    freq.put("\u00e4", 74);
    freq.put("\uacb0\uacfc", 527);
    freq.put("\ud1b5\uc0c1 ", 58);
    freq.put("\uc784\uba85", 214);
    freq.put(" \uc808\ucc28", 120);
    freq.put("\uc654\ub2e4", 418);
    freq.put(" \uc9c1\uc804", 63);
    freq.put("\ub9ac\ud558\uae30", 81);
    freq.put(" \uc219\uc885", 91);
    freq.put(" \uc9c1\uc811", 507);
    freq.put("\ub77c\uc774\ud130", 66);
    freq.put(" \uc5ed\uc2dc", 116);
    freq.put("\uacb0\uad6d", 131);
    freq.put(" \uc0ac\uc2e4", 480);
    freq.put("\ubd07", 228);
    freq.put("\uac74\uc5d0 ", 136);
    freq.put("\ucf54\uc774", 72);
    freq.put("\uacf5\uc6d0 ", 236);
    freq.put(" \ub77c\ub514", 307);
    freq.put("\ub4dc\uc5d0 ", 180);
    freq.put("\uc758\uc2dd ", 75);
    freq.put("\uce74\ub4dc ", 151);
    freq.put("\ucf54\uc758", 222);
    freq.put("\uc54a\ub2e4", 149);
    freq.put("\ucee4\ub2e4", 69);
    freq.put(" \ud568\uaed8", 1504);
    freq.put("\ud751\ud574", 78);
    freq.put("\ucd08\uc2dd", 67);
    freq.put("\uc54a\ub294", 850);
    freq.put("\uc1a1\uad6d", 244);
    freq.put("\uc911 ", 3559);
    freq.put("\ub098\uc774\ub2e4", 1203);
    freq.put("\uc720\uba85", 908);
    freq.put("\uac00\ud3ec", 95);
    freq.put("\ud504\uac00\ub2c8", 112);
    freq.put("\uc6a9\uc790\uc758", 81);
    freq.put("\uc4f0\uc778\ub2e4", 281);
    freq.put("\ud574\uc591\ubd80", 103);
    freq.put(" \ud654\uc7ac", 138);
    freq.put("\ub9ac\uae30", 520);
    freq.put(" \uc7a1\uc9c0", 202);
    freq.put("\ud540\ub780", 235);
    freq.put("\ubb3c\uc774 ", 315);
    freq.put("\uccab\ubc88\uc9f8", 86);
    freq.put("\ub179\uc74c", 73);
    freq.put("\uc5d0\uc11c ", 25246);
    freq.put("\ub4f1\uc7a5\ud558", 542);
    freq.put("\ub4f1\uc7a5\ud55c", 143);
    freq.put("\ud638\uc758", 161);
    freq.put("\uc758\ubbf8\uc758", 91);
    freq.put("\uc37c\ub2e4 ", 65);
    freq.put(" \u300b\ub294", 90);
    freq.put("\uc774\uc5b4 ", 549);
    freq.put("\uc0b0\uc8fc\uc758", 205);
    freq.put("\uc758\ubbf8\uc774", 69);
    freq.put("\uc7ac\uccad", 67);
    freq.put("\uba85\ub839 ", 61);
    freq.put("\ub9c8\ucf00\ub3c4", 118);
    freq.put("\uc81c\uac00 ", 421);
    freq.put(" \ud654\uc774", 94);
    freq.put("\ubcc0\ud654\uc5d0", 59);
    freq.put("\ub958\uc774", 218);
    freq.put("\uc74c\uc545 ", 533);
    freq.put(" \uc2dc\uae30", 380);
    freq.put("\ucc45\uc784", 299);
    freq.put("\uc57c\uad6c\uc758", 96);
    freq.put("\uc870\ub97c", 342);
    freq.put(" \ubaa8\ub378", 414);
    freq.put("\u4ea5", 108);
    freq.put("\ud574\uc758 ", 186);
    freq.put(" \uba54\uc2dc", 150);
    freq.put(" \uc0ac\ucc30", 82);
    freq.put("\uc70c\ub9ac\uc5c4", 254);
    freq.put("\uc568", 898);
    freq.put("\uae00\uc790", 184);
    freq.put("\ubcc0\ud654\ub97c", 114);
    freq.put("\ub85c\uc138\uc11c", 244);
    freq.put("\uc794 ", 168);
    freq.put("\ub144\uc758 ", 319);
    freq.put("\uc13c\uc11c", 66);
    freq.put("\ucc45\uc73c", 129);
    freq.put(" \uc758\ud558", 461);
    freq.put(" \uc2ec\ud310", 95);
    freq.put("\ucc45\uc744", 239);
    freq.put("\ucc45\uc740", 69);
    freq.put("\ub85c\uc18c\ud504", 372);
    freq.put("\uc655", 5728);
    freq.put("\ucc45\uc758", 157);
    freq.put(" \uc120\uc218", 1292);
    freq.put("\uac15\uc740 ", 65);
    freq.put("\uc804\uc758 ", 495);
    freq.put("\uc8fc\uc81c\ub85c", 77);
    freq.put("\ub298 ", 65);
    freq.put("\uc57c\uad6c\uc7a5", 186);
    freq.put(" \uc9c1\uc6d0", 79);
    freq.put("\uc804\ud22c\ub294", 153);
    freq.put("\ucc45\uc774", 259);
    freq.put("\uaddc\ubc94", 69);
    freq.put("\uc758\ubbf8\uc5d0", 122);
    freq.put("\ub9ac\uac00", 609);
    freq.put("\uc5ed\uc784", 393);
    freq.put("\ub85c\uc138\uc2a4", 161);
    freq.put(" \uad50\ud1b5", 460);
    freq.put(" \uad50\ud1a0", 88);
    freq.put("\uba40", 284);
    freq.put("\uc695 ", 325);
    freq.put("\ubd84\ub9ac\ub418", 151);
    freq.put(" \ub098\ub294", 112);
    freq.put(" \ud3ec\uc720", 87);
    freq.put("\ub9ac\uac8c", 121);
    freq.put("\uc720\ub7ec", 115);
    freq.put("\uc720\ub7fd", 1343);
    freq.put(" \uc554\ud638", 144);
    freq.put("\ubd80\ub974\ud06c", 380);
    freq.put(" \ub098\ub25c", 158);
    freq.put("\ucca0\uc758", 57);
    freq.put("\uc911\uc694\uc131", 72);
    freq.put("\ud749", 89);
    freq.put("\ud574\ubd80\ud559", 57);
    freq.put("\uce58\uc758 ", 225);
    freq.put("\uceeb\ub294 ", 311);
    freq.put(" \ud3ec\uc778", 78);
    freq.put("\ub984\uc744 ", 720);
    freq.put(" \uc9c1\uc5c5", 172);
    freq.put("\ub9ac\uace0", 1473);
    freq.put("\uc815\uc758\ud55c", 63);
    freq.put("\uc815\uc758\ud558", 162);
    freq.put(" \ub098\ub204", 200);
    freq.put("\ub9ac\uacf5", 66);
    freq.put("\uc720\ub798", 580);
    freq.put("\u4e09\u4e09\u5009", 73);
    freq.put("\uc591\ud55c", 780);
    freq.put(" \uc0ac\uce74", 84);
    freq.put("\uac16", 908);
    freq.put("\ud615\ud0dc", 1105);
    freq.put("\ub418\uc5c8\ub358", 228);
    freq.put("\ud504\ub77c\uc774", 147);
    freq.put("\ub0a8\ucabd ", 131);
    freq.put(" \uc2dc\uac04", 720);
    freq.put(" \uc2dc\uac01", 159);
    freq.put("\uc808\uc744 ", 58);
    freq.put("\uac8c\uc784 ", 779);
    freq.put("\uc790\uc774\ub108", 75);
    freq.put("\ucca0\ub3c4 ", 369);
    freq.put("\ub9ac\uad50", 75);
    freq.put("\ucc45\uc5d0", 132);
    freq.put("\uaca8\ub09c", 61);
    freq.put("\ub80c\uc2a4", 99);
    freq.put("\uc81c\ub85c\ub294", 86);
    freq.put("\ub974\ub9cc ", 85);
    freq.put("\uc9c0\uce6d\ud55c", 98);
    freq.put("\uc9c0\uce6d\ud558", 168);
    freq.put("\ub4dc\u300b", 58);
    freq.put("\uc5c7", 117);
    freq.put("\ub370\uc2a4\ud06c", 83);
    freq.put(" \uc2dc\uacf5", 71);
    freq.put("\uac04\uc774 ", 309);
    freq.put("\uad6d\uac00 ", 668);
    freq.put("\uc74c\ubc18 ", 194);
    freq.put(" \uc2dc\uacc4", 86);
    freq.put("\ub9ac\uadf8", 1570);
    freq.put("\ubd81", 7080);
    freq.put("\ud3d0\uc9c0\ub418", 230);
    freq.put(" \ub098\ub4e4", 286);
    freq.put("\uaddc\uba85", 89);
    freq.put("\uc6b8\ub300\ud559", 150);
    freq.put("\ub85c\uc2a4", 851);
    freq.put("\ub09c\ub2e4", 238);
    freq.put("\uaddc\ubaa8", 583);
    freq.put("\uc12c\ub4e4", 63);
    freq.put("\uc720\ub124", 90);
    freq.put("\ub048", 119);
    freq.put(" \uc800\ud56d", 140);
    freq.put("\ud65c", 4194);
    freq.put("\ud654\ubb3c ", 67);
    freq.put("\ub791\uc2a4 ", 981);
    freq.put(" \uadf8\ub9ac", 2688);
    freq.put("\uc6b4\ub370", 1232);
    freq.put("\ucc28\uc9c0\ud558", 297);
    freq.put("\ucc28\uc9c0\ud55c", 93);
    freq.put("\uc601\uc5b4\ub85c", 117);
    freq.put("\ud611\uc870", 69);
    freq.put("\uae30\ud55c\ub2e4", 67);
    freq.put(" \uc120\uc758", 80);
    freq.put("\ub69c", 90);
    freq.put(" \ubd84\uae30", 121);
    freq.put(" \uc0ac\uc9c4", 217);
    freq.put(" \uc9c0 ", 95);
    freq.put("\uc6b4\ub3d9", 1815);
    freq.put("\ub798\uc774\ub2e4", 109);
    freq.put("\ube57", 71);
    freq.put("\uc5d0\uac8c ", 2107);
    freq.put("\uc544\ub798 ", 167);
    freq.put("\ud611\uc815", 206);
    freq.put(" \uba54\uc778", 91);
    freq.put("\uc5ec\uac1d ", 65);
    freq.put(" \uba54\uc774", 433);
    freq.put("\ubaa8\ub378\uc774", 91);
    freq.put("\uba85", 15332);
    freq.put("\uac1c\uc758 ", 1769);
    freq.put("\ub9dd\ud55c", 94);
    freq.put("\ucd08\uc810", 102);
    freq.put("\ucc9c\uad6c ", 60);
    freq.put("\ub9dd\ud558", 162);
    freq.put("\ub840\uc5d0", 105);
    freq.put(" \uad50\ud68c", 451);
    freq.put("\uc721\ub300", 57);
    freq.put("\uc7c1\ub825", 155);
    freq.put("\uc804\uae30", 888);
    freq.put("\uc804\uae4c", 209);
    freq.put(" \uc218 ", 4761);
    freq.put("\uacb0\ud558\ub294", 245);
    freq.put("\uc18d\uae30", 527);
    freq.put("\ub4f1\uc774 ", 948);
    freq.put("\uae38", 1653);
    freq.put("\uac70\uc8fc\ud558", 225);
    freq.put(" \uc0ac\uc804", 183);
    freq.put(" \uc0ac\uc801", 136);
    freq.put("\ubcf8\uc778", 182);
    freq.put("\ud3ec\ud568\ub41c", 182);
    freq.put(" \uc0ac\uc815", 82);
    freq.put(" \uc0ac\uc81c", 64);
    freq.put("\uc591\uc790\uc5ed", 76);
    freq.put("\ub9ac\ub791\uce74", 66);
    freq.put("\uc7ac\uc988", 85);
    freq.put("\uc724\ub9ac", 162);
    freq.put(" \ubaa8\ub798", 84);
    freq.put("\uc7ac\uc9c0", 325);
    freq.put("\uc7ac\uc9c1", 118);
    freq.put("\ud569\ub274\uc2a4", 77);
    freq.put(" \uad50\ud658", 135);
    freq.put("\uc600\ub294\ub370", 120);
    freq.put("\ud559\uc744 ", 385);
    freq.put("\uad50\ucc28\ub85c", 174);
    freq.put("\ub9dd\ud588", 69);
    freq.put("\ubc1c\uc804", 2168);
    freq.put("\ud658\uc758", 69);
    freq.put("\uc811\ud558", 574);
    freq.put("\uc720\ub098", 103);
    freq.put("\uac00\ub2c8\uc2a4", 126);
    freq.put("\u4e09\u4e09\u570b", 62);
    freq.put(" \uc9c1\uc120", 63);
    freq.put(" \ubaa8\ub450", 685);
    freq.put("\ud5e8\ub9ac", 128);
    freq.put("\ucc99\ucd94", 104);
    freq.put("\uc804\uad11", 273);
    freq.put("\ud5a5\uc73c\ub85c", 228);
    freq.put("\ubabb\ud558", 264);
    freq.put("\ubabb\ud55c", 122);
    freq.put(" \uad50\ud5a5", 137);
    freq.put("\u043c", 118);
    freq.put(" \uc624\ud6c4", 126);
    freq.put("\uc704\uc6d0 ", 99);
    freq.put(" \uc120\uc591", 102);
    freq.put("\uae30\uc640 ", 326);
    freq.put("\uc5c5\uacfc ", 165);
    freq.put("\uc720\ub300", 321);
    freq.put("\uc804\uad6d", 582);
    freq.put("\ud658\ud558\ub294", 65);
    freq.put(" \ud310 ", 94);
    freq.put("\ubca0\uc774\ub2c8", 80);
    freq.put(" \uc120\uc5b8", 226);
    freq.put("\uc0dd\ub41c ", 67);
    freq.put("\uadf8\ub79c\ub4dc", 67);
    freq.put(" \ubaa8\ub4dc", 84);
    freq.put("\uae0b", 58);
    freq.put(" \ubaa8\ub4c8", 58);
    freq.put("\uc2dc\uac8c", 81);
    freq.put("\uc804\ud615", 115);
    freq.put("\uc720\ub3c4", 196);
    freq.put("\uae30\ubc18\uc73c", 258);
    freq.put("\uc0ac\uc0c1 ", 967);
    freq.put(" \ud654\uc131", 179);
    freq.put(" \ud560\ub9ac", 61);
    freq.put("\uc720\ub3d9", 91);
    freq.put("\uae30\ubc18\uc758", 108);
    freq.put("\ub85c\ub9ac\ub2e4", 73);
    freq.put("\uae30\ubc18\uc744", 124);
    freq.put("\ub2e8\uc5d0\uc11c", 85);
    freq.put("\ub144 ", 40320);
    freq.put("\ud558\ub358 ", 520);
    freq.put("\ud658\uc774", 100);
    freq.put("\ubabb\ud588", 96);
    freq.put(" \ud3ec\uc2a4", 152);
    freq.put("\uc8fc ", 6421);
    freq.put("\ucd0c", 871);
    freq.put(" \ubc97\uc5b4", 103);
    freq.put("\ub204 ", 64);
    freq.put("\ucea1", 77);
    freq.put("\ub2a5\ud558\uac8c", 61);
    freq.put("\ubbfc\uc0ac\uc18c", 63);
    freq.put(" \ud654\uc0b0", 224);
    freq.put("\ucf5c ", 173);
    freq.put("\ub098\uc774\uba70", 210);
    freq.put("\ud558\ub2e4\ub294", 80);
    freq.put(" \ud130\ud0a4", 401);
    freq.put("\uc6d0\uc758 ", 690);
    freq.put("\ub9c8\ucc2c\uac00", 135);
    freq.put("\uc804\uac70", 106);
    freq.put("\ub9ac\uba54\uc774", 69);
    freq.put(" \uc6d0\ub798", 602);
    freq.put("\ub9de\ucd94", 113);
    freq.put(" \ub098\ub77c", 893);
    freq.put("\ub840\uc758", 129);
    freq.put("\uad50\uc218 ", 144);
    freq.put("\uc74c\uc2dd\uc774", 66);
    freq.put("\uc720\ub2c8", 298);
    freq.put("\uc720\ub2c9", 93);
    freq.put("\uc74c\uc2dd\uc744", 58);
    freq.put("\ub2f9\uc744 ", 126);
    freq.put("\uc2a4\ucf00\uc774", 155);
    freq.put("\ucd9c\uc774 ", 60);
    freq.put("\uac00\ub098\uac00", 58);
    freq.put("\uc558\ub358 ", 129);
    freq.put("\ub8f9\uc774", 172);
    freq.put("\ub179\uc0c9", 141);
    freq.put("\ud559\uc0dd ", 143);
    freq.put("\uce60\ub9ac\uc544", 60);
    freq.put("\ud398\uc778\uc5b4", 121);
    freq.put("\uc2dc\uacc4", 147);
    freq.put("\ub8f9\uc758", 106);
    freq.put("\uc804\uacfc", 411);
    freq.put("\uc720\ub294", 91);
    freq.put("\uc804\uacf5", 113);
    freq.put(" \uc0b4\uc778", 124);
    freq.put("\ubcf5\uc18c", 98);
    freq.put("\ud750\ub974\ub294", 105);
    freq.put("\uad6d\uc218", 106);
    freq.put("\ud55c\uad6d\ub18d", 75);
    freq.put("\uc0ac\ub85c ", 539);
    freq.put("\ube0c\ub9ac\uc5b4", 86);
    freq.put("\ud638\uc218 ", 60);
    freq.put("\uc2dc\ub9c8 ", 242);
    freq.put("\uc9d1\uc774", 101);
    freq.put("\ub9c8\ub294 ", 64);
    freq.put(" \uc77c\ubc18", 1861);
    freq.put("\uc9c0\ud718\ud558", 108);
    freq.put("\uc0dd\ub300", 183);
    freq.put("\ub300\ub959", 468);
    freq.put(" \ucc28 ", 1230);
    freq.put("\uc26c", 296);
    freq.put("\uc9d1\uc744", 67);
    freq.put("\uc81c\ub974\ubc14", 102);
    freq.put(" \ud559\uc790", 250);
    freq.put("\ucfe0\ub2c8", 115);
    freq.put("\ub300\ub97c", 566);
    freq.put("\uba85\uc2dc", 68);
    freq.put("\uc6a9\uc5b4\ub97c", 67);
    freq.put("\ub098\ud30c\uc18c", 72);
    freq.put("\ud654\ud569", 170);
    freq.put(" \uc138\ub294", 67);
    freq.put("\ud654\ud55c", 180);
    freq.put("\ud654\ud558", 463);
    freq.put("\ud654\ud559", 716);
    freq.put("\ub9de\ub2ff\uc544", 98);
    freq.put("\ub300\ub9ac", 167);
    freq.put(" \uc77c\ubcf8", 4755);
    freq.put("\ubcf5\uc120", 58);
    freq.put("\ub300\ub9bd", 98);
    freq.put("\u03c2", 279);
    freq.put("\ub300\ub9cc", 114);
    freq.put("\ube44\uc774\ub2e4", 74);
    freq.put(" \uc900\uacf5", 68);
    freq.put("\uad6d\uc2dd", 78);
    freq.put("\uad6d\uc2dc", 294);
    freq.put("\ubc88\uc9c0\uc5d0", 231);
    freq.put("\uc791\uc0ac", 221);
    freq.put("\ubd80\ub85c", 440);
    freq.put("\ucd95\ud558", 152);
    freq.put("\uc790\ub294", 1092);
    freq.put(" \ud559\uc704", 90);
    freq.put("\ucd08\ub85c ", 510);
    freq.put("\ub85c\uc368", 1210);
    freq.put("\ud45c\uc2dc", 333);
    freq.put("\uae40\uc77c\uc131", 79);
    freq.put(" \uc138\ub300", 321);
    freq.put("\ud2b8\ub808\uc774", 130);
    freq.put("\ud2b8\ub808\uc77c", 500);
    freq.put("\ubd80\ub9ac", 81);
    freq.put("\ubcf5\uc0ac", 130);
    freq.put("\uaf34", 114);
    freq.put("\uc791\uc131", 335);
    freq.put("\uc791\uc13c", 85);
    freq.put("\ub97c ", 35910);
    freq.put(" \ub3c4\uad50", 68);
    freq.put("\ub300\ub85c", 1018);
    freq.put("\uacb0\uc815 ", 73);
    freq.put("\uae30\ud638\ub294", 57);
    freq.put("\uc2a4\ud30c\ub0d0", 94);
    freq.put("\ud578", 99);
    freq.put("\ub3c8 ", 121);
    freq.put(" \uc810\ucc28", 84);
    freq.put("\uc7ac\ud558\ub294", 271);
    freq.put("\ud5a5\ub825", 154);
    freq.put("\ub3c5\ub9bd\ub41c", 72);
    freq.put("\ub538 ", 107);
    freq.put("\uc808\ud55c ", 64);
    freq.put("\u4eba\u4e09", 93);
    freq.put("\ub4e4\uba74 ", 66);
    freq.put("\uc6a9\uc5b4\ub85c", 228);
    freq.put("\uc8fd\uc744 ", 57);
    freq.put(" \uce90\ub098", 542);
    freq.put("\ud68c\uad00 ", 166);
    freq.put(" \uc77c\ubd80", 2106);
    freq.put("\ub2e4\uce74", 195);
    freq.put("\uc874\uc2a4", 69);
    freq.put("\uc988\uac00 ", 125);
    freq.put("\uc9c0\uccad", 89);
    freq.put("\ud14d\ucc98", 131);
    freq.put("\ubd80\ub974", 1396);
    freq.put("\ubd80\ub978", 614);
    freq.put("\ubd80\ub97c", 656);
    freq.put("\ucc3d ", 189);
    freq.put("\uc790\u00b7", 93);
    freq.put("\u4e09\u4e26\u4e26", 197);
    freq.put("\ub9c8\ub85c", 110);
    freq.put(" \uc0b4\uc558", 134);
    freq.put("\ubd80\ubaa8", 121);
    freq.put("\uc774\uc804 ", 225);
    freq.put("\u4e09\u4e26\u4e01", 93);
    freq.put("\ub300\ubb38", 243);
    freq.put(" \uc0b4\uc544", 158);
    freq.put("\u4e09\u4e26\u4e09", 347);
    freq.put("\ud718\uad00", 62);
    freq.put("\uc815\ud55c\ub2e4", 104);
    freq.put("\uc815\ubcf4\ud1b5", 139);
    freq.put("\ubaa9\ub3d9", 57);
    freq.put(" \ud53c\ud574", 312);
    freq.put(" \uc5d0\uc774", 242);
    freq.put(" \uc784\uc2dc", 200);
    freq.put(" \uae40\uc815", 92);
    freq.put("\uc9d1\uc548", 61);
    freq.put("\u4e09\u4e26\u4e4b", 157);
    freq.put("\ub9ac\uc790\ubca0", 66);
    freq.put("\uc790 ", 9649);
    freq.put("\ubc94", 2511);
    freq.put("\ub2e8\ub418", 119);
    freq.put("\ub2e8\ub41c", 60);
    freq.put("\uad6d\uc0ac", 242);
    freq.put("\u4e09\u4e26\u4e9e", 103);
    freq.put("\ub73b\ud558\ub294", 380);
    freq.put("\uad6d\uc0b0", 101);
    freq.put("\u4e09\u4e26\u4e82", 75);
    freq.put("\ubc15\ubb3c", 478);
    freq.put("\ub144\uc5d0\ub294", 218);
    freq.put("\ub514\ube44", 83);
    freq.put("\uc9d1\uc5d0", 83);
    freq.put("\uc801\uc6a9\ud558", 90);
    freq.put("\uc4f0\ub2e4\uc774", 179);
    freq.put("\ud14c\ub7ec", 113);
    freq.put("\ucf54\ub529", 85);
    freq.put("\ud654\uad6d\uacfc", 90);
    freq.put("\ubc1c\uc804\uacfc", 240);
    freq.put(" \uc27d\uac8c", 163);
    freq.put(" \ud50c\ub85c", 151);
    freq.put("\ud1b5\ud2c0", 103);
    freq.put("\uc815\uc2e0\uc801", 68);
    freq.put("\uba85\uc758 ", 949);
    freq.put("\uc9c0\uce6d", 300);
    freq.put(" \ud478\ub978", 60);
    freq.put("\ub530\ub974\ub294", 60);
    freq.put("\ub93c", 174);
    freq.put("\uc9c1\ub41c ", 71);
    freq.put(" \ubcf4\uc778", 139);
    freq.put("\ud638\ud558\ub294", 60);
    freq.put(" \ud50c\ub808", 499);
    freq.put("\u03bb", 169);
    freq.put("\ud06c\ud1b1 ", 64);
    freq.put(" \uc644\uc804", 315);
    freq.put("\uc190 ", 238);
    freq.put("\uba85\uc131", 146);
    freq.put("\ubcf5\uc218", 116);
    freq.put("\uad6d\uc18c", 69);
    freq.put("\ub4dc\uac00 ", 238);
    freq.put("\ub9c8\ub9ac\uc544", 248);
    freq.put("\uc9c0\uad6c ", 303);
    freq.put("\uc81c\uc791 ", 170);
    freq.put("\uc9c0\uceec", 96);
    freq.put(" \ud50c\ub8e8", 58);
    freq.put("\uc9c1\uc774\ub294", 74);
    freq.put("\ubd80\ubb38", 240);
    freq.put("\uc9c1\uc774\ub2e4", 99);
    freq.put("\uc5c4", 815);
    freq.put("\uac70\uac00 ", 72);
    freq.put("\ud574\ub3c4 ", 118);
    freq.put("\ud654\ud611", 57);
    freq.put("\uc57d\uc774 ", 77);
    freq.put("\uad6d\uc601", 89);
    freq.put("\ud48b", 127);
    freq.put(" \uc77c\ub85c", 82);
    freq.put(" \uc5d0\uc11c", 1916);
    freq.put("\uc678\uad6d\uc778", 172);
    freq.put("\uacf3 ", 78);
    freq.put("\ud0c0\ub514\uc6c0", 74);
    freq.put(" \uae09", 1151);
    freq.put("\uba85\uc608", 174);
    freq.put("\uad6d\uc655", 350);
    freq.put("\uc131\uac00", 64);
    freq.put("\uc9c0\uc911", 143);
    freq.put("\ud1b5\ud589", 63);
    freq.put("\u00e9 ", 165);
    freq.put(" \uc77c\ub809", 96);
    freq.put("\uc120\uac70\uad6c", 247);
    freq.put("\uc6c0 ", 309);
    freq.put("\uc18d\ud574", 225);
    freq.put("\uc568\ubc94\uc774", 199);
    freq.put("\ud06c\uae30", 368);
    freq.put("\uad6d\uc678", 69);
    freq.put("\ud14c\ub098", 69);
    freq.put(" \uc77c\ub828", 190);
    freq.put("\ud1b5\ud55c", 472);
    freq.put("\uc9c0\uc9c0", 438);
    freq.put("\uc0ac\uc774\uc5d0", 1050);
    freq.put("\ud1b5\ud558", 582);
    freq.put("\uc9c0\uc9c4", 90);
    freq.put("\uc9c0\uc9c8", 112);
    freq.put(" \uac00\ud1a8", 515);
    freq.put("\uc0b0\uc5c5\uae30", 64);
    freq.put("\uc131\uacc4", 81);
    freq.put("\uc74c\uacfc", 236);
    freq.put(" \uaddc\uaca9", 131);
    freq.put("\uc131\uacf5", 519);
    freq.put("\ud1b5\ud574", 1678);
    freq.put("\uc131\uacfc", 536);
    freq.put("\ud1b5\ud569", 684);
    freq.put("\ud559\ud68c ", 138);
    freq.put(" \uce5c\uad6c", 98);
    freq.put("\ub4e0", 2442);
    freq.put("\uc131\uacbd", 276);
    freq.put("\uc131\uaca9", 206);
    freq.put("\uc18c\ub828\uc758", 131);
    freq.put("\uc9c8\ud658", 102);
    freq.put("\u4e4b ", 4501);
    freq.put("\ubd80\ubd84", 1658);
    freq.put("\uba85\uc744", 535);
    freq.put("\uba85\uc740", 636);
    freq.put("\u300e", 118);
    freq.put("\uba85\uc758", 990);
    freq.put("\uc131\uad70", 196);
    freq.put("\uad6d\uc720", 104);
    freq.put("\ub300\ubc29", 188);
    freq.put("\uc778\uccb4", 87);
    freq.put("\ub300\ubc31", 608);
    freq.put("\uba85\uc778", 142);
    freq.put("\ud0b9", 435);
    freq.put("\uba85\uc774", 1234);
    freq.put("\uc131\uad6c", 134);
    freq.put("\uad6d\uc744", 477);
    freq.put("\uc9c0\uc801", 171);
    freq.put("\uad6d\uc740", 420);
    freq.put("\u4e59\u4e82", 105);
    freq.put("\uc9c0\uc810", 270);
    freq.put("\uad6d\uc655 ", 169);
    freq.put("\u4e59\u4e9e", 103);
    freq.put("\uc544\ud504\uac00", 115);
    freq.put("\ub798\uc2dd ", 58);
    freq.put(" \ud559\uc2b5", 168);
    freq.put("\uc5f4\ub838", 185);
    freq.put("\ud3c9\uc591 ", 255);
    freq.put("\uba85\uc73c", 376);
    freq.put("\uc81c ", 8681);
    freq.put("\ud608\uc561", 74);
    freq.put("\uad6d\uc778", 683);
    freq.put(" \ud138\uc774", 65);
    freq.put("\u4e59\u4e4b", 271);
    freq.put("\uc5b8\uc5b4\uc758", 102);
    freq.put("\u4e59\u4e59", 117);
    freq.put("\ub300\ubc95", 96);
    freq.put(" \uc5f4 ", 74);
    freq.put("\uad6d\uc7a5", 157);
    freq.put("\uc791\uc5d0", 70);
    freq.put("\uc5b8\uc5b4\uc774", 170);
    freq.put("\uc9c0\ubc29\uc5d0", 438);
    freq.put("\ub178\ub3d9\ub2f9", 62);
    freq.put("\ud558\uc5d0 ", 228);
    freq.put("\uc791\uc5c5", 333);
    freq.put("\uc815\ubcf4\ud654", 76);
    freq.put("\uc9c0\uc8fc", 81);
    freq.put("\u4e59\u4e09", 410);
    freq.put("\ud14c\ub124", 224);
    freq.put(" \ud559\uc220", 377);
    freq.put("\u4e59\u4e18", 178);
    freq.put("\uc704\uc2a4 ", 122);
    freq.put("\ub54c\ubb38\uc774", 153);
    freq.put("\u4e59\u4e26", 232);
    freq.put("\uc5f0 ", 555);
    freq.put("\uce58\ub294 ", 382);
    freq.put("\ub300\ubcf8", 115);
    freq.put(" \uc77c\ub9ac", 90);
    freq.put("\uc9c8\ud559", 58);
    freq.put("\u4e4b\u4e09\u4e26", 196);
    freq.put("\uc0ac\uc774\uc758", 380);
    freq.put("\ucd08\ub97c ", 88);
    freq.put("\ubcd1 ", 351);
    freq.put("\ub9cc\uc871", 167);
    freq.put(" \ud53c\ud130", 73);
    freq.put("\ub9c8\ub8e8", 87);
    freq.put("\ud654\ud3d0", 97);
    freq.put("\uae30", 57951);
    freq.put("\uc5ed\ud560\uc744", 484);
    freq.put("\uc2dc\uc124 ", 150);
    freq.put("\ubcf5\uc7a1", 213);
    freq.put("\ubabd\uace8 ", 105);
    freq.put("\ub2f9\uc0ac\uc790", 199);
    freq.put("\ub809\ud2b8", 128);
    freq.put("\uc218\uc774\ub2e4", 549);
    freq.put("\ub828 ", 727);
    freq.put("\uc131\uae30", 125);
    freq.put("\uc591\uc131 ", 103);
    freq.put(" \ubc84\uc9c0", 75);
    freq.put("\uc874", 3442);
    freq.put("\uc774\uc0ac\uc7a5", 71);
    freq.put("\uc778\ud558\uc5ec", 149);
    freq.put("\ub4f1\uc73c\ub85c", 538);
    freq.put("\ubb34\uc6d0\uc774", 83);
    freq.put("\ub9cc\uc8fc", 184);
    freq.put("\ud589\uc131 ", 102);
    freq.put("\ub125", 130);
    freq.put("\ud06c\uace0", 102);
    freq.put(" \uc774\uac83", 480);
    freq.put("\ud0c0\ub974 ", 110);
    freq.put("\uc0ac\uc774\uc790", 85);
    freq.put(" \uccad\uad6c", 123);
    freq.put("\ud06c\uac8c", 351);
    freq.put(" \uc774\uacf3", 157);
    freq.put("\ubcf5\uc74c", 190);
    freq.put(" \uc77c\uba85", 82);
    freq.put(" \ud0c0\ud0c0", 70);
    freq.put("\uc791\uc6a9", 550);
    freq.put("\ubcf5\uc744", 86);
    freq.put("\ubb34\uc6d0\uc73c", 224);
    freq.put("\ud5c8\ub9ac\ucf00", 119);
    freq.put("\ubc1c\ud558\uc600", 89);
    freq.put("\uc678\uad6d\uc5b4", 63);
    freq.put("\uc601\ub4f1\ud3ec", 159);
    freq.put(" \uae40\ucc9c", 57);
    freq.put("\uc791\uc774", 256);
    freq.put("\uc5b8\uc5b4\uc5d0", 73);
    freq.put("\uc9c0\ubc29\uc774", 59);
    freq.put("\ub4e0 ", 2179);
    freq.put("\uc9c0\ubc29\uc758", 262);
    freq.put("\uc791\uc758", 72);
    freq.put(" \ubc0f ", 5806);
    freq.put("\uc791\uc740", 702);
    freq.put("\uc791\uc744", 166);
    freq.put("\uc9c0\ubc29\uc744", 71);
    freq.put("\uad6d\uc545", 57);
    freq.put("\uc9c0\ubc29\uc73c", 60);
    freq.put("\ub300\ube44", 160);
    freq.put("\ub54c\ubb38\uc5d0", 1177);
    freq.put("\uc0dd\ub41c", 72);
    freq.put("\ub418\uae30 ", 267);
    freq.put("\uc791\uc73c", 448);
    freq.put("\ud0c4\ud2f0\ub178", 86);
    freq.put("\ud2b8\uc6e8\uc5b4", 808);
    freq.put(" \ud559\uc0b4", 107);
    freq.put("\ud1b5\uc2e0 ", 286);
    freq.put("\ucc28\ub7c9 ", 86);
    freq.put("\ucf70", 92);
    freq.put("\uc791\uc704", 138);
    freq.put("\uc8fc\ub41c", 119);
    freq.put("\uc0c1\uc740", 243);
    freq.put("\ud1b5\ud654", 178);
    freq.put("\uc788\ub2e4\uace0", 197);
    freq.put("\uce58\uace0 ", 176);
    freq.put("\uba85\uc5d0", 192);
    freq.put("\ud2b8\ub0a8 ", 220);
    freq.put("\ub2e4\uba74 ", 148);
    freq.put(" \uc624\uc5fc", 68);
    freq.put(" \uc5d0\uc2a4", 395);
    freq.put("\uc7a5\ud55c ", 247);
    freq.put("\uc1c4", 396);
    freq.put("\ub4dc\ub77c\uc774", 156);
    freq.put("\ubb34\uc5d0", 108);
    freq.put("\uc871\uc8fc\uc758", 88);
    freq.put("\u4e69 ", 76);
    freq.put("\uc791\uc790", 143);
    freq.put("\uc9c0\ubc29\uc790", 116);
    freq.put("\uc751\ud558", 231);
    freq.put(" \uc7ac\ubb34", 111);
    freq.put(" \uc784\uc758", 128);
    freq.put("\ub3c4\ub2c8", 163);
    freq.put("\uc778\ucc9c", 533);
    freq.put("\ub3cc\ud504 ", 87);
    freq.put("\ubd80\ub85c ", 338);
    freq.put("\uc9c0\uc544", 300);
    freq.put("\uc988\ubca0\ud0a4", 65);
    freq.put("\ub85c\uc774 ", 96);
    freq.put(" \ub9cc ", 771);
    freq.put("\ucf58 ", 142);
    freq.put("\ubc38", 82);
    freq.put("\uc778\ub3c4\uc758", 191);
    freq.put("\uc9c0\uc57c", 80);
    freq.put("\ubd81\uc11c\ucabd", 240);
    freq.put("\ubc84\uc2a4 ", 485);
    freq.put("\ubcf5\uc9c0", 390);
    freq.put("\uc0dd\ubb3c", 828);
    freq.put("\ubc00\uc811", 73);
    freq.put("\uc791\uc804", 209);
    freq.put("\uce68\uc785", 91);
    freq.put(" \uc810\uc5d0", 156);
    freq.put("\uc9c0\uc5c8", 74);
    freq.put("\ubaa9\uc801\uc73c", 2374);
    freq.put("\uc9c0\uc5d0", 1070);
    freq.put(" \ub2e4 ", 148);
    freq.put("\uc9c0\uc5f0", 62);
    freq.put("\ub9cc\uc6d0", 63);
    freq.put("\ud559\ubb38 ", 67);
    freq.put("\ucd1d\ub3c5\ubd80", 113);
    freq.put(" \ud558\ub8e8", 107);
    freq.put("\ud0d0", 512);
    freq.put("\ud654\uc0c1 ", 61);
    freq.put("\uc2a4\ud30c\ub974", 60);
    freq.put("\ubaa9\uc801\uc774", 96);
    freq.put("\ub2e4\uc774", 1163);
    freq.put("\ub2e4\uc74c", 663);
    freq.put("\ubaa9\uc801\uc744", 89);
    freq.put("\ubaa9\uc801\uc740", 73);
    freq.put("\ub2e4\uc758", 253);
    freq.put("\uc0c1\ud669\uc744", 61);
    freq.put("\uc74c\ub8cc", 81);
    freq.put("\ud45c\uc2dc\ud558", 91);
    freq.put("\uc548\ub4dc", 183);
    freq.put("\ub9cc\uc774", 234);
    freq.put("\ub2e4\uc6b4", 233);
    freq.put(" \ub418\uba70", 91);
    freq.put(" \ub418\uba74", 122);
    freq.put("\ub9cc\uc744", 299);
    freq.put("\ub77c\uc774\uc120", 82);
    freq.put("\uce6d\ud638", 106);
    freq.put("\ub9cc\uc758", 176);
    freq.put("\ubca8\ud2b8", 79);
    freq.put("\ub9cc\uc73c", 117);
    freq.put("\uc810\uae30\uc758", 205);
    freq.put("\uac70\uc758 ", 466);
    freq.put(" \uc784\uc9c4", 126);
    freq.put("\ud53c\uc18c\ub4dc", 110);
    freq.put("\uc801", 24870);
    freq.put("\ubcf5\uc81c", 80);
    freq.put(" \uada4\ub3c4", 157);
    freq.put("\ucd94\uae30", 89);
    freq.put("\uad6c\uc7a5\uc774", 90);
    freq.put("\uacbd\uc758 ", 225);
    freq.put("\uad6c\uc7a5\uc740", 60);
    freq.put("\ud654\uc7ac\uac00", 70);
    freq.put("\uc548\ub418", 84);
    freq.put("\uc548\ub41c", 112);
    freq.put("\uc6e8\ub374", 355);
    freq.put("\uc0dd\uba85", 423);
    freq.put("\ud569\uc740 ", 87);
    freq.put(" \ub85d ", 195);
    freq.put("\uad6c\uc7a5\uc73c", 111);
    freq.put("\ubaa9\ub85d", 269);
    freq.put("\ub2e4\uc640", 77);
    freq.put("\ud655\ud558\uac8c", 91);
    freq.put("\ud37c\uc2dc", 110);
    freq.put("\uc624\ub798 ", 72);
    freq.put("\uad6d\uc804", 133);
    freq.put("\uc9c0\uc740", 150);
    freq.put("\uad6d\uc801", 195);
    freq.put("\uba74\uc11c\ub3c4", 79);
    freq.put("\ub0a0\uc758 ", 126);
    freq.put("\ud30c\uc640 ", 67);
    freq.put("\uad6d\uc815", 128);
    freq.put("\ubd80\ub294", 373);
    freq.put(" \uc810\uc744", 70);
    freq.put("\uad6d\uc81c", 2470);
    freq.put("\uc9c0\uc758", 930);
    freq.put(" \uc810\uc774", 100);
    freq.put("\uc790\ub300", 65);
    freq.put(" \uc138\ub825", 190);
    freq.put("\uac83\ub4e4", 114);
    freq.put("\uc9c0\uc774", 710);
    freq.put("\uc9c0\uc778", 168);
    freq.put("\ub2e4\uc591", 1016);
    freq.put("\uc9c0\uc704", 252);
    freq.put("\ub73b\ud558\uba70", 87);
    freq.put("\ucc38\uace0", 72);
    freq.put("\uc54a", 2900);
    freq.put(" \ubdf0", 70);
    freq.put("\uba85\uc81c", 72);
    freq.put("\ub300\ub355", 70);
    freq.put("\ubc1b\uc544\ub4e4", 112);
    freq.put("\uce6d\ud55c", 198);
    freq.put("\uce6d\ud558", 436);
    freq.put(" \uc644\uc131", 200);
    freq.put("\uacfc\uac70\uc5d0", 114);
    freq.put("\ubd81\uc73c\ub85c", 70);
    freq.put("\ubd88\uacfc", 67);
    freq.put("\uc0c1\ud669\uc5d0", 103);
    freq.put(" \uc810\uc720", 66);
    freq.put("\ubd80\ub2f4", 95);
    freq.put("\ub2e4\uc5d0", 144);
    freq.put("\ub2e8\ubc31", 191);
    freq.put("\ub7ec\uac00\uc9c0", 95);
    freq.put("\ud55c\uad6d\ubb38", 122);
    freq.put("\ud06c\ub2e4 ", 72);
    freq.put(" \uac10\ub3c5", 595);
    freq.put("\ubd88\uac00", 326);
    freq.put("\uc9c1\uc5d0 ", 77);
    freq.put("\ub77c\uc774\uc2a4", 87);
    freq.put("\ucc38\uac00", 738);
    freq.put("\uc870\uc57d\uc774", 138);
    freq.put("\ud478\uc5d0", 75);
    freq.put(" \uc8fc\uc11d", 95);
    freq.put("\uc2dc\ud55c\ub2e4", 59);
    freq.put("\uc0dd\ud55c ", 427);
    freq.put("\ub300\ub3c4", 73);
    freq.put("\uba85\uc885", 57);
    freq.put("\ub178\ub3d9\ubd80", 61);
    freq.put("\uc9c0\uc790", 110);
    freq.put("\uace7 ", 133);
    freq.put("\uaed8", 1579);
    freq.put("\ub300\ub3d9", 97);
    freq.put("\uc2a4\ud398\ub780", 59);
    freq.put(" \ub0a8 ", 62);
    freq.put("\uc785\uc790 ", 81);
    freq.put("\uacf5\uc73c\ub85c", 88);
    freq.put("\uc870\uc57d\uc73c", 67);
    freq.put("\uc0dd\ub9ac", 85);
    freq.put("\ud558\uc600\uace0", 606);
    freq.put("\uc9c0\uc640", 387);
    freq.put("\u4e58\u4e09", 61);
    freq.put("\u6708", 80);
    freq.put("\uc5d4\uc9c4 ", 111);
    freq.put("\uc18d\ub41c ", 167);
    freq.put("\uac1c\ubc1c\ud558", 315);
    freq.put("\ubb18\ub85c", 172);
    freq.put("\ub9cc\uc57d", 57);
    freq.put("\uc11c", 56814);
    freq.put("\u5728", 61);
    freq.put(" \uc11c\uba85", 79);
    freq.put("\uc9c0\uc600", 87);
    freq.put("\ub828\uc758 ", 320);
    freq.put("\ubd80\ub3c4", 71);
    freq.put("\uc778\ubbfc\uacf5", 988);
    freq.put("\ub958\ud558", 347);
    freq.put("\ub958\ud559", 112);
    freq.put("\ub958\ud55c", 91);
    freq.put("\ubd80\ub3d9", 151);
    freq.put("\ucd94\uace0", 107);
    freq.put("\ubcf5\uc7a1\ud55c", 88);
    freq.put("\uc9c0\uc624", 59);
    freq.put("\uc6a9\uc5b4\ub294", 192);
    freq.put(" \uc138\ub974", 235);
    freq.put("\ubd80\ub300", 314);
    freq.put("\uc9c4\uc774 ", 64);
    freq.put("\uc9c0\uc6d0", 1263);
    freq.put("\u5009\u4e4b ", 137);
    freq.put("\ub300\ub294", 204);
    freq.put("\uc6b4\ud589\ud558", 134);
    freq.put("\u0435", 318);
    freq.put("\ub9cc\uc5d0", 262);
    freq.put("\ucd94\uac00", 282);
    freq.put("\uad6d\uc9c0", 159);
    freq.put("\uac04\uc740 ", 169);
    freq.put("\ubd88\uad50", 1054);
    freq.put(" \uba85 ", 3052);
    freq.put("\uc810\uae30\uc5d0", 78);
    freq.put("\u4e59", 3650);
    freq.put("\ub530\ub974\uba74", 285);
    freq.put("\ud655\uc7a5 ", 96);
    freq.put("\uc5ed\uc2dc ", 1264);
    freq.put("\ud0ac\ub85c\ubbf8", 80);
    freq.put("\ubd88\uad6c", 99);
    freq.put("\uc9c0\uc158", 130);
    freq.put("\uba85\uce6d", 965);
    freq.put("\ucd94\uc9c4\ud558", 98);
    freq.put("\ud615\ud0dc\uc774", 106);
    freq.put("\ub838", 708);
    freq.put(" \ud50c\ub77c", 322);
    freq.put("\uc0b0\ub418", 209);
    freq.put("\ud53c\ud574\ub97c", 133);
    freq.put("\uacf5\ub9bd ", 63);
    freq.put("\ub3d5", 110);
    freq.put("\uc815\uc2e0\uc744", 88);
    freq.put("\ube0c\ub9ac\uc9c0", 101);
    freq.put("\uc9c0\uc120", 61);
    freq.put("\ubd80\ub4f1", 87);
    freq.put("\ub2ff", 168);
    freq.put("\ud615\uc774\ub2e4", 110);
    freq.put("\u50c5\u4e01 ", 58);
    freq.put("\uae38 ", 492);
    freq.put("\ub798\uc2dd", 78);
    freq.put("\uc74c\uc774 ", 93);
    freq.put("\uc6d0\ud558\uc5ec", 159);
    freq.put("\uc655 ", 1238);
    freq.put("\uc791\ud558\uace0", 60);
    freq.put(" \ud50c\ub7ec", 58);
    freq.put("\uc810\uc5d0\uc11c", 270);
    freq.put("\uc9c0\uc18d", 297);
    freq.put("\ub78d\uc5b4", 117);
    freq.put("\ubc95\uc73c\ub85c", 406);
    freq.put("\uc720\uc77c", 471);
    freq.put("\uc778\uc774\ub098", 74);
    freq.put(" \uacf5 ", 72);
    freq.put(" \ud50c\ub798", 123);
    freq.put(" \ub2e4\ubaa9", 59);
    freq.put(" \ucd2c\uc601", 150);
    freq.put(" \ud50c\ub7ab", 188);
    freq.put("\ud14c\ub808", 67);
    freq.put("\uc790\ub098", 141);
    freq.put("\uc2dd\ubbfc\uc9c0", 360);
    freq.put("\uacbd\uc7c1\ub825", 153);
    freq.put("\uc874\ud558", 237);
    freq.put("\ub2e4\uc2a4", 163);
    freq.put(" \ubc84\uc2a4", 279);
    freq.put("\uac83\ub3c4", 92);
    freq.put("\ub300\ub418", 108);
    freq.put(" \uae40\uc77c", 102);
    freq.put("\ud14c\ub9c8", 94);
    freq.put("\uce58\uac00 ", 290);
    freq.put("\ud6c4\uacc4", 66);
    freq.put("\ud68c\uc0ac\uc758", 138);
    freq.put("\uc6c0\uc9c1\uc784", 86);
    freq.put("\ud14c\ub9ac", 169);
    freq.put("\ud3ec\uc9c0\uc158", 88);
    freq.put(" \ud761\uc218", 98);
    freq.put(" \uc0ac\ub2e8", 1779);
    freq.put("\uacf3\uc774\ub2e4", 155);
    freq.put("\ud68c\uc0ac\uc778", 94);
    freq.put("\ud68c\uc0ac\uc774", 255);
    freq.put("\ub2e4\uc2dc", 502);
    freq.put("\ud55c\uad6d\ubc29", 93);
    freq.put("\uc9c0\uc0c1", 185);
    freq.put("\ud544\ud558", 71);
    freq.put("\ud398\ud14c", 81);
    freq.put("\ud14c\ub974", 345);
    freq.put(" \ubbf8\uad6d", 5128);
    freq.put("\uc6c0\uc9c1\uc774", 119);
    freq.put("\ub2e4\uc218", 306);
    freq.put(" \ubbf8\uad70", 118);
    freq.put("\ud478\uc2a4", 101);
    freq.put("\ub35c\ub780\ub4dc", 394);
    freq.put("\ub3c5\ubd80 ", 84);
    freq.put("\uad6c\uc57d\uc131", 69);
    freq.put(" \uc790\uc728", 74);
    freq.put("\ud0a4\uac00 ", 87);
    freq.put("\uc9c0\uc0ac", 210);
    freq.put(" \uc6d0\uc18c", 289);
    freq.put("\uc548\ub3d9", 130);
    freq.put("\ub514 ", 655);
    freq.put("\uc9d1\uc911", 149);
    freq.put("\u654e\u4e4b", 110);
    freq.put("\ub77c\uc774\uc628", 80);
    freq.put("\uac1c\ub150\uc73c", 199);
    freq.put("\uc8fc\ubbfc ", 65);
    freq.put(" \uc559\ub9ac", 58);
    freq.put("\uac1c\ub150\uc744", 110);
    freq.put("\ub958\ud050", 59);
    freq.put("\uc608\ub97c ", 240);
    freq.put("\uce74\ub974\ud0c0", 63);
    freq.put("\ubc15\ub78c", 78);
    freq.put("\ud398\ud2b8", 58);
    freq.put("\uc2dc\ub2e4 ", 61);
    freq.put(" \uc815", 13855);
    freq.put("\ub2e4\uc12f", 195);
    freq.put("\ub2f4\ud558", 105);
    freq.put("\ud14c\uba74", 61);
    freq.put("\uac00\uae4c\uc774", 69);
    freq.put("\uad6d\ucca0", 110);
    freq.put("\uc548\ub370", 62);
    freq.put("\uacf1 ", 113);
    freq.put("\ub300\ub7b5", 109);
    freq.put("\ub9c8\ud06c ", 189);
    freq.put("\uc218\uc774\uba70", 80);
    freq.put("\ub300\ub7c9", 103);
    freq.put(" \uc9c8 ", 78);
    freq.put(" \uc9d1\uad8c", 84);
    freq.put("\ud1b5\ud574 ", 1561);
    freq.put("\ud45c\ud558\uc600", 66);
    freq.put("\ub2e8", 12729);
    freq.put("\ub974\uac8c", 347);
    freq.put("\uc791\ud574 ", 65);
    freq.put("\uba85\uccb4", 83);
    freq.put("\uc218\uac00 ", 625);
    freq.put("\ub9e5\uc2a4 ", 80);
    freq.put(" \ub9cc\uba85", 106);
    freq.put("\ub410\uc73c", 67);
    freq.put("\uc9c0\uc815 ", 159);
    freq.put("\uc9d1\uc801", 68);
    freq.put("\uc6b8\ud2b9\ubcc4", 2233);
    freq.put("\uc131\ub418\ub294", 97);
    freq.put(" \uae40\uc528", 58);
    freq.put("\u4e01\u4e39 ", 61);
    freq.put("\ubc24 ", 79);
    freq.put("\ub86f\ud558\uc5ec", 102);
    freq.put("\uac00\uae4c\uc6b4", 155);
    freq.put(" \uc77c\ub300", 282);
    freq.put("\uc9c0\uc218", 116);
    freq.put("\ubc18\uc740 ", 58);
    freq.put("\ub2e8\ub9d0", 68);
    freq.put("\uc8fc\ub2c8", 101);
    freq.put(" \uc138\ubd80", 97);
    freq.put("\ub790", 156);
    freq.put("\uc9c0\uc2dc", 133);
    freq.put("\uc9c0\uc2dd", 562);
    freq.put("\uae30\uad00\ucc28", 146);
    freq.put("\ud638\uc758 ", 145);
    freq.put("\uc9c4", 12339);
    freq.put("\ud68c\uc0ac\uc5d0", 86);
    freq.put("\ud604\ud558\uae30", 80);
    freq.put("\ub9e4", 4904);
    freq.put("\uc9c0\uc2a4", 206);
    freq.put("\uc9c8\uc11c ", 65);
    freq.put("\ubcf4\ub294 ", 244);
    freq.put("\uc11c\uc758 ", 942);
    freq.put("\ucee4\ubba4", 174);
    freq.put("\ud654\uc5f0", 58);
    freq.put("\ud0ac", 397);
    freq.put("\ud06c\uba54", 76);
    freq.put("\uc554\uc11d", 66);
    freq.put("\ub274\uc9c8\ub79c", 239);
    freq.put("\uadfc\uc758 ", 141);
    freq.put("\ucc28", 8220);
    freq.put("\ud654\uc5d0", 724);
    freq.put(" \uc5d0\ud53c", 148);
    freq.put(" \uc22b\uc790", 146);
    freq.put("\uc77c\uc815 ", 91);
    freq.put(" \uac08\ub77c", 132);
    freq.put("\ud559\uba85 ", 83);
    freq.put("\ub838\ub2e4", 446);
    freq.put(" \uc774\uba70", 915);
    freq.put(" \uc77c\uac04", 93);
    freq.put("\uc11c\u300b", 62);
    freq.put("\uc5c5\uae30\uc220", 80);
    freq.put(" \uac00\uc57c", 70);
    freq.put("\uce58\ub7ec\uc9c4", 143);
    freq.put("\uc9c0\ubc30 ", 66);
    freq.put("\uc544\ud0a4\ud14d", 133);
    freq.put("\ub124\uc2a4 ", 139);
    freq.put(" \ubc18\uc601", 94);
    freq.put(" \ud504\ub9ac", 592);
    freq.put(" \ud65c\uc131", 221);
    freq.put("\uac70\ub9ac\ub97c", 101);
    freq.put("\uc30d", 397);
    freq.put("\uc0ac\ub294 ", 696);
    freq.put("\ubb38\uc740 ", 97);
    freq.put(" \ud504\ub9b0", 124);
    freq.put("\uc580 ", 94);
    freq.put(" \uac08\ub798", 64);
    freq.put(" \uc77c\uacf1", 88);
    freq.put("\uc548\uad70", 96);
    freq.put("\uc548\uad6c", 75);
    freq.put("\ud0c0", 10431);
    freq.put("\ucd94\ub77d", 82);
    freq.put("\ud3f4\ub9ac\uc2a4", 134);
    freq.put("\ud130\ud0a4\uc758", 77);
    freq.put("\uadfc\uc5d0\ub294", 98);
    freq.put("\uc694\ub9ac ", 109);
    freq.put("\ud1b5\uc0c1", 199);
    freq.put("\uc724", 825);
    freq.put("\uc548\uacfc", 128);
    freq.put(" \ud504\ub808", 355);
    freq.put("\uc77c\uc885\uc73c", 266);
    freq.put("\ub3c4\uba54\uc778", 70);
    freq.put("\uc5c6\ub2e4", 384);
    freq.put("\ud559\uc740 ", 215);
    freq.put("\uc5c6\ub294", 620);
    freq.put("\uc77c\uc885\uc758", 150);
    freq.put(" \uc548 ", 111);
    freq.put(" \ud559\ud68c", 76);
    freq.put("\uae08\uc774 ", 60);
    freq.put("\uc120\uac70\ub85c", 128);
    freq.put(" \ubc1c\ub9e4", 1040);
    freq.put("\ubd88\ub7ec", 105);
    freq.put("\uc904\uc774", 100);
    freq.put("\ubd88", 5804);
    freq.put("\uace4 ", 148);
    freq.put("\uc811", 3114);
    freq.put("\ubc00\uc591", 61);
    freq.put(" \ud328\ud134", 71);
    freq.put("\uc2ac\ub9c1 ", 88);
    freq.put("\uc678\ub798", 67);
    freq.put(" \ubca1\ud130", 143);
    freq.put("\uc6d0\uc740 ", 642);
    freq.put(" \uc9d1\ub2e8", 362);
    freq.put(" \uc774\ubbfc", 78);
    freq.put(" \uc774\ubbf8", 324);
    freq.put("\ubd80\uac00 ", 501);
    freq.put("\ub098\ubb34 ", 204);
    freq.put(" \ub530\uc654", 76);
    freq.put("\uc131\ub9bd", 287);
    freq.put(" \ubbf8\ub124", 57);
    freq.put("\ub838\ub358", 58);
    freq.put("\ud53c\uc544 ", 143);
    freq.put("\ube75", 82);
    freq.put("\uc131\ub9ac", 100);
    freq.put(" \ubbf8\ub2c8", 154);
    freq.put(" \uc0b4\ud574", 171);
    freq.put("\ubcf4\uac74\ubcf5", 107);
    freq.put("\ud06c\ub85c", 1143);
    freq.put(" \uc77c\uae4c", 724);
    freq.put(" \uad00\uc2ec", 162);
    freq.put("\uc544\ub78d ", 69);
    freq.put("\uc220", 6046);
    freq.put("\uae30\u300b ", 71);
    freq.put("\ub77c\ub3c4 ", 249);
    freq.put("\uac83\uacfc", 204);
    freq.put(" \uc774\ub807", 64);
    freq.put("\uace1 ", 443);
    freq.put("\uc218\uc601", 176);
    freq.put(" \ud074\ub77c", 269);
    freq.put("\uc9c8\uc11c", 165);
    freq.put("\ud06c\ub808", 166);
    freq.put("\ud654\uc7ac", 932);
    freq.put(" \ud53c\uc544", 207);
    freq.put("\uc810\uc73c", 208);
    freq.put(" \uac00\uc774", 129);
    freq.put("\uc9d1\ud569", 497);
    freq.put("\ud654\uc7a5", 67);
    freq.put(" \uc774\ub860", 891);
    freq.put(" \uc774\ub85c", 113);
    freq.put("\uc7a5\uc778 ", 112);
    freq.put(" \uc900\ube44", 90);
    freq.put("\uc9d1\ud558", 97);
    freq.put("\uc9d1\ud544", 60);
    freq.put("\uc74c\uacfc ", 230);
    freq.put("\ud654\uc778", 552);
    freq.put("\ud654\uc774", 520);
    freq.put("\ub098\uae09", 179);
    freq.put("\uac94", 142);
    freq.put("\uc9c0\ud718\uc790", 123);
    freq.put(" \uaddc\ubaa8", 317);
    freq.put("\ud654\uc758", 717);
    freq.put(" \ud074\ub798", 126);
    freq.put("\ub85c\ube44\uce58", 78);
    freq.put("\ud06c\ub8e8", 160);
    freq.put("\uc9d1\ud589", 234);
    freq.put(" \ud074\ub7fd", 310);
    freq.put(" \ud53c\uc5d0", 140);
    freq.put(" \uc774\ub8ec", 137);
    freq.put("\uc791\ud558\ub294", 103);
    freq.put(" \uc774\ub8e8", 1409);
    freq.put("\ud759", 94);
    freq.put("\ud654\uc720", 179);
    freq.put("\ubb38\uacfc ", 115);
    freq.put("\ubc18\uad6c", 82);
    freq.put("\ub79c\ub4dc\uc5d0", 119);
    freq.put("\ucf69", 581);
    freq.put(" \uc774\ub7ec", 460);
    freq.put("\uc131\ubaa8", 113);
    freq.put("\ub7f4 ", 180);
    freq.put("\ud0a4\uace0 ", 206);
    freq.put("\u4ed5 ", 99);
    freq.put(" \uce5c\ubaa9", 158);
    freq.put("\ub0a8\ub3d9\ubd80", 196);
    freq.put("\u50ad", 628);
    freq.put("\ub12c", 161);
    freq.put("\ud654\uc6d0", 71);
    freq.put("\ud718\ub294", 146);
    freq.put("\ud06c\ub97c", 175);
    freq.put("\uad70\uc758 ", 818);
    freq.put("\ud1b5\uc2e0", 860);
    freq.put(" \uc774\ub97c", 700);
    freq.put(" \uae30\uc5c5", 903);
    freq.put(" \uc774\ub978", 205);
    freq.put(" \uc774\ub974", 661);
    freq.put("\u3042\u3042\u3042", 724);
    freq.put("\uc720\uc5ed", 120);
    freq.put("\ubcf5\uc9c0\ubd80", 89);
    freq.put(" \uac00\uc640", 79);
    freq.put("\ub9bc\uc758 ", 63);
    freq.put("\uc131\ubb38", 74);
    freq.put("\ud604\ud558\ub294", 126);
    freq.put("\uc778\uc0ac ", 61);
    freq.put("\ud504 ", 1611);
    freq.put("\ud654\uc815", 132);
    freq.put("\uae30\ucd08\ub85c", 124);
    freq.put(" \uac00\uc6b4", 1193);
    freq.put("\uac1c\uad6d\uc774", 87);
    freq.put("\uc2e4\uc0c1 ", 131);
    freq.put("\uad6d\ud1a0", 367);
    freq.put("\uad8c\ud55c\uc744", 66);
    freq.put("\uc57c\uae30\ub97c", 124);
    freq.put("\u4e39 ", 433);
    freq.put(" \uc774\ub984", 3638);
    freq.put("\ud654\uc640", 331);
    freq.put("\ud558\ub974\ud2b8", 89);
    freq.put("\uad50 ", 3766);
    freq.put("\ud638\uac00 ", 138);
    freq.put("\uc904\uc5ec", 450);
    freq.put("\ub9ad ", 421);
    freq.put("\u4e69", 112);
    freq.put("\ud06c\ub9ac", 684);
    freq.put("\uc0ac\uc774\ud2b8", 392);
    freq.put("\uc7c1\uc758 ", 196);
    freq.put("\ud654\uc608", 218);
    freq.put("\uac10\ub3c5", 690);
    freq.put("\ud06c\ub9bc", 80);
    freq.put("\ud06c\ub9bd", 110);
    freq.put("\ud0c0\uc6b4 ", 91);
    freq.put("\uc9c8\uc758", 280);
    freq.put("\ub17c\ub9ac ", 71);
    freq.put(" \uac00\uc124", 110);
    freq.put("\ud1b5\uc5d0", 86);
    freq.put("\ub113\uc774", 80);
    freq.put(" \ubbf8\ub4dc", 74);
    freq.put("\uc751\uc6a9", 379);
    freq.put("\ud018", 136);
    freq.put("\uc9c8\uc740", 90);
    freq.put("\uc9c8\uc744", 426);
    freq.put("\uc720\uc5d0", 59);
    freq.put("\uc9c8\uc774", 274);
    freq.put("\uc0c1\ub2f9\ud55c", 67);
    freq.put("\uae4c\uc9c0\uc758", 267);
    freq.put("\ub113\uc740", 250);
    freq.put("\ub3c5", 6183);
    freq.put("\ubca0\ub9ac", 361);
    freq.put("\uad6d\ud654", 64);
    freq.put("\ub300\uad50", 257);
    freq.put("\uc2a4\ud0c4 ", 326);
    freq.put("\ud654\uad50\ub958", 59);
    freq.put("\ubd80\uace0", 63);
    freq.put("\uad6c\uc131 ", 124);
    freq.put("\u4e18 ", 1912);
    freq.put("\ub300\uad6c", 662);
    freq.put("\ub300\uad6d", 94);
    freq.put("\ud654\uc18c", 62);
    freq.put("\ud45c\ub97c", 238);
    freq.put("\ubd80\uacfc", 108);
    freq.put("\ubd80\uac00", 553);
    freq.put("\uad6d\ud68c", 507);
    freq.put("\ud48d\uc73c\ub85c", 73);
    freq.put("\ud558\uc600\ub294", 106);
    freq.put("\uc120\uc218\uc774", 268);
    freq.put("\uc790\uc720 ", 190);
    freq.put("\ud53c ", 342);
    freq.put("\ubca0\ub97c", 164);
    freq.put(" \uac00\uc18d", 74);
    freq.put("\ud3b8\uc758 ", 84);
    freq.put("\uc637", 147);
    freq.put("\ubc8c\uc778 ", 97);
    freq.put("\uc815\ubcf4\uc758", 92);
    freq.put("\ubcf5\ud558", 136);
    freq.put(" \uc5bb\ub294", 95);
    freq.put(" \ud65c\uc57d", 340);
    freq.put("\ud654\uc131", 207);
    freq.put("\uccd0", 1531);
    freq.put("\uc804\ub77c\ubd81", 260);
    freq.put("\ub300\uaddc", 180);
    freq.put("\uc561", 892);
    freq.put("\uadf8\ub7a8 ", 342);
    freq.put(" \ud559\ud30c", 104);
    freq.put("\uc0c1\uac00 ", 71);
    freq.put(" \ub9dd\uba85", 76);
    freq.put("\ubcf5\ud569", 220);
    freq.put("\uc791\ud488", 1198);
    freq.put("\ubc88\uc5d0 ", 61);
    freq.put("\ud558\uc600\ub2e4", 4731);
    freq.put("\ub300\uac00", 323);
    freq.put("\uc791\ud574", 97);
    freq.put("\uc9c0\ubc29\ud574", 72);
    freq.put("\uc544\ud2f0\uc2a4", 65);
    freq.put("\ub3d9\uc548\uc5d0", 69);
    freq.put("\uc624\uc138", 131);
    freq.put("\ub300\uac1c", 179);
    freq.put("\ub9d0\ub808\uc774", 208);
    freq.put("\uc791\ud558", 761);
    freq.put("\ucd94\ub294", 61);
    freq.put("\uc791\ud55c", 580);
    freq.put("\uc815\ubcf4\uc6d0", 60);
    freq.put("\ubb34", 13084);
    freq.put("\ud654\uc0c1", 154);
    freq.put(" \uc601 ", 87);
    freq.put("\ud558\uc600\ub358", 143);
    freq.put("\ud654\uc0b0", 351);
    freq.put("\ud654\uc0ac", 143);
    freq.put("\ud2b9\uc815 ", 405);
    freq.put(" \ucd08\uc2dd", 67);
    freq.put("\uc2a4\ub77c\uc5d8", 216);
    freq.put("\uc178", 100);
    freq.put("\ubd80\uadfc", 226);
    freq.put("\ud401", 58);
    freq.put("\uc838\uc788\ub2e4", 81);
    freq.put("\uc9d1\ud2b8", 409);
    freq.put(" \uac00\uc0ac", 108);
    freq.put("\uc138\uae30", 1777);
    freq.put("\uacf5\uc774 ", 75);
    freq.put(" \ucf69\uace0", 150);
    freq.put("\uc6b0\ub4dc ", 107);
    freq.put("\uacc4\uc5d0\uc11c", 550);
    freq.put("\uc131\ubd81", 87);
    freq.put("\uc131\ubd80", 135);
    freq.put("\uc131\ubd84", 130);
    freq.put(" \ubbf8\ub514", 308);
    freq.put(" \uac00\uc0c1", 296);
    freq.put("\uc9c0\ubc29\ud589", 148);
    freq.put("\uc751\uc744", 89);
    freq.put("\ub300\uacf5", 201);
    freq.put("\uc791\ud588", 259);
    freq.put("\uc5b5 ", 318);
    freq.put("\uc624\ube0c ", 217);
    freq.put("\ube5b\uc758", 78);
    freq.put("\uc0b0\uba74 ", 79);
    freq.put("\ubc1c\uc744 ", 206);
    freq.put("\uc774\ud2f0", 216);
    freq.put("\ube5b\uc744", 75);
    freq.put("\ube5b\uc774", 59);
    freq.put(" \uc774\ubc14", 343);
    freq.put("\uae08\uc73c\ub85c", 71);
    freq.put("\uc5fc\uc0c9", 75);
    freq.put("\u044c", 58);
    freq.put("\uc124 ", 998);
    freq.put("\ud06c\ubc14", 228);
    freq.put(" \ub538\ub85c", 65);
    freq.put("\uc778\ud574 ", 467);
    freq.put(" \ub3d9\ub0a8", 210);
    freq.put("\ud1b5\uc758", 266);
    freq.put("\uc9c8\uc5d0", 101);
    freq.put(" \ud648\uad6c", 160);
    freq.put("\ud1b5\uc744", 190);
    freq.put(" \uc774\ubca4", 57);
    freq.put("\ud1b5\uc740", 64);
    freq.put(" \uc774\ubca0", 69);
    freq.put("\ud1b5\uc77c", 475);
    freq.put(" \ub2c8\ucf5c", 153);
    freq.put("\ud1b5\uc774", 170);
    freq.put("\ubd80\uae30", 151);
    freq.put(" \uc774\ubc88", 134);
    freq.put("\ube0c\ub77c\uc9c8", 214);
    freq.put(" \uc774\ubcf5", 68);
    freq.put("\ubd81\ub3d9\ubd80", 261);
    freq.put("\ub2d8", 381);
    freq.put("\ub960\uc774 ", 74);
    freq.put(" \uadf8 ", 3864);
    freq.put("\uac74\uc774\ub2e4", 462);
    freq.put("\u4e18\u4e82 ", 62);
    freq.put("\uad6d\uc2dc\ub9ac", 95);
    freq.put("\ubcf8\uaca9\uc801", 88);
    freq.put("\ub984\uc5d0\uc11c", 87);
    freq.put("\uba85\ud55c", 593);
    freq.put("\uba85\ud558", 918);
    freq.put("\uace1\uc744 ", 163);
    freq.put(" \uc5c5\ubb34", 536);
    freq.put(" \ud65c\uc6a9", 295);
    freq.put("\ud654\uc2dc", 180);
    freq.put("\ube0c\ub9ac\ud2bc", 77);
    freq.put("\ucee4\ubc84", 63);
    freq.put("\ub300\uae30", 340);
    freq.put("\ubcf8\uc5b4 ", 107);
    freq.put("\uba85\ud574", 88);
    freq.put(" \uac00\uc218", 406);
    freq.put("\ub300\uae4c", 71);
    freq.put("\uc9c0\uc2dd\uc744", 78);
    freq.put(" \ubbf8\ub798", 216);
    freq.put("\ucc9c\ud669 ", 220);
    freq.put("\uad6d\ud55c", 79);
    freq.put("\uad6d\ud558", 80);
    freq.put("\uc774\uc0ac\ud68c", 105);
    freq.put("\ub2c8\uc998 ", 74);
    freq.put("\uc774\ud2b8", 1360);
    freq.put("\uad6d\ud574", 88);
    freq.put("\ud1b5\uc6a9", 58);
    freq.put("\uc804\ud558\ub294", 152);
    freq.put("\ubb34\uc774", 87);
    freq.put("\ub780", 5893);
    freq.put("\uc774\ubca0\uc774", 60);
    freq.put(" \uac00\uc2a4", 186);
    freq.put("\uc5b8\uc5b4\ud559", 160);
    freq.put("\uc804\ubd80\ud130", 113);
    freq.put(" \ub7ec\ube0c", 58);
    freq.put("\ud130 ", 8679);
    freq.put("\ubbf8\uc0ac\uc77c", 222);
    freq.put("\uace1\uac00\uc774", 164);
    freq.put("\uc5b4\ub85c", 1502);
    freq.put("\uba85\ud588", 79);
    freq.put("\uc624\ub7ab\ub3d9", 75);
    freq.put("\uad11\uace0 ", 99);
    freq.put("\ud1b5\uc601", 82);
    freq.put("\ud604\uc758 ", 217);
    freq.put(" \uc5d0\ud2f0", 97);
    freq.put("\ud589\uc0ac\ud558", 73);
    freq.put(" \uac00\uc2dc", 92);
    freq.put("\ubca0\ub974\ud2b8", 104);
    freq.put("\uc88b", 275);
    freq.put(" \uc544\ud1a0", 61);
    freq.put("\uc9c0\ud558", 1289);
    freq.put("\uc9c0\ud55c", 165);
    freq.put("\uc9c0\ud560", 102);
    freq.put("\uc9c0\ud568", 108);
    freq.put("\ubd80\ubd84 ", 310);
    freq.put("\ub9cc\ud654", 639);
    freq.put("\ubb34\uad00\uc73c", 57);
    freq.put("\uce6d\uc73c", 286);
    freq.put(" \ud488\uc885", 76);
    freq.put("\ud398\ub77c ", 140);
    freq.put("\uce6d\uc744", 179);
    freq.put("\uce6d\uc740", 479);
    freq.put("\ub958\uc640", 152);
    freq.put("\uaca9\ud55c ", 87);
    freq.put(" \uce78 ", 70);
    freq.put("\uce6d\uc774", 493);
    freq.put(" \uc870 ", 468);
    freq.put("\uc2b7\ud558\uac8c", 59);
    freq.put(" \uccad\ub3d9", 62);
    freq.put("\ube0c\ub77c\uc774", 58);
    freq.put("\uc9c0\ub9cc ", 2429);
    freq.put("\ub2e8\uae30", 81);
    freq.put("\uc790\ub4e4\uc774", 347);
    freq.put("\uc2dc\ud5d8\uc774", 69);
    freq.put("\ud0c0\ub97c ", 73);
    freq.put("\ud06c\ub2e4", 86);
    freq.put("\ucc28\uc6d0\uc758", 57);
    freq.put(" \uc0bc\uc131", 325);
    freq.put("\uc790\ub4e4\uc758", 199);
    freq.put(" \uc774\ub294", 558);
    freq.put(" \ud6a8\uc728", 259);
    freq.put(" \uac00\ucd95", 63);
    freq.put("\uc790\ub4e4\uc744", 122);
    freq.put("\uc790\ub4e4\uc740", 141);
    freq.put("\uc9c0\ud588", 204);
    freq.put("\uc6cc\ud06c\uc5d0", 63);
    freq.put("\ud06c\ub294", 102);
    freq.put(" \uc774\ub2e4", 3516);
    freq.put("\uc9c0\ud5a5", 165);
    freq.put(" \uc2b9 ", 122);
    freq.put("\uc0c1\uc5c5 ", 66);
    freq.put("\ud569\ub958\ud558", 76);
    freq.put(" \uc774\ub4ec", 68);
    freq.put("\uc131\ub0a8", 125);
    freq.put("\ud30c\uc5d0 ", 57);
    freq.put("\uc0ac\uc804\u300b", 334);
    freq.put("\ub808\ud0c0", 68);
    freq.put("\uc9c0\ud45c", 121);
    freq.put("\ubcf4\ub514\uc544", 75);
    freq.put("\uacfc\uc758 ", 595);
    freq.put("\u7232", 79);
    freq.put("\uad6c\ud300\uc774", 62);
    freq.put("\ubca0\ub4dc", 57);
    freq.put("\ud654\uccb4", 1138);
    freq.put("\ub958\uc758", 468);
    freq.put("\ud150\uce20 ", 92);
    freq.put("\ub17c ", 119);
    freq.put(" \ubbf8\ub9ac", 101);
    freq.put("\ub958\uc778", 86);
    freq.put(" \ud488\uc9c8", 108);
    freq.put("\ud398\uc5b4", 82);
    freq.put("\ucc3d\ub2e8\ub418", 64);
    freq.put("\ud638\ub294 ", 1131);
    freq.put("\ub9ac\uc2a4\ud1a0", 113);
    freq.put("\uac10\ub9ac", 65);
    freq.put("\ub108\ubb34 ", 59);
    freq.put("\uc9c4\uc65c\ub780", 116);
    freq.put("\ube0c\ub77c\uc6b0", 133);
    freq.put("\ube0c\ub77c\uc6b4", 81);
    freq.put("\ud1b5\uc81c", 163);
    freq.put("\uc778\ub9ac\ud788", 70);
    freq.put("\uc5f0\uad6c\uc790", 69);
    freq.put("\uc874\uc18d", 102);
    freq.put("\uc804\uc2dc\ud0a4", 66);
    freq.put("\ud1b5\uc801", 314);
    freq.put("\ud654\uc11d", 141);
    freq.put("\uc12c\uc5d0\uc11c", 72);
    freq.put(" \uc774\ub3d9", 421);
    freq.put(" \uc2f1\uac00", 97);
    freq.put("\uc804\ub77c\ub0a8", 362);
    freq.put("\ubd88\ubc95", 161);
    freq.put("\uc751\ud558\ub294", 87);
    freq.put("\uc774\ud504", 354);
    freq.put("\ucf54\ud2c0\ub79c", 227);
    freq.put("\uc790\ub4e4\uc5d0", 142);
    freq.put("\ub2e8\uacfc", 143);
    freq.put("\uc9c0\ud718", 406);
    freq.put(" \uc774\ub04c", 202);
    freq.put("\ubb34\ubd80 ", 116);
    freq.put(" \uc774\ub044", 118);
    freq.put("\ud559\u00b7", 96);
    freq.put("\ubc84", 5133);
    freq.put(" \ub2ec ", 74);
    freq.put("\ub2a5\ub825", 467);
    freq.put("\ud558\uae30 ", 3613);
    freq.put(" \uc774\ub098", 121);
    freq.put("\uc131\ub2f9", 248);
    freq.put("\ud615\uc131\ud558", 139);
    freq.put("\uc131\ub2e8", 63);
    freq.put("\ub77c\uc774\ud2b8", 130);
    freq.put("\uc9c0\uba74 ", 61);
    freq.put("\ub4e4\uace0 ", 146);
    freq.put("\ud6c8", 752);
    freq.put("\ubca0\ub974\ud06c", 152);
    freq.put(" \uccad\ub144", 105);
    freq.put("\ud559 ", 3682);
    freq.put(" \ub530\uc11c", 167);
    freq.put("\uc131\ub2a5", 133);
    freq.put("\uad50\uad6c ", 85);
    freq.put("\uc2a4\uc6e8", 430);
    freq.put("\ubd88\ub9b0", 592);
    freq.put("\uc0ac\u300b", 106);
    freq.put("\ud0ac ", 155);
    freq.put(" \ub2c8\uc2dc", 68);
    freq.put("\ubb38\ud559 ", 248);
    freq.put("\ud39c\uc2e4\ubca0", 90);
    freq.put("\ub9cc\ud55c", 100);
    freq.put(" \uccad\ub098", 165);
    freq.put("\uad8c\uc5d0\uc11c", 136);
    freq.put("\ubaa8\uc57c\ub9c8", 65);
    freq.put("\uc131\ub300", 78);
    freq.put("\uc9c0\ud615", 108);
    freq.put("\uc9c8\uc801", 241);
    freq.put(" \uc774\ub150", 113);
    freq.put(" \uac00\uce58", 372);
    freq.put("\ub4dc\ub9bc", 70);
    freq.put("\uc131\ub3d9", 166);
    freq.put("\uc131\ub3c4", 116);
    freq.put("\uc120\uac70\ub294", 100);
    freq.put("\uc678\uad50\uad00", 176);
    freq.put("\ud398\uc778", 767);
    freq.put("\ud398\uc774", 806);
    freq.put("\u4e59\u5009", 109);
    freq.put(" \ubc18\uc0ac", 111);
    freq.put("\ub2e8\uad70", 64);
    freq.put("\ub5a4 ", 678);
    freq.put("\uc5d4", 1496);
    freq.put("\ub958\uc5d0", 196);
    freq.put("\uae08\uc18d ", 93);
    freq.put("\ud1a0\ub9c8\uc2a4", 59);
    freq.put("\ub86d", 295);
    freq.put(" \uc2f1\uae00", 369);
    freq.put("\ub7f0 ", 372);
    freq.put("\uad50\uac00 ", 168);
    freq.put("\ubc1c\uc871\ud558", 147);
    freq.put("\uc0b0\ud558 ", 318);
    freq.put(" \ubca0\uc2a4", 190);
    freq.put("\ucc38\ubaa8", 66);
    freq.put(" \uacac\ud574", 86);
    freq.put("\uacf3\uc758 ", 66);
    freq.put("\uc774\ud55c ", 104);
    freq.put("\ud3ec\ud568 ", 105);
    freq.put("\ud30c\ub97c ", 146);
    freq.put("\ub300\uc804 ", 499);
    freq.put("\uc2dc\uc544\uc640", 80);
    freq.put(" \ubc18\uc751", 269);
    freq.put(" \uc138\uae30", 1685);
    freq.put("\uc131\ub418", 956);
    freq.put("\uae30\uc774\ub2e4", 399);
    freq.put("\uc131\ub41c", 741);
    freq.put("\uad6d\uc2dc\ub300", 174);
    freq.put("\uc9c4\ud765\uc5d0", 83);
    freq.put("\ubc29\uc1a1 ", 364);
    freq.put("\u4e09\u4e09\u4e4b", 337);
    freq.put("\uc801\uc744 ", 427);
    freq.put("\ub9ac\uc988\uc5d0", 127);
    freq.put("\uc9c0\ud138", 569);
    freq.put("\uc67c", 87);
    freq.put("\uc0e4\ub97c", 135);
    freq.put("\uc720\uc758 ", 224);
    freq.put(" \ud074\ub9ac", 72);
    freq.put("\uae30\ub2a5\uc744", 346);
    freq.put(" \ub4a4 ", 412);
    freq.put("\ub2f4\uc740", 79);
    freq.put("\uae30\ub2a5\uc774", 91);
    freq.put("\uc131\ub4e4", 103);
    freq.put("\ubca0\ub124", 199);
    freq.put("\uace0", 47107);
    freq.put(" \uac00\uc9c0", 1815);
    freq.put(" \uac00\uc9c4", 647);
    freq.put(" \ub530\uc704", 129);
    freq.put("\ud55c\uad6d\uad50", 74);
    freq.put(" \uc2b9\uac1d", 70);
    freq.put("\ub77c\uc774\ud504", 136);
    freq.put(" \uac00\uc838", 155);
    freq.put("\ub860\uac00", 102);
    freq.put("\uc2dc\uc544\uc758", 577);
    freq.put("\ud654\ub294 ", 234);
    freq.put("\uc6a9\ud574\uc11c", 66);
    freq.put("\ud638\ud558\uace0", 60);
    freq.put(" \uac00\uc815", 260);
    freq.put(" \ud074\ub808", 98);
    freq.put("\ud06c\ub77c", 447);
    freq.put(" \uc774\ub77c", 1915);
    freq.put("\ubaa9\uacfc", 78);
    freq.put("\ub0c9", 198);
    freq.put(" \ubbf8\ubd84", 130);
    freq.put(" \uac00\uc871", 215);
    freq.put("\ubd80\uc0b0\uc9c0", 60);
    freq.put("\ud55c\uad6d\uacfc", 105);
    freq.put(" \ub418\uae30", 85);
    freq.put("\uac12\uc774 ", 80);
    freq.put("\uc0dd\uae34", 160);
    freq.put(" \ud074\ub85c", 116);
    freq.put("\uc0dd\uae30", 186);
    freq.put("\ub4f1\uc9c0\uc5d0", 113);
    freq.put(" \uac00\uc84c", 75);
    freq.put("\ub85c\ub97c ", 314);
    freq.put(" \uc654\ub2e4", 158);
    freq.put("\uc0b0\ub2f9", 204);
    freq.put("\ub188", 67);
    freq.put("\uc138 ", 2296);
    freq.put("\uc874\uc5d0", 63);
    freq.put("\uac04\uc774\ub2e4", 99);
    freq.put("\ucd9c\uc2e0\uc73c", 183);
    freq.put(" \uc774\ub798", 213);
    freq.put("\ub124\ud2b8\uc6cc", 601);
    freq.put("\ub3d9\ub2f9 ", 72);
    freq.put("\ud648\uad6c", 160);
    freq.put(" \uc774\ub780", 1010);
    freq.put("\ucd9c\uc2e0\uc758", 366);
    freq.put("\ubc29\uc5d0 ", 408);
    freq.put(" \uc774\ub7f0", 125);
    freq.put("\ubc00\uc9d1", 72);
    freq.put(" \ub530\uc628", 72);
    freq.put("\ud06c\ub798", 193);
    freq.put("\uac04\uc758 ", 1177);
    freq.put("\ud654\uc81c", 218);
    freq.put("\uc9c0\ud0a4", 149);
    freq.put("\uc2e4\uc740 ", 1893);
    freq.put("\ucd9c\uc2e0\uc774", 151);
    freq.put("\ud654\uc810", 66);
    freq.put("\ud5d8\uc758 ", 58);
    freq.put("\ud654\uc801", 211);
    freq.put(" \uc138\uac00", 201);
    freq.put("\ucd94\ub9ac", 70);
    freq.put("\uc810\uc131", 174);
    freq.put("\ub9cc\ud07c", 116);
    freq.put("\uce20", 2145);
    freq.put("\uacfc\ub3c4", 95);
    freq.put("\uad00\ub9ac\ud558", 241);
    freq.put("\uc2dc\uc678\ubc84", 130);
    freq.put(" \ud504\ub77c", 205);
    freq.put(" \ub0ad\ub9cc", 59);
    freq.put("\ubb34\uc18c", 302);
    freq.put("\ud398\uc2a4", 133);
    freq.put("\ub8e8\ub97c ", 71);
    freq.put(" \ud5dd\uac00", 248);
    freq.put("\ud074", 2167);
    freq.put("\uc790\ub9ac ", 281);
    freq.put("\uc0b0\uc2a4", 90);
    freq.put("\ud559\ubd80 ", 102);
    freq.put(" \uac08\ub9ac", 98);
    freq.put(" \uadf9\uc791", 78);
    freq.put("\ubd88\ub800", 138);
    freq.put("\uc73c\ub85c ", 33705);
    freq.put("\uc6a9\uc744 ", 583);
    freq.put("\ubd88\ub838", 246);
    freq.put("\ud0c0\ub098 ", 60);
    freq.put(" \uadf9\uc7a5", 162);
    freq.put(" \ud504\ub780", 161);
    freq.put(" \ud504\ub79c", 67);
    freq.put("\uc120\uc9c4\ud654", 57);
    freq.put(" \ud504\ub791", 2466);
    freq.put(" \uc900\ub2e4", 87);
    freq.put("\ubcd1\uc758 ", 61);
    freq.put("\uc778\ucc9c\uad11", 247);
    freq.put(" \uc138\uacc4", 3678);
    freq.put("\ub9ac\uc988\uc774", 119);
    freq.put(" \ud53c\uc9c0", 78);
    freq.put(" \uc774\ub4e4", 580);
    freq.put("\ub2e4\ud14c", 75);
    freq.put("\ud22c\uc5d0\uc11c", 133);
    freq.put("\ub959 ", 150);
    freq.put("\ud5cc\ubc95", 468);
    freq.put("\uc9c4\ud765\uc744", 64);
    freq.put("\ub9ac\uc988\uc758", 173);
    freq.put(" \uaf2d", 115);
    freq.put("\uc874\uc758", 272);
    freq.put(" \uc704 ", 236);
    freq.put(" \uae40\ud574", 111);
    freq.put("\uadf8\ub7ec", 521);
    freq.put("\uc784\uc6cc", 63);
    freq.put("\ubca0\ub2c8", 113);
    freq.put("\ubd88\ub9ac", 906);
    freq.put("\ubc34\ub4dc", 389);
    freq.put("\uc9c0\ub85c\uc11c", 70);
    freq.put("\uccb4\ub85c ", 467);
    freq.put("\uc0dd\uac01", 316);
    freq.put("\uc9c4\ud765\uc6d0", 106);
    freq.put("\uad50\uc640 ", 209);
    freq.put("\ud770", 134);
    freq.put(" \uc774\ub54c", 111);
    freq.put("\ud1b5\uce58", 346);
    freq.put(" \ub418\uace0", 141);
    freq.put("\uc190\uaf3d", 71);
    freq.put("\uc2a4\ud14c\ub974", 112);
    freq.put("\ud55c\uad6d\uae30", 62);
    freq.put("\ub300\uc0c1 ", 99);
    freq.put("\uc2dc\uc544\uc5d0", 205);
    freq.put("\uc0dd\uacfc", 60);
    freq.put("\uc9c0\ub098 ", 148);
    freq.put("\ud1b5\uce6d", 251);
    freq.put("\uc218\ub294 ", 371);
    freq.put(" \ud55c\ubbfc", 80);
    freq.put("\uc2dc\uc544\uc5b4", 195);
    freq.put("\uc7ac\ud558\uace0", 117);
    freq.put("\uc704\ud55c ", 2048);
    freq.put("\ud0a8 ", 405);
    freq.put("\ub860\uc774 ", 58);
    freq.put("\ud638\ud558\uae30", 67);
    freq.put("\uc0dd\uacbc", 60);
    freq.put(" \uc138\uade0", 89);
    freq.put("\uc874\uc7ac", 1248);
    freq.put("\uba87 ", 303);
    freq.put("\uc0dd\uaca8", 142);
  }
  
}

