package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class SL extends CLangProfile {
  private static final String name = "sl";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public SL() {
    init();  
  }

  public  LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }
  
  private void init() {
    n_words[0] = 5788075;
    n_words[1] = 6773679;
    n_words[2] = 5606921;

    freq.put("e\u0301ra", 62);
    freq.put("HL ", 80);
    freq.put(" y ", 101);
    freq.put("lmu", 66);
    freq.put("k", 242702);
    freq.put("Le\u0301", 59);
    freq.put("dne", 2475);
    freq.put("dna", 1989);
    freq.put("dno", 3481);
    freq.put("dni", 3893);
    freq.put("dnj", 2661);
    freq.put("vom", 445);
    freq.put("jmo", 79);
    freq.put("jma", 181);
    freq.put("Le", 3189);
    freq.put("La", 1624);
    freq.put("Lo", 1512);
    freq.put("Lj", 1723);
    freq.put("Li", 1298);
    freq.put("Lu", 757);
    freq.put("Ly", 76);
    freq.put("hod", 3942);
    freq.put("hon", 167);
    freq.put("hol", 497);
    freq.put("hom", 250);
    freq.put("\u03b1\u0301", 79);
    freq.put("hov", 2393);
    freq.put("hot", 761);
    freq.put("hor", 342);
    freq.put("hos", 66);
    freq.put("hop", 61);
    freq.put("A", 12478);
    freq.put("\u0645", 127);
    freq.put("L ", 443);
    freq.put("\u03bf\u03c2 ", 138);
    freq.put(" c\u030ce", 1273);
    freq.put(" c\u030ca", 1729);
    freq.put("ho ", 80);
    freq.put(" c\u030cl", 1304);
    freq.put(" c\u030ci", 437);
    freq.put(" c\u030cu", 115);
    freq.put(" c\u030cr", 759);
    freq.put(" V ", 1176);
    freq.put("Dus\u030c", 60);
    freq.put("zam", 289);
    freq.put("Hip", 72);
    freq.put("Hit", 92);
    freq.put("fit", 105);
    freq.put("ro\u0301", 226);
    freq.put("fiz", 1064);
    freq.put("fic", 219);
    freq.put("Hid", 63);
    freq.put("ra\u0301", 407);
    freq.put("fie", 63);
    freq.put("fij", 889);
    freq.put("ri\u0301", 254);
    freq.put("Hil", 81);
    freq.put("re\u0301", 314);
    freq.put("fil", 1101);
    freq.put(" Va", 911);
    freq.put("es\u030ck", 2738);
    freq.put(" Ve", 3898);
    freq.put("es\u030cn", 268);
    freq.put(" Vi", 1616);
    freq.put("es\u030ce", 255);
    freq.put(" Vl", 200);
    freq.put(" Vo", 997);
    freq.put(" Vs", 192);
    freq.put(" Vr", 488);
    freq.put(" Vu", 138);
    freq.put(" Vz", 150);
    freq.put("es\u030ct", 114);
    freq.put("fi ", 65);
    freq.put("mde", 94);
    freq.put("rt", 8497);
    freq.put("ru", 11754);
    freq.put("rv", 10562);
    freq.put("rw", 89);
    freq.put("rp", 731);
    freq.put("rr", 991);
    freq.put("rs", 12425);
    freq.put("dst", 1636);
    freq.put("ry", 877);
    freq.put("rz", 2218);
    freq.put("smo", 133);
    freq.put("re", 43763);
    freq.put("rf", 351);
    freq.put("rg", 4613);
    freq.put("ra", 68896);
    freq.put("rb", 2537);
    freq.put("rc", 1442);
    freq.put("rl", 1460);
    freq.put("rm", 4944);
    freq.put("rn", 11113);
    freq.put("ro", 31529);
    freq.put("rh", 1257);
    freq.put("ri", 44436);
    freq.put("rj", 7769);
    freq.put("rk", 7297);
    freq.put(" Ve\u0301", 82);
    freq.put("Egi", 80);
    freq.put("ate", 7456);
    freq.put("ata", 1793);
    freq.put("atn", 621);
    freq.put("a\u0301za", 65);
    freq.put("atl", 115);
    freq.put("atm", 280);
    freq.put("atj", 90);
    freq.put("atk", 2238);
    freq.put("ath", 285);
    freq.put("ati", 8392);
    freq.put("att", 232);
    freq.put("atu", 979);
    freq.put("r ", 20683);
    freq.put("ats", 603);
    freq.put("ds ", 150);
    freq.put("Dun", 175);
    freq.put("Dub", 388);
    freq.put("fu\u0308r", 83);
    freq.put("me ", 3191);
    freq.put("es\u030cc\u030c", 404);
    freq.put("Cen", 243);
    freq.put("Cel", 355);
    freq.put("nz ", 124);
    freq.put("Ces", 88);
    freq.put("Cer", 450);
    freq.put("Sob", 124);
    freq.put("knj", 1121);
    freq.put("fic\u030c", 180);
    freq.put("nzu", 292);
    freq.put("i\u0301", 2013);
    freq.put("nza", 121);
    freq.put("nze", 101);
    freq.put("nzi", 167);
    freq.put("nzo", 136);
    freq.put("Ass", 80);
    freq.put("Ast", 131);
    freq.put("rz\u030c", 2418);
    freq.put("rs\u030c", 3989);
    freq.put("Sou", 80);
    freq.put("lp ", 83);
    freq.put("\u0445", 75);
    freq.put("y", 6418);
    freq.put("rc\u030c", 573);
    freq.put("lps", 155);
    freq.put("lpo", 59);
    freq.put("lpi", 97);
    freq.put("lph", 69);
    freq.put("lpe", 443);
    freq.put("lpa", 140);
    freq.put("zto", 106);
    freq.put("zte", 155);
    freq.put("X", 356);
    freq.put("Lju", 1716);
    freq.put("Rim", 348);
    freq.put("Rib", 92);
    freq.put("Ric", 128);
    freq.put("meg", 105);
    freq.put("irs", 381);
    freq.put("irt", 62);
    freq.put("iru", 579);
    freq.put("iri", 1414);
    freq.put("irj", 549);
    freq.put("irk", 3666);
    freq.put("irn", 1433);
    freq.put("iro", 1658);
    freq.put("ira", 3405);
    freq.put("irc", 132);
    freq.put("ire", 909);
    freq.put("irg", 67);
    freq.put("cur", 63);
    freq.put("mev", 70);
    freq.put("ir ", 1030);
    freq.put("a\u0301ln", 82);
    freq.put("fra", 3096);
    freq.put("fre", 206);
    freq.put("fri", 439);
    freq.put("fro", 120);
    freq.put("pro", 5665);
    freq.put("pri", 11604);
    freq.put("ant", 2576);
    freq.put("prt", 260);
    freq.put("Din", 68);
    freq.put("ld ", 368);
    freq.put("ic\u0301i", 278);
    freq.put("dho", 97);
    freq.put("irs\u030c", 113);
    freq.put("\u0441", 417);
    freq.put("Dia", 61);
    freq.put("tz ", 159);
    freq.put("jko", 128);
    freq.put("ic\u0301 ", 428);
    freq.put("a\u0308t", 162);
    freq.put("bia", 67);
    freq.put("jka", 118);
    freq.put("c\u030cu ", 419);
    freq.put("Div", 106);
    freq.put("hai", 79);
    freq.put("haj", 1477);
    freq.put("hal", 392);
    freq.put("ham", 322);
    freq.put("han", 759);
    freq.put("hab", 68);
    freq.put("had", 64);
    freq.put("hae", 137);
    freq.put("haf", 95);
    freq.put("bni", 923);
    freq.put("bno", 809);
    freq.put("bna", 528);
    freq.put("has", 60);
    freq.put("hat", 80);
    freq.put("hau", 83);
    freq.put("bne", 712);
    freq.put("c\u030cut", 108);
    freq.put("c\u030cun", 696);
    freq.put("c\u030cuj", 826);
    freq.put("ha ", 480);
    freq.put("azs\u030c", 326);
    freq.put("soc\u030c", 125);
    freq.put("bn ", 78);
    freq.put("ola", 1198);
    freq.put("olc", 287);
    freq.put("old", 256);
    freq.put("ole", 2539);
    freq.put("olf", 200);
    freq.put("olg", 662);
    freq.put("olh", 61);
    freq.put("oli", 8521);
    freq.put("olj", 3299);
    freq.put("olk", 1067);
    freq.put("oll", 233);
    freq.put("olm", 216);
    freq.put("oln", 1077);
    freq.put("olo", 4662);
    freq.put("olp", 199);
    freq.put("ols", 682);
    freq.put("olt", 165);
    freq.put("olu", 478);
    freq.put("olz", 68);
    freq.put("fot", 167);
    freq.put("fov", 120);
    freq.put("for", 1149);
    freq.put("fos", 82);
    freq.put("ume", 1232);
    freq.put("uma", 367);
    freq.put("umb", 237);
    freq.put("fol", 119);
    freq.put("fon", 272);
    freq.put("umi", 296);
    freq.put("\u03bf\u03c2", 138);
    freq.put("ol ", 641);
    freq.put("ms\u030ck", 1972);
    freq.put("o", 476628);
    freq.put("um ", 819);
    freq.put("soc", 318);
    freq.put("sob", 183);
    freq.put("sod", 1527);
    freq.put("sof", 102);
    freq.put("mbe", 1994);
    freq.put("Fel", 92);
    freq.put("soj", 102);
    freq.put("som", 341);
    freq.put("sol", 487);
    freq.put("son", 987);
    freq.put("sop", 193);
    freq.put("sos", 106);
    freq.put("Ust", 217);
    freq.put("Fer", 370);
    freq.put("sot", 293);
    freq.put("sov", 1364);
    freq.put("mbu", 131);
    freq.put("mbr", 581);
    freq.put("az ", 748);
    freq.put("so ", 8342);
    freq.put("\u03c3", 119);
    freq.put("mb ", 135);
    freq.put("azi", 1682);
    freq.put("azk", 65);
    freq.put("azl", 1367);
    freq.put("azm", 458);
    freq.put("azn", 554);
    freq.put("azo", 464);
    freq.put("aza", 617);
    freq.put("azb", 60);
    freq.put("azd", 489);
    freq.put("aze", 313);
    freq.put("azg", 172);
    freq.put("azz", 92);
    freq.put("azp", 368);
    freq.put("azr", 436);
    freq.put("azs", 228);
    freq.put("azt", 209);
    freq.put("azu", 362);
    freq.put("azv", 987);
    freq.put("Sis", 205);
    freq.put("Sir", 188);
    freq.put("Sib", 59);
    freq.put("Sin", 157);
    freq.put("olz\u030c", 454);
    freq.put("Sil", 93);
    freq.put("z\u030cbi", 268);
    freq.put("z\u030cbo", 86);
    freq.put("z\u030cba", 234);
    freq.put("z\u030cbe", 388);
    freq.put("E", 4326);
    freq.put("Idr", 67);
    freq.put("olc\u030c", 72);
    freq.put("osp", 608);
    freq.put("oss", 155);
    freq.put("osr", 908);
    freq.put("osu", 137);
    freq.put("ost", 12934);
    freq.put("osv", 805);
    freq.put("osi", 707);
    freq.put("osk", 3606);
    freq.put("osm", 266);
    freq.put("osl", 2901);
    freq.put("oso", 665);
    freq.put("osn", 920);
    freq.put("osa", 1004);
    freq.put("osc", 65);
    freq.put("ose", 3687);
    freq.put("osf", 145);
    freq.put("vet", 5958);
    freq.put("ver", 4490);
    freq.put("ves", 828);
    freq.put("vez", 2827);
    freq.put("vey", 59);
    freq.put("veg", 583);
    freq.put("ved", 1600);
    freq.put("Ta ", 195);
    freq.put("vec", 1132);
    freq.put("ven", 15616);
    freq.put("vel", 2593);
    freq.put("vem", 1214);
    freq.put("vej", 290);
    freq.put("vek", 749);
    freq.put("veh", 446);
    freq.put("Ma\u0301", 81);
    freq.put("Mu\u0308", 85);
    freq.put("Tar", 117);
    freq.put("ve ", 3712);
    freq.put("Tal", 65);
    freq.put("Tam", 78);
    freq.put("Tan", 81);
    freq.put("Tak", 138);
    freq.put("M ", 389);
    freq.put("zre", 618);
    freq.put("zra", 1527);
    freq.put("zro", 341);
    freq.put("Me", 2219);
    freq.put("Ma", 6025);
    freq.put("Mc", 133);
    freq.put("Ml", 211);
    freq.put("Mo", 2460);
    freq.put("Mi", 1869);
    freq.put("oev", 59);
    freq.put("Mu", 580);
    freq.put("Mr", 101);
    freq.put("ij ", 2784);
    freq.put("ugi", 1041);
    freq.put("ipa", 1086);
    freq.put("ipe", 338);
    freq.put("ipi", 261);
    freq.put("ipo", 673);
    freq.put("ipl", 628);
    freq.put("ipr", 269);
    freq.put("ips", 60);
    freq.put("ipp", 99);
    freq.put("ipt", 181);
    freq.put("ipu", 59);
    freq.put("vez\u030c", 91);
    freq.put("ves\u030c", 647);
    freq.put("ip ", 337);
    freq.put("mba", 322);
    freq.put("vec\u030c", 3002);
    freq.put("se\u0301", 150);
    freq.put("si\u0301", 94);
    freq.put("sa\u0301", 124);
    freq.put("te\u0301 ", 62);
    freq.put("s ", 18299);
    freq.put(" px", 59);
    freq.put("sz", 642);
    freq.put("sy", 100);
    freq.put("ss", 1521);
    freq.put("sr", 3075);
    freq.put("sp", 12768);
    freq.put("sw", 95);
    freq.put("sv", 4904);
    freq.put("su", 2438);
    freq.put("st", 64846);
    freq.put("sk", 60513);
    freq.put("sj", 389);
    freq.put("si", 9098);
    freq.put("sh", 762);
    freq.put("so", 15794);
    freq.put("sn", 5408);
    freq.put("sm", 2123);
    freq.put("sl", 11373);
    freq.put("sc", 1363);
    freq.put("sb", 1404);
    freq.put("sa", 10107);
    freq.put("sf", 304);
    freq.put("se", 40074);
    freq.put("sd", 114);
    freq.put("tts", 81);
    freq.put("ttp", 71);
    freq.put("\u044f ", 69);
    freq.put("tti", 218);
    freq.put("tto", 129);
    freq.put("Kam", 278);
    freq.put("tta", 143);
    freq.put("nes\u030c", 91);
    freq.put("tte", 299);
    freq.put("nez\u030c", 185);
    freq.put("dju", 78);
    freq.put("s\u030ca ", 1145);
    freq.put("jin", 1168);
    freq.put("jil", 336);
    freq.put("jim", 790);
    freq.put("jij", 72);
    freq.put("jik", 186);
    freq.put("jih", 2539);
    freq.put("jiv", 675);
    freq.put("jit", 167);
    freq.put("dje", 967);
    freq.put("jis", 201);
    freq.put("Z\u030cu", 1147);
    freq.put("Z\u030ce", 372);
    freq.put("Z\u030ca", 131);
    freq.put("tt ", 133);
    freq.put("Z\u030ci", 199);
    freq.put("ji ", 9921);
    freq.put("onc\u030c", 622);
    freq.put("s\u030cal", 222);
    freq.put("a\u0301ci", 80);
    freq.put("s\u030can", 614);
    freq.put("s\u030cah", 216);
    freq.put("s\u030caj", 99);
    freq.put("s\u030cav", 187);
    freq.put("s\u030car", 175);
    freq.put("sas\u030c", 156);
    freq.put("\u041f", 82);
    freq.put("Jor", 75);
    freq.put("Jos", 354);
    freq.put("blo", 131);
    freq.put("bli", 5531);
    freq.put("blj", 4814);
    freq.put("ble", 384);
    freq.put("bla", 906);
    freq.put("Jon", 77);
    freq.put("onj", 581);
    freq.put("onk", 153);
    freq.put("oni", 3533);
    freq.put("onn", 242);
    freq.put("ono", 2372);
    freq.put("onc", 719);
    freq.put("ona", 3944);
    freq.put("onf", 152);
    freq.put("ong", 354);
    freq.put("ond", 566);
    freq.put("one", 1109);
    freq.put("onz", 388);
    freq.put("ony", 108);
    freq.put("ons", 2332);
    freq.put("onv", 124);
    freq.put("ont", 1027);
    freq.put("onu", 380);
    freq.put("jis\u030c", 131);
    freq.put("ukv", 294);
    freq.put("uku", 79);
    freq.put("ukt", 476);
    freq.put("uks", 65);
    freq.put("ukr", 140);
    freq.put("uko", 214);
    freq.put("ukn", 60);
    freq.put("ukl", 92);
    freq.put("uki", 118);
    freq.put("jiz\u030c", 650);
    freq.put("uke", 60);
    freq.put("\u043e\u0432 ", 64);
    freq.put("ukc", 123);
    freq.put("uka", 277);
    freq.put(" Zm", 60);
    freq.put(" Zl", 152);
    freq.put(" Zo", 102);
    freq.put(" Zn", 141);
    freq.put(" Zi", 327);
    freq.put(" Ze", 880);
    freq.put(" Zd", 593);
    freq.put("on ", 4034);
    freq.put("jic\u030c", 83);
    freq.put(" Za", 1745);
    freq.put(" Zu", 99);
    freq.put(" Zv", 306);
    freq.put(" Zr", 80);
    freq.put("rze", 647);
    freq.put("rza", 241);
    freq.put("rzo", 76);
    freq.put("drz\u030c", 2000);
    freq.put("rzi", 1047);
    freq.put("uk ", 155);
    freq.put("sak", 747);
    freq.put("saj", 415);
    freq.put("san", 1213);
    freq.put("sam", 1606);
    freq.put("sal", 910);
    freq.put("sac", 80);
    freq.put("sab", 104);
    freq.put("rme", 357);
    freq.put("sad", 165);
    freq.put("sas", 75);
    freq.put("sar", 861);
    freq.put("sav", 254);
    freq.put("sat", 1223);
    freq.put("zob", 347);
    freq.put("zod", 127);
    freq.put("zof", 467);
    freq.put("zol", 213);
    freq.put("zom", 118);
    freq.put("Joz\u030c", 199);
    freq.put("ax ", 66);
    freq.put("zov", 527);
    freq.put("zoz", 300);
    freq.put("sa ", 1996);
    freq.put("i\u0301n ", 66);
    freq.put("zo ", 291);
    freq.put("\u0627\u0644", 104);
    freq.put("Sku", 204);
    freq.put("Skr", 66);
    freq.put("Ska", 62);
    freq.put("Sko", 62);
    freq.put("vid", 829);
    freq.put(" s\u030cc\u030c", 159);
    freq.put("ux", 225);
    freq.put("uz", 834);
    freq.put("uu", 61);
    freq.put("ut", 2587);
    freq.put("uv", 1705);
    freq.put("ivs\u030c", 143);
    freq.put("up", 17758);
    freq.put("us", 9210);
    freq.put("ur", 10254);
    freq.put("um", 3595);
    freq.put(" b ", 94);
    freq.put("ul", 7777);
    freq.put("un", 5703);
    freq.put("vkl", 325);
    freq.put("vko", 123);
    freq.put("vka", 371);
    freq.put("vke", 182);
    freq.put("uh", 1992);
    freq.put("ro\u0302", 65);
    freq.put("uj", 5428);
    freq.put(" be", 1503);
    freq.put(" ba", 1756);
    freq.put("kje", 723);
    freq.put("ivc\u030c", 108);
    freq.put(" bo", 2432);
    freq.put(" bi", 10040);
    freq.put(" bu", 186);
    freq.put("s", 268170);
    freq.put(" br", 1850);
    freq.put("vk ", 203);
    freq.put(" s\u030ca", 246);
    freq.put(" s\u030ce", 1284);
    freq.put(" s\u030ci", 477);
    freq.put(" s\u030ck", 1366);
    freq.put(" s\u030co", 471);
    freq.put(" s\u030cp", 977);
    freq.put(" s\u030ct", 2696);
    freq.put(" s\u030cv", 175);
    freq.put("zpa", 113);
    freq.put("zpe", 152);
    freq.put("fig", 93);
    freq.put("fik", 288);
    freq.put("fin", 542);
    freq.put("ive", 1813);
    freq.put("iva", 2833);
    freq.put("ivl", 505);
    freq.put("ivn", 1608);
    freq.put("e\u0301te", 58);
    freq.put("ivi", 1461);
    freq.put("ivj", 69);
    freq.put("ivk", 187);
    freq.put("ivu", 289);
    freq.put("es\u030ca", 172);
    freq.put("\u03b4", 61);
    freq.put("iv ", 665);
    freq.put("I", 7126);
    freq.put("Mas", 191);
    freq.put(" gu", 114);
    freq.put("Mau", 68);
    freq.put("gda", 62);
    freq.put("Mak", 235);
    freq.put("C\u030ces\u030c", 144);
    freq.put("Mal", 462);
    freq.put("Man", 399);
    freq.put("as\u030c", 9037);
    freq.put("tvu", 608);
    freq.put("ezu", 507);
    freq.put("ezn", 2303);
    freq.put("ezo", 3022);
    freq.put("tvi", 733);
    freq.put("ezi", 1770);
    freq.put("ezd", 639);
    freq.put("eze", 1111);
    freq.put("tva", 3299);
    freq.put("eza", 1493);
    freq.put("o\u0302te", 98);
    freq.put("az\u030c", 1346);
    freq.put("ac ", 892);
    freq.put(" z\u030cu", 4184);
    freq.put(" z\u030ci", 1623);
    freq.put(" z\u030cl", 73);
    freq.put(" z\u030ca", 202);
    freq.put("dda", 258);
    freq.put(" z\u030ce", 1263);
    freq.put("dde", 307);
    freq.put("ez ", 873);
    freq.put("acc", 103);
    freq.put("aca", 87);
    freq.put("ace", 463);
    freq.put("ack", 237);
    freq.put("aci", 3927);
    freq.put("ach", 405);
    freq.put("aco", 154);
    freq.put("act", 73);
    freq.put("Ni", 828);
    freq.put("Nj", 399);
    freq.put("bja", 288);
    freq.put("No", 1554);
    freq.put("uil", 118);
    freq.put("Na", 2980);
    freq.put("Ne", 1598);
    freq.put("Ny", 85);
    freq.put("bju", 136);
    freq.put("au\u0301", 301);
    freq.put("Nu", 95);
    freq.put("het", 73);
    freq.put("\u043e\u0432\u0438", 138);
    freq.put("her", 719);
    freq.put("hes", 152);
    freq.put("\u0432", 657);
    freq.put("heb", 110);
    freq.put("hel", 368);
    freq.put("hem", 187);
    freq.put("hen", 330);
    freq.put("heo", 145);
    freq.put("hei", 125);
    freq.put("hek", 94);
    freq.put("N ", 264);
    freq.put("C\u030cep", 77);
    freq.put("he ", 889);
    freq.put("aa", 226);
    freq.put("ohn", 289);
    freq.put("ab", 7824);
    freq.put("ae", 1031);
    freq.put("Hoc", 85);
    freq.put("ag", 7152);
    freq.put("af", 1621);
    freq.put("Hon", 64);
    freq.put("ah", 7624);
    freq.put("Hol", 102);
    freq.put("aj", 23033);
    freq.put("am", 13386);
    freq.put("Hok", 73);
    freq.put("ao", 367);
    freq.put("an", 71011);
    freq.put("ap", 6069);
    freq.put("as", 24786);
    freq.put("ar", 39381);
    freq.put("Hor", 93);
    freq.put("at", 30196);
    freq.put("aw", 283);
    freq.put("av", 30027);
    freq.put("ay", 618);
    freq.put("ax", 151);
    freq.put("az", 10124);
    freq.put("nki", 201);
    freq.put("a ", 211856);
    freq.put("oh ", 61);
    freq.put("us\u030ci", 260);
    freq.put("s\u030cka", 2789);
    freq.put("at ", 1858);
    freq.put("uit", 156);
    freq.put("smu", 290);
    freq.put("Fir", 82);
    freq.put("sco", 197);
    freq.put("vis\u030c", 902);
    freq.put("sci", 213);
    freq.put("sch", 525);
    freq.put("sce", 180);
    freq.put("sca", 143);
    freq.put("smr", 229);
    freq.put("mni", 612);
    freq.put("mnm", 116);
    freq.put("mno", 883);
    freq.put("mna", 379);
    freq.put("Fin", 151);
    freq.put("mne", 300);
    freq.put("Fil", 230);
    freq.put("rd", 5068);
    freq.put("zmi", 301);
    freq.put("tz", 304);
    freq.put("zmo", 266);
    freq.put("dso", 71);
    freq.put("tv", 10431);
    freq.put("tw", 125);
    freq.put("tt", 1249);
    freq.put("tu", 11745);
    freq.put("tr", 18852);
    freq.put("ts", 2917);
    freq.put("tp", 111);
    freq.put("zme", 1501);
    freq.put("tn", 10733);
    freq.put("to", 33340);
    freq.put("tl", 2152);
    freq.put("tm", 2491);
    freq.put("tj", 2887);
    freq.put("tk", 3275);
    freq.put("th", 1742);
    freq.put("ti", 34585);
    freq.put("tf", 115);
    freq.put("tg", 72);
    freq.put("td", 278);
    freq.put("te", 38423);
    freq.put("tc", 114);
    freq.put("dsk", 1257);
    freq.put("smi", 413);
    freq.put("sme", 609);
    freq.put("dse", 412);
    freq.put("vic\u0301", 274);
    freq.put(" s", 76633);
    freq.put("vic\u030c", 1157);
    freq.put(" dz\u030c", 64);
    freq.put("sma", 396);
    freq.put("t ", 20636);
    freq.put("z\u030cr", 68);
    freq.put("z\u030cu", 4511);
    freq.put("z\u030ci", 6432);
    freq.put("z\u030cj", 1185);
    freq.put("z\u030ck", 205);
    freq.put("z\u030cl", 145);
    freq.put("z\u030cn", 3757);
    freq.put("z\u030co", 181);
    freq.put("z\u030ca", 4974);
    freq.put("z\u030cb", 1014);
    freq.put("z\u030cc", 62);
    freq.put("z\u030cd", 91);
    freq.put("z\u030ce", 6604);
    freq.put("z\u030cg", 130);
    freq.put("to\u0301", 164);
    freq.put("ti\u0301", 147);
    freq.put("te\u0301", 252);
    freq.put("ta\u0308", 161);
    freq.put("ta\u0301", 178);
    freq.put("z\u030c ", 1046);
    freq.put("i\u0301lo", 74);
    freq.put("vic", 1147);
    freq.put("via", 94);
    freq.put("vig", 158);
    freq.put("Aug", 99);
    freq.put("vie", 118);
    freq.put("vij", 2768);
    freq.put("vik", 86);
    freq.put("vih", 947);
    freq.put("vin", 3336);
    freq.put("vio", 100);
    freq.put("vil", 3700);
    freq.put("vim", 485);
    freq.put("vir", 2583);
    freq.put("vis", 1138);
    freq.put("Aut", 64);
    freq.put("vit", 1128);
    freq.put("Auv", 73);
    freq.put("viz", 807);
    freq.put("u\u0308nc", 71);
    freq.put(" d ", 320);
    freq.put("vi ", 4563);
    freq.put(" do", 7621);
    freq.put("kle", 646);
    freq.put("kla", 1462);
    freq.put(" di", 5516);
    freq.put(" de", 11720);
    freq.put("klo", 710);
    freq.put("kli", 1093);
    freq.put(" da", 5215);
    freq.put("klu", 447);
    freq.put("ato", 4303);
    freq.put(" dv", 2054);
    freq.put(" du", 1905);
    freq.put(" dr", 7206);
    freq.put("RS ", 268);
    freq.put("atr", 682);
    freq.put(" I\u0302l", 184);
    freq.put("itn", 496);
    freq.put("ito", 1788);
    freq.put("itl", 62);
    freq.put("itm", 98);
    freq.put("itj", 163);
    freq.put("itk", 153);
    freq.put("ith", 151);
    freq.put("iti", 3232);
    freq.put("itd", 78);
    freq.put("ite", 3294);
    freq.put("ita", 4085);
    freq.put("itz", 130);
    freq.put("ity", 105);
    freq.put("itv", 1047);
    freq.put("itt", 146);
    freq.put("itu", 620);
    freq.put("itr", 810);
    freq.put("its", 553);
    freq.put(" Mu", 575);
    freq.put("jes\u030c", 262);
    freq.put("it ", 737);
    freq.put("trj", 88);
    freq.put("trm", 72);
    freq.put("jec\u030c", 100);
    freq.put("tro", 4048);
    freq.put("trn", 84);
    freq.put(" A ", 314);
    freq.put("tre", 2501);
    freq.put("trd", 395);
    freq.put("S\u030cma", 126);
    freq.put("fte", 66);
    freq.put(" Ab", 561);
    freq.put(" Ac", 171);
    freq.put(" Ad", 366);
    freq.put(" Af", 338);
    freq.put(" Ag", 178);
    freq.put(" Ah", 85);
    freq.put(" Ai", 256);
    freq.put(" Aj", 81);
    freq.put(" Ak", 264);
    freq.put(" Al", 2235);
    freq.put(" Am", 984);
    freq.put(" An", 1817);
    freq.put(" Ap", 398);
    freq.put(" Ar", 1291);
    freq.put(" As", 363);
    freq.put(" At", 316);
    freq.put(" Au", 488);
    freq.put(" Av", 1041);
    freq.put("z\u030cle", 58);
    freq.put(" Az", 412);
    freq.put("trs", 733);
    freq.put("tru", 1087);
    freq.put("trt", 467);
    freq.put("ft ", 152);
    freq.put("w", 2524);
    freq.put("Fra", 1714);
    freq.put("\u043e\u043b", 82);
    freq.put("Fre", 167);
    freq.put("\u043e\u0432", 288);
    freq.put("C\u030c", 1470);
    freq.put("jer", 828);
    freq.put("jes", 258);
    freq.put("jep", 94);
    freq.put("jev", 3484);
    freq.put("jet", 1512);
    freq.put("jez", 1544);
    freq.put("jec", 86);
    freq.put("jeg", 1394);
    freq.put("jed", 501);
    freq.put("jej", 1047);
    freq.put("jek", 653);
    freq.put("\u043a", 526);
    freq.put("jen", 7756);
    freq.put("jel", 447);
    freq.put("jem", 3606);
    freq.put("s\u030ces", 555);
    freq.put("s\u030cer", 80);
    freq.put("s\u030cev", 379);
    freq.put("odj", 811);
    freq.put("je ", 90645);
    freq.put("s\u030ceg", 118);
    freq.put("\u043e\u0440", 104);
    freq.put("s\u030cek", 215);
    freq.put("s\u030cem", 193);
    freq.put("s\u030cel", 270);
    freq.put("s\u030cen", 350);
    freq.put("bho", 160);
    freq.put("ex ", 78);
    freq.put("tp ", 71);
    freq.put("odd", 348);
    freq.put("uer", 142);
    freq.put("M", 14480);
    freq.put("Ist", 728);
    freq.put("Isl", 158);
    freq.put("a\u0302", 114);
    freq.put("exa", 83);
    freq.put("ojv", 145);
    freq.put("Haj", 64);
    freq.put("oju", 183);
    freq.put("Hal", 126);
    freq.put("ojs", 1259);
    freq.put("Han", 157);
    freq.put("ugl", 86);
    freq.put("Hab", 58);
    freq.put("ojz", 107);
    freq.put("uge", 696);
    freq.put("oje", 1842);
    freq.put("oja", 2676);
    freq.put("ojn", 3019);
    freq.put("ojo", 151);
    freq.put("Har", 293);
    freq.put("ojm", 105);
    freq.put("Hau", 402);
    freq.put("ugu", 295);
    freq.put("oji", 1325);
    freq.put("\u043e\u0301", 61);
    freq.put("ps ", 70);
    freq.put("C\u030ce", 527);
    freq.put("C\u030ca", 315);
    freq.put("ug ", 215);
    freq.put("C\u030ci", 127);
    freq.put("C\u030cu", 69);
    freq.put("C\u030cr", 316);
    freq.put("oj ", 853);
    freq.put("rfi", 77);
    freq.put("rfo", 61);
    freq.put("cro", 134);
    freq.put("c\u030ce", 9878);
    freq.put("sev", 1928);
    freq.put("set", 1089);
    freq.put("ses", 2057);
    freq.put("ser", 946);
    freq.put("For", 1812);
    freq.put("c\u030cb", 207);
    freq.put("c\u030cl", 1507);
    freq.put("c\u030co", 315);
    freq.put("c\u030cn", 11436);
    freq.put("c\u030ci", 13203);
    freq.put("sez", 2688);
    freq.put("c\u030ck", 2033);
    freq.put("c\u030cj", 3069);
    freq.put("c\u030cu", 2190);
    freq.put("c\u030cv", 95);
    freq.put("sec", 285);
    freq.put("seb", 3164);
    freq.put("c\u030cr", 1069);
    freq.put("sen", 803);
    freq.put("sem", 2072);
    freq.put("sel", 7746);
    freq.put("sek", 379);
    freq.put("sej", 258);
    freq.put("sei", 64);
    freq.put("seh", 402);
    freq.put("o\u030br ", 86);
    freq.put("zko", 152);
    freq.put("zki", 60);
    freq.put("zka", 85);
    freq.put("zku", 97);
    freq.put("c\u030c ", 3958);
    freq.put("ue ", 195);
    freq.put("se ", 9988);
    freq.put("lep", 918);
    freq.put("voc\u030c", 112);
    freq.put("lex", 102);
    freq.put("Gyo\u030b", 92);
    freq.put("juc\u030c", 601);
    freq.put("tiv", 1588);
    freq.put("z\u030cdi", 82);
    freq.put("xan", 70);
    freq.put("nri", 146);
    freq.put("mla", 591);
    freq.put("i\u0301ja", 164);
    freq.put("mle", 124);
    freq.put("mlj", 1176);
    freq.put("Oli", 186);
    freq.put(" fu\u0308", 65);
    freq.put("vod", 2329);
    freq.put("vog", 94);
    freq.put("vob", 458);
    freq.put("a\u0301 ", 69);
    freq.put("vol", 768);
    freq.put("sez\u030c", 377);
    freq.put("von", 637);
    freq.put("voj", 6252);
    freq.put("vok", 302);
    freq.put("vot", 255);
    freq.put("vov", 212);
    freq.put("vor", 1714);
    freq.put("vos", 442);
    freq.put("voz", 481);
    freq.put("So ", 69);
    freq.put(" f ", 61);
    freq.put("he\u0301r", 83);
    freq.put("vo ", 5275);
    freq.put("pse", 98);
    freq.put("Soc", 117);
    freq.put(" fr", 3146);
    freq.put(" fu", 480);
    freq.put("Sod", 63);
    freq.put("kni", 115);
    freq.put("Sok", 63);
    freq.put("kne", 116);
    freq.put("Som", 85);
    freq.put("Sol", 119);
    freq.put("Son", 199);
    freq.put(" fa", 1370);
    freq.put("Sop", 149);
    freq.put("Sor", 59);
    freq.put(" fe", 1007);
    freq.put("Sov", 270);
    freq.put(" fi", 2355);
    freq.put("sec\u030c", 117);
    freq.put(" fl", 126);
    freq.put(" fo", 718);
    freq.put("O ", 680);
    freq.put("uc\u030c", 1996);
    freq.put("On", 187);
    freq.put("Om", 113);
    freq.put("Ol", 321);
    freq.put("Ok", 258);
    freq.put("ba\u0301", 91);
    freq.put("Oh", 58);
    freq.put("Og", 200);
    freq.put("Od", 1568);
    freq.put("Oc", 80);
    freq.put("Ob", 922);
    freq.put("Oz", 78);
    freq.put("vgu", 581);
    freq.put("Ot", 263);
    freq.put("Os", 738);
    freq.put("Or", 646);
    freq.put("Op", 322);
    freq.put("uz\u030c", 4277);
    freq.put("d", 174445);
    freq.put("us\u030c", 1692);
    freq.put("ijs", 4363);
    freq.put("b ", 3960);
    freq.put("iju", 165);
    freq.put("ija", 12085);
    freq.put("ije", 12707);
    freq.put("iji", 5965);
    freq.put("Vel", 2994);
    freq.put("ijo", 6465);
    freq.put("bd", 603);
    freq.put("be", 10505);
    freq.put("ba", 6779);
    freq.put("bb", 158);
    freq.put("bl", 11842);
    freq.put("bm", 547);
    freq.put("bn", 3084);
    freq.put("bo", 9119);
    freq.put("bh", 211);
    freq.put("bi", 17028);
    freq.put("bj", 937);
    freq.put("bk", 143);
    freq.put("bt", 104);
    freq.put("bu", 2540);
    freq.put("bv", 197);
    freq.put("br", 6519);
    freq.put("bs", 2013);
    freq.put("by", 89);
    freq.put("bz", 65);
    freq.put("Fu", 219);
    freq.put("Ost", 65);
    freq.put("Osj", 214);
    freq.put("Osm", 58);
    freq.put("Osn", 93);
    freq.put(" C ", 442);
    freq.put("\u043e ", 66);
    freq.put("ci ", 2670);
    freq.put("tig", 120);
    freq.put("u ", 23884);
    freq.put("Fe", 729);
    freq.put(" Ch", 1220);
    freq.put(" Ci", 464);
    freq.put(" Co", 1629);
    freq.put(" Cl", 266);
    freq.put(" Ca", 1521);
    freq.put(" Ce", 1243);
    freq.put(" Cy", 61);
    freq.put(" Cr", 346);
    freq.put(" Cv", 64);
    freq.put(" Cu", 189);
    freq.put("cia", 974);
    freq.put("cif", 150);
    freq.put("cie", 148);
    freq.put("cid", 94);
    freq.put("cik", 850);
    freq.put("cij", 6609);
    freq.put("cih", 145);
    freq.put("cio", 727);
    freq.put("cin", 475);
    freq.put("cim", 128);
    freq.put("cil", 290);
    freq.put("cis", 476);
    freq.put("cir", 298);
    freq.put("uo", 144);
    freq.put("cip", 225);
    freq.put("ui", 868);
    freq.put("civ", 109);
    freq.put("uk", 2181);
    freq.put("cit", 587);
    freq.put("ue", 1036);
    freq.put("ud", 8270);
    freq.put("ug", 6200);
    freq.put("uf", 172);
    freq.put("ua", 3183);
    freq.put("uc", 1029);
    freq.put("ub", 7050);
    freq.put("sla", 2779);
    freq.put("bc\u030c", 5121);
    freq.put("ag ", 119);
    freq.put("jce", 82);
    freq.put("jci", 81);
    freq.put("bs\u030c", 153);
    freq.put(" Co\u0302", 91);
    freq.put("ago", 1560);
    freq.put("agn", 486);
    freq.put("agm", 59);
    freq.put("agl", 148);
    freq.put("agi", 325);
    freq.put("age", 434);
    freq.put("aga", 832);
    freq.put("s\u030cki", 6172);
    freq.put("s\u030cko", 7029);
    freq.put("agy", 182);
    freq.put("agu", 186);
    freq.put("agr", 2630);
    freq.put("s\u030cke", 6766);
    freq.put("OV ", 124);
    freq.put("bve", 153);
    freq.put("vzd", 233);
    freq.put("ev ", 4515);
    freq.put("zis\u030c", 265);
    freq.put("zic\u030c", 152);
    freq.put("tri", 4216);
    freq.put("evi", 3431);
    freq.put("evj", 120);
    freq.put("evk", 344);
    freq.put("evl", 113);
    freq.put("evn", 851);
    freq.put("evo", 978);
    freq.put("tra", 4316);
    freq.put("eva", 3659);
    freq.put("evc", 189);
    freq.put("evd", 110);
    freq.put("eve", 3581);
    freq.put("trg", 328);
    freq.put("try", 92);
    freq.put("evz", 91);
    freq.put("evr", 568);
    freq.put("evs", 223);
    freq.put("evt", 159);
    freq.put("evu", 106);
    freq.put("le ", 7709);
    freq.put("uel", 148);
    freq.put("odz", 124);
    freq.put("uen", 108);
    freq.put("odp", 861);
    freq.put("ued", 59);
    freq.put("odr", 2425);
    freq.put("ods", 542);
    freq.put("odt", 73);
    freq.put("odu", 1390);
    freq.put("odv", 669);
    freq.put("odi", 2311);
    freq.put("Blo", 64);
    freq.put("odk", 490);
    freq.put("odl", 499);
    freq.put("odm", 304);
    freq.put("odn", 5885);
    freq.put("odo", 2908);
    freq.put("Ble", 72);
    freq.put("oda", 3554);
    freq.put("odb", 552);
    freq.put("odc", 60);
    freq.put("Bla", 204);
    freq.put("ode", 2090);
    freq.put("ues", 152);
    freq.put("odg", 241);
    freq.put("rd ", 765);
    freq.put("lea", 97);
    freq.put("leb", 105);
    freq.put("lec", 1220);
    freq.put("led", 2297);
    freq.put("lef", 95);
    freq.put("leg", 676);
    freq.put("leh", 60);
    freq.put("lei", 115);
    freq.put("lej", 216);
    freq.put("lek", 2164);
    freq.put("lel", 63);
    freq.put("lem", 1328);
    freq.put("len", 1784);
    freq.put("leo", 160);
    freq.put("o\u030b", 245);
    freq.put("ler", 672);
    freq.put("les", 1759);
    freq.put("let", 8204);
    freq.put("lev", 543);
    freq.put("od ", 12681);
    freq.put("ley", 245);
    freq.put("lez", 1147);
    freq.put("rdu", 102);
    freq.put("evi\u0301", 88);
    freq.put("rds", 107);
    freq.put("rde", 564);
    freq.put("rda", 399);
    freq.put("rdo", 364);
    freq.put("cto", 99);
    freq.put("rdi", 2193);
    freq.put("cti", 246);
    freq.put("Ukr", 102);
    freq.put("\u0110", 87);
    freq.put("ziv", 530);
    freq.put("zit", 356);
    freq.put("zir", 1419);
    freq.put("zis", 483);
    freq.put("zid", 236);
    freq.put("zic", 70);
    freq.put("zia", 58);
    freq.put("zin", 229);
    freq.put("zio", 176);
    freq.put("zil", 483);
    freq.put("zim", 197);
    freq.put("zij", 1942);
    freq.put("zik", 2477);
    freq.put("\u043e", 912);
    freq.put("oc\u030ck", 616);
    freq.put("zi ", 788);
    freq.put("trz\u030c", 74);
    freq.put("oz ", 588);
    freq.put("lec\u030c", 258);
    freq.put("\u03bc", 124);
    freq.put("o\u0302", 419);
    freq.put("les\u030c", 1366);
    freq.put("Q", 288);
    freq.put("lez\u030c", 843);
    freq.put("npr", 251);
    freq.put("Ont", 118);
    freq.put("u\u0301n", 88);
    freq.put("u\u0301j", 321);
    freq.put("vme", 74);
    freq.put("\u0414", 60);
    freq.put(" nj", 2131);
    freq.put("lza", 60);
    freq.put("Sai", 290);
    freq.put("San", 495);
    freq.put("Sam", 204);
    freq.put("Sal", 223);
    freq.put(" hr", 955);
    freq.put(" hu", 193);
    freq.put("Sad", 71);
    freq.put(" hk", 181);
    freq.put(" hi", 1051);
    freq.put(" ho", 1169);
    freq.put(" hl", 97);
    freq.put("Sar", 260);
    freq.put(" ha", 275);
    freq.put("Sav", 417);
    freq.put(" he", 621);
    freq.put("Sat", 60);
    freq.put("nc\u0327o", 87);
    freq.put("\u0438\u0447 ", 167);
    freq.put("Zna", 123);
    freq.put("e\u0301ny", 95);
    freq.put("ihi", 87);
    freq.put("iho", 729);
    freq.put("iha", 530);
    freq.put("ihe", 100);
    freq.put("ih ", 22740);
    freq.put("e\u0301n ", 269);
    freq.put("lly", 120);
    freq.put(" E ", 92);
    freq.put("ck ", 555);
    freq.put("\u0110u", 65);
    freq.put(" El", 398);
    freq.put(" Em", 164);
    freq.put(" En", 408);
    freq.put(" Ei", 122);
    freq.put(" Ek", 172);
    freq.put(" Ed", 330);
    freq.put(" Eg", 129);
    freq.put(" Ea", 63);
    freq.put(" Et", 115);
    freq.put(" Eu", 245);
    freq.put(" Ev", 1000);
    freq.put(" Ep", 63);
    freq.put(" Er", 320);
    freq.put(" Es", 219);
    freq.put("cke", 249);
    freq.put("cka", 102);
    freq.put("cko", 94);
    freq.put("cks", 59);
    freq.put("dbi", 164);
    freq.put("dbo", 232);
    freq.put("dba", 322);
    freq.put("sza", 136);
    freq.put("dbe", 281);
    freq.put("sze", 92);
    freq.put("\u0410", 111);
    freq.put("szt", 71);
    freq.put("jaz", 69);
    freq.put("jav", 1972);
    freq.put("jat", 493);
    freq.put("jar", 116);
    freq.put("jas", 144);
    freq.put("jap", 253);
    freq.put("jan", 7670);
    freq.put("ae ", 446);
    freq.put("jal", 4024);
    freq.put("jam", 569);
    freq.put("jaj", 1388);
    freq.put("jak", 772);
    freq.put("jah", 261);
    freq.put("jad", 100);
    freq.put("s\u030ci ", 887);
    freq.put("db ", 97);
    freq.put("sz ", 97);
    freq.put("h", 59332);
    freq.put("s\u030cir", 718);
    freq.put("s\u030cim", 108);
    freq.put("s\u030cil", 171);
    freq.put("s\u030cin", 843);
    freq.put("a\u0301ko", 72);
    freq.put("s\u030cih", 534);
    freq.put("s\u030cik", 69);
    freq.put("ael", 296);
    freq.put("ja ", 24669);
    freq.put("s\u030cib", 61);
    freq.put("Pr", 3992);
    freq.put("vs\u030c", 416);
    freq.put("Pt", 177);
    freq.put("Pu", 321);
    freq.put("C", 8095);
    freq.put("Pa", 2197);
    freq.put("Pe", 1571);
    freq.put("Ph", 198);
    freq.put("Pi", 1027);
    freq.put("Po", 5526);
    freq.put("Pl", 789);
    freq.put("\u0627", 258);
    freq.put("et ", 2922);
    freq.put("u\u0301r", 86);
    freq.put("P ", 622);
    freq.put("lb", 823);
    freq.put("tsk", 2341);
    freq.put("etr", 1803);
    freq.put("ets", 629);
    freq.put("etv", 352);
    freq.put("ett", 335);
    freq.put("etu", 861);
    freq.put("vc\u030c", 549);
    freq.put("tla", 447);
    freq.put("eta", 9837);
    freq.put("etd", 101);
    freq.put("ete", 2260);
    freq.put("etj", 1541);
    freq.put("etk", 435);
    freq.put("eth", 104);
    freq.put("eti", 2887);
    freq.put("etn", 3058);
    freq.put("eto", 5019);
    freq.put("etl", 581);
    freq.put("ck", 1329);
    freq.put("va\u0301", 315);
    freq.put("ci", 15112);
    freq.put("ch", 3183);
    freq.put("co", 5124);
    freq.put("cn", 95);
    freq.put("Her", 380);
    freq.put("cl", 245);
    freq.put("cc", 353);
    freq.put("lj", 32952);
    freq.put("lg ", 68);
    freq.put("oc\u030c", 7724);
    freq.put("ce", 12343);
    freq.put("tsc", 117);
    freq.put("s\u030cic\u030c", 190);
    freq.put("cz", 61);
    freq.put("cy", 123);
    freq.put("Est", 69);
    freq.put("uca", 72);
    freq.put("cs", 478);
    freq.put("cr", 248);
    freq.put("Hen", 142);
    freq.put("uck", 88);
    freq.put("cv", 189);
    freq.put("cu", 951);
    freq.put("ct", 549);
    freq.put("Ger", 142);
    freq.put("cL", 77);
    freq.put("Geo", 282);
    freq.put("Gen", 320);
    freq.put("rb ", 124);
    freq.put("lgi", 319);
    freq.put("lgo", 251);
    freq.put("lga", 376);
    freq.put("lge", 200);
    freq.put("jac\u030c", 189);
    freq.put("rbu", 279);
    freq.put("rbs", 360);
    freq.put("rbo", 438);
    freq.put("rbi", 646);
    freq.put("rbe", 206);
    freq.put("cve", 165);
    freq.put("rba", 318);
    freq.put("va", 33280);
    freq.put("vb", 122);
    freq.put("vc", 816);
    freq.put("vd", 234);
    freq.put("ve", 45929);
    freq.put("ci\u0301", 78);
    freq.put("vg", 688);
    freq.put("vh", 61);
    freq.put("vi", 26446);
    freq.put("vj", 1191);
    freq.put("ph ", 153);
    freq.put("vl", 5625);
    freq.put("vm", 123);
    freq.put("vn", 18643);
    freq.put("vo", 20029);
    freq.put("vp", 572);
    freq.put("vr", 6944);
    freq.put("vs", 7139);
    freq.put("vt", 1201);
    freq.put("vu", 1200);
    freq.put("vz", 2935);
    freq.put("of ", 1863);
    freq.put("zgr", 400);
    freq.put("zgu", 93);
    freq.put("zgl", 160);
    freq.put("zgo", 1653);
    freq.put("und", 490);
    freq.put("v ", 46495);
    freq.put("phi", 118);
    freq.put("pho", 59);
    freq.put("yon", 68);
    freq.put("pha", 91);
    freq.put("phe", 97);
    freq.put("phy", 92);
    freq.put("Bje", 262);
    freq.put("ofa", 151);
    freq.put("off", 75);
    freq.put("ofe", 287);
    freq.put("ofj", 119);
    freq.put("ofi", 975);
    freq.put("ofo", 143);
    freq.put("ofs", 134);
    freq.put("oft", 92);
    freq.put("gun", 145);
    freq.put("edv", 775);
    freq.put("wel", 68);
    freq.put("wer", 110);
    freq.put("gul", 122);
    freq.put("nve", 127);
    freq.put("c\u030co ", 156);
    freq.put("i\u0301a ", 66);
    freq.put("gus", 676);
    freq.put("igh", 214);
    freq.put("inz\u030c", 250);
    freq.put("vst", 1541);
    freq.put("gur", 145);
    freq.put("vsa", 763);
    freq.put("vse", 2779);
    freq.put("vsi", 97);
    freq.put("vsk", 1809);
    freq.put("ins\u030c", 354);
    freq.put("vso", 118);
    freq.put("iso", 1260);
    freq.put("\u043b\u044c", 58);
    freq.put("\u043b\u0430", 90);
    freq.put("\u043b\u0435", 83);
    freq.put("lle", 786);
    freq.put("\u043b\u0438", 66);
    freq.put("r\u0301", 73);
    freq.put("Sco", 63);
    freq.put("Sch", 394);
    freq.put(" ju", 3473);
    freq.put("krv", 182);
    freq.put("inc\u030c", 105);
    freq.put(" jo", 1895);
    freq.put("kri", 2242);
    freq.put(" ji", 1172);
    freq.put("kro", 1818);
    freq.put(" je", 57692);
    freq.put("kra", 4811);
    freq.put(" ja", 3029);
    freq.put("kre", 318);
    freq.put("yro", 69);
    freq.put("jze", 62);
    freq.put("Tho", 193);
    freq.put("Zla", 131);
    freq.put("Kla", 125);
    freq.put("Klo", 59);
    freq.put("Kli", 73);
    freq.put("inz", 59);
    freq.put("int", 1271);
    freq.put("inu", 433);
    freq.put("inv", 62);
    freq.put("ins", 4445);
    freq.put("inn", 113);
    freq.put("ino", 5575);
    freq.put("inh", 91);
    freq.put("ini", 4151);
    freq.put("inj", 1193);
    freq.put("ink", 465);
    freq.put("ind", 925);
    freq.put("ine", 5190);
    freq.put("inf", 316);
    freq.put("ing", 1310);
    freq.put("ina", 10483);
    freq.put("inc", 748);
    freq.put("eo ", 194);
    freq.put("DA ", 787);
    freq.put("U", 2722);
    freq.put("in ", 31978);
    freq.put("eob", 101);
    freq.put("eog", 377);
    freq.put("eod", 241);
    freq.put("e\u0302", 309);
    freq.put("eon", 196);
    freq.put("eom", 284);
    freq.put("eol", 485);
    freq.put("eos", 79);
    freq.put("eor", 822);
    freq.put("eop", 91);
    freq.put("krs\u030c", 290);
    freq.put("Tur", 330);
    freq.put("pto", 218);
    freq.put(" G ", 65);
    freq.put("\u0418", 69);
    freq.put("le\u0301", 474);
    freq.put("cm ", 87);
    freq.put("Tuk", 62);
    freq.put("ald", 278);
    freq.put("lo\u0301", 186);
    freq.put(" Gv", 83);
    freq.put(" Gu", 360);
    freq.put(" Gr", 1898);
    freq.put(" Gy", 129);
    freq.put(" Ge", 881);
    freq.put(" Ga", 900);
    freq.put(" Go", 1655);
    freq.put(" Gl", 510);
    freq.put(" Gi", 550);
    freq.put("e\u0301li", 106);
    freq.put("vi\u0301", 186);
    freq.put("ers\u030c", 61);
    freq.put("Ve\u0301", 82);
    freq.put("a\u0304", 111);
    freq.put("s\u030co ", 156);
    freq.put("ptu", 77);
    freq.put("lac\u030c", 361);
    freq.put("s\u030cpa", 358);
    freq.put("gl ", 122);
    freq.put("tmi", 151);
    freq.put("\u062f", 71);
    freq.put("ak ", 1483);
    freq.put("e\u0300r", 126);
    freq.put("s\u030col", 499);
    freq.put("las\u030c", 191);
    freq.put("s\u030cov", 61);
    freq.put("laz\u030c", 224);
    freq.put("e\u0300n", 67);
    freq.put("Cr", 347);
    freq.put("gli", 810);
    freq.put("glj", 228);
    freq.put("glo", 304);
    freq.put("aks", 331);
    freq.put("gla", 2978);
    freq.put("gle", 2479);
    freq.put("aku", 1530);
    freq.put("akt", 954);
    freq.put("aki", 595);
    freq.put("ako", 3028);
    freq.put("akn", 93);
    freq.put("akl", 239);
    freq.put("akc", 307);
    freq.put("aka", 2233);
    freq.put("ake", 764);
    freq.put("Jer", 198);
    freq.put("Jes", 136);
    freq.put("Jez", 169);
    freq.put("bru", 767);
    freq.put("brs", 91);
    freq.put("bro", 951);
    freq.put("brn", 171);
    freq.put("Jea", 145);
    freq.put("bri", 1142);
    freq.put("bre", 1080);
    freq.put("Jel", 130);
    freq.put("iq", 110);
    freq.put("er ", 9909);
    freq.put("is", 20587);
    freq.put("nka", 820);
    freq.put("nkc", 434);
    freq.put("nke", 357);
    freq.put("iu", 664);
    freq.put("nko", 712);
    freq.put("Je ", 506);
    freq.put("nkt", 84);
    freq.put("nku", 97);
    freq.put("iv", 10504);
    freq.put("ert", 841);
    freq.put("ii", 2454);
    freq.put("erv", 377);
    freq.put("erp", 166);
    freq.put("err", 420);
    freq.put("ih", 24332);
    freq.put("ik", 30544);
    freq.put("erz", 1265);
    freq.put("erd", 237);
    freq.put("ere", 2880);
    freq.put("erf", 64);
    freq.put("erg", 1075);
    freq.put("tna", 1556);
    freq.put("era", 3623);
    freq.put("erb", 290);
    freq.put("erc", 387);
    freq.put("erl", 288);
    freq.put("im", 25029);
    freq.put("ern", 2752);
    freq.put("ero", 2923);
    freq.put("erh", 74);
    freq.put("eri", 6828);
    freq.put("erj", 1569);
    freq.put("erk", 1130);
    freq.put("Aba", 278);
    freq.put("io", 5253);
    freq.put("S\u030ctu", 63);
    freq.put("uar", 2656);
    freq.put("la ", 14406);
    freq.put("ual", 170);
    freq.put("uan", 113);
    freq.put("S\u030cte", 144);
    freq.put("S\u030cta", 81);
    freq.put("ib", 3404);
    freq.put("z ", 12173);
    freq.put("lal", 158);
    freq.put("lam", 493);
    freq.put("lan", 4164);
    freq.put("lao", 145);
    freq.put("lah", 1475);
    freq.put("lai", 176);
    freq.put("laj", 371);
    freq.put("lak", 556);
    freq.put("lad", 2741);
    freq.put("lag", 668);
    freq.put("lab", 207);
    freq.put("lac", 514);
    freq.put("lay", 77);
    freq.put("laz", 215);
    freq.put("lat", 1921);
    freq.put("lau", 130);
    freq.put("lav", 3720);
    freq.put("lap", 158);
    freq.put("lar", 855);
    freq.put("las", 3314);
    freq.put("aks\u030c", 197);
    freq.put("zej", 178);
    freq.put("zen", 780);
    freq.put("zel", 858);
    freq.put("zem", 1646);
    freq.put("zer", 530);
    freq.put("zet", 178);
    freq.put("ze ", 1270);
    freq.put("\u0142", 69);
    freq.put("l", 247955);
    freq.put("mbn", 601);
    freq.put("\u0301", 345);
    freq.put("Dvo", 99);
    freq.put("mbo", 391);
    freq.put("nt ", 1816);
    freq.put("os\u030ce", 119);
    freq.put("os\u030ca", 203);
    freq.put("os\u030co", 62);
    freq.put("os\u030cn", 419);
    freq.put("os\u030ck", 1384);
    freq.put("os\u030ci", 152);
    freq.put("os\u030ct", 692);
    freq.put("Sve", 2328);
    freq.put("nts", 282);
    freq.put("ntr", 823);
    freq.put("ntu", 151);
    freq.put("ntv", 66);
    freq.put("nti", 1732);
    freq.put("nth", 129);
    freq.put("ntj", 84);
    freq.put("nto", 1165);
    freq.put("ntn", 394);
    freq.put("nta", 1740);
    freq.put("nte", 2274);
    freq.put("os\u030c ", 92);
    freq.put(" l ", 65);
    freq.put("tel", 4105);
    freq.put("kt ", 433);
    freq.put(" le", 11324);
    freq.put("B", 11289);
    freq.put(" la", 3283);
    freq.put(" lo", 1132);
    freq.put(" lj", 1128);
    freq.put(" li", 1970);
    freq.put(" lu", 270);
    freq.put("tef", 109);
    freq.put("Sev", 340);
    freq.put("Ses", 154);
    freq.put("Ser", 176);
    freq.put("ktu", 785);
    freq.put("Sez", 419);
    freq.put("ktr", 1174);
    freq.put("ktn", 114);
    freq.put("Sed", 75);
    freq.put("kti", 841);
    freq.put("kte", 244);
    freq.put("Sem", 91);
    freq.put("Sel", 241);
    freq.put("kta", 268);
    freq.put("Sei", 131);
    freq.put("tev", 3243);
    freq.put("\u03c0", 98);
    freq.put("Knj", 131);
    freq.put("os\u030cc\u030c", 370);
    freq.put("uda", 313);
    freq.put("d ", 25792);
    freq.put("udj", 82);
    freq.put("em ", 19835);
    freq.put("udn", 106);
    freq.put("hrv", 430);
    freq.put("hro", 110);
    freq.put("hri", 399);
    freq.put("hre", 73);
    freq.put("hra", 653);
    freq.put("dn", 14568);
    freq.put("do", 16087);
    freq.put("dl", 1112);
    freq.put("dm", 1512);
    freq.put("dj", 1456);
    freq.put("dk", 1177);
    freq.put("dh", 181);
    freq.put("di", 24057);
    freq.put("dg", 429);
    freq.put("dd", 738);
    freq.put("de", 25427);
    freq.put("db", 1176);
    freq.put("dc", 181);
    freq.put("da", 28148);
    freq.put("dz", 369);
    freq.put("dy", 144);
    freq.put("dv", 5016);
    freq.put("dw", 173);
    freq.put("dt", 312);
    freq.put("du", 5066);
    freq.put("dr", 13867);
    freq.put("ds", 3632);
    freq.put("dp", 1050);
    freq.put("eme", 2514);
    freq.put("emd", 94);
    freq.put("ema", 2409);
    freq.put("emb", 2938);
    freq.put("eml", 1047);
    freq.put("emo", 1461);
    freq.put("emn", 341);
    freq.put("emi", 2775);
    freq.put("emu", 847);
    freq.put("emp", 655);
    freq.put("ems", 675);
    freq.put("w ", 442);
    freq.put(" I ", 207);
    freq.put("il ", 5175);
    freq.put("nic\u030c", 1334);
    freq.put("nic\u0301", 78);
    freq.put("co ", 1155);
    freq.put("we", 348);
    freq.put("di\u0301", 74);
    freq.put("wa", 490);
    freq.put("de\u0301", 139);
    freq.put("wo", 138);
    freq.put("wn", 164);
    freq.put(" Ir", 276);
    freq.put(" Is", 1032);
    freq.put(" It", 703);
    freq.put("wi", 424);
    freq.put("da\u0301", 73);
    freq.put("ww", 69);
    freq.put(" Il", 228);
    freq.put(" Im", 512);
    freq.put(" In", 1618);
    freq.put(" Ib", 77);
    freq.put(" Id", 108);
    freq.put(" Ig", 179);
    freq.put("ild", 76);
    freq.put("ile", 1135);
    freq.put("ilb", 66);
    freq.put("ilc", 146);
    freq.put("ila", 7057);
    freq.put("iln", 1875);
    freq.put("ilo", 4202);
    freq.put("ill", 1121);
    freq.put("ilm", 587);
    freq.put("ilj", 766);
    freq.put("ilk", 457);
    freq.put("ilh", 107);
    freq.put("ili", 2960);
    freq.put("ilv", 125);
    freq.put("ilt", 85);
    freq.put("ilu", 372);
    freq.put("ils", 366);
    freq.put("com", 102);
    freq.put("col", 193);
    freq.put("con", 195);
    freq.put("emc\u030c", 403);
    freq.put("dc\u030c", 73);
    freq.put("ai ", 215);
    freq.put("vc\u030cn", 97);
    freq.put("ds\u030c", 398);
    freq.put("dz\u030c", 1661);
    freq.put("har", 950);
    freq.put("ems\u030c", 2022);
    freq.put("ais", 193);
    freq.put("air", 120);
    freq.put("ail", 145);
    freq.put("gna", 300);
    freq.put("gne", 563);
    freq.put("gnj", 147);
    freq.put("gni", 103);
    freq.put("gno", 136);
    freq.put("ni ", 21439);
    freq.put("ilc\u030c", 111);
    freq.put("Mu\u0308n", 75);
    freq.put("ep ", 100);
    freq.put("th ", 436);
    freq.put("nij", 12636);
    freq.put("nik", 9988);
    freq.put("nih", 7675);
    freq.put("nin", 1324);
    freq.put("nio", 254);
    freq.put("nil", 489);
    freq.put("nim", 2568);
    freq.put("nic", 4360);
    freq.put("nia", 191);
    freq.put("nif", 78);
    freq.put("nig", 117);
    freq.put("nid", 118);
    freq.put("nie", 143);
    freq.put("niz", 1781);
    freq.put("Y", 433);
    freq.put("nis", 1438);
    freq.put("niv", 1064);
    freq.put("nit", 923);
    freq.put("ept", 897);
    freq.put("epu", 2717);
    freq.put("epr", 1096);
    freq.put("epp", 110);
    freq.put("o\u0302ne", 77);
    freq.put("epo", 984);
    freq.put("epl", 115);
    freq.put("eph", 184);
    freq.put("epi", 485);
    freq.put("the", 481);
    freq.put("epe", 218);
    freq.put("tha", 151);
    freq.put("epa", 2146);
    freq.put("du\u0301", 72);
    freq.put("rn ", 268);
    freq.put("Gar", 174);
    freq.put("Gan", 63);
    freq.put("Gam", 76);
    freq.put("Gal", 184);
    freq.put("Gab", 108);
    freq.put("Tri", 282);
    freq.put("rnj", 672);
    freq.put("rni", 3001);
    freq.put("rno", 2826);
    freq.put("lcs", 234);
    freq.put("Tro", 210);
    freq.put("Trn", 82);
    freq.put("Tra", 244);
    freq.put("rna", 2170);
    freq.put("Tre", 271);
    freq.put("Trg", 65);
    freq.put("lce", 1290);
    freq.put("lca", 262);
    freq.put("rns", 80);
    freq.put("Trs", 127);
    freq.put("Tou", 87);
    freq.put("Tru", 58);
    freq.put("ple\u0301", 235);
    freq.put("lci", 518);
    freq.put("mir", 615);
    freq.put("Tok", 64);
    freq.put("rs\u030ce", 205);
    freq.put("rs\u030ca", 147);
    freq.put("rs\u030cn", 88);
    freq.put("rs\u030cj", 95);
    freq.put("rs\u030ck", 1367);
    freq.put("rs\u030ci", 594);
    freq.put("Len", 143);
    freq.put("Leo", 137);
    freq.put("Les", 99);
    freq.put("Let", 1929);
    freq.put("Lev", 100);
    freq.put("Rde", 102);
    freq.put("ple", 1082);
    freq.put("pla", 1692);
    freq.put("plo", 1730);
    freq.put("plj", 349);
    freq.put("pli", 1265);
    freq.put("Le ", 107);
    freq.put("obo", 1557);
    freq.put("obl", 2408);
    freq.put("obm", 522);
    freq.put("obj", 732);
    freq.put("obh", 168);
    freq.put("obi", 1733);
    freq.put("S\u030cvi", 128);
    freq.put("obd", 521);
    freq.put("obe", 1617);
    freq.put("oba", 1124);
    freq.put("obv", 173);
    freq.put("obu", 288);
    freq.put("obr", 1689);
    freq.put("obs", 723);
    freq.put("wal", 60);
    freq.put("Od ", 141);
    freq.put("war", 181);
    freq.put("\u0442", 428);
    freq.put("Trz\u030c", 77);
    freq.put("Odv", 1174);
    freq.put("obc\u030c", 4860);
    freq.put("u\u0308r", 209);
    freq.put(" n ", 309);
    freq.put("u\u0308n", 108);
    freq.put("Sau", 74);
    freq.put("Zgr", 67);
    freq.put("ha\u0301z", 65);
    freq.put("Lez\u030c", 206);
    freq.put(" ni", 1612);
    freq.put("umu", 107);
    freq.put("kve", 490);
    freq.put(" no", 2512);
    freq.put("kva", 1108);
    freq.put(" na", 42601);
    freq.put("Sw", 66);
    freq.put(" ne", 7311);
    freq.put("kvi", 678);
    freq.put(" np", 247);
    freq.put("St", 3308);
    freq.put(" nu", 342);
    freq.put("rs\u030cc\u030c", 1404);
    freq.put("is\u030cl", 273);
    freq.put("gu ", 806);
    freq.put("is\u030ci", 543);
    freq.put("is\u030ck", 6388);
    freq.put("is\u030cj", 568);
    freq.put("is\u030ce", 281);
    freq.put("is\u030ca", 220);
    freq.put("jvi", 346);
    freq.put("jvo", 146);
    freq.put("is\u030ct", 1077);
    freq.put("o\u0301 ", 118);
    freq.put("jve", 859);
    freq.put("\u043d ", 123);
    freq.put("umo", 158);
    freq.put("gub", 149);
    freq.put("gua", 77);
    freq.put("gue", 188);
    freq.put("o\u0301s", 120);
    freq.put("o\u0301r", 148);
    freq.put("is\u030c ", 113);
    freq.put("o\u0301t", 110);
    freq.put("o\u0301k", 78);
    freq.put("p", 164089);
    freq.put("o\u0301n", 273);
    freq.put("o\u0301m", 66);
    freq.put("o\u0301l", 124);
    freq.put("o\u0301d", 99);
    freq.put("hte", 153);
    freq.put("hto", 63);
    freq.put("htn", 72);
    freq.put("htt", 71);
    freq.put("c\u030cbe", 68);
    freq.put("c\u030cba", 88);
    freq.put("ek ", 3893);
    freq.put("\u0433", 177);
    freq.put("e\u0300re", 90);
    freq.put("ht ", 188);
    freq.put("eko", 1561);
    freq.put("ekm", 687);
    freq.put("ekl", 439);
    freq.put("eki", 619);
    freq.put("eke", 552);
    freq.put("ekd", 397);
    freq.put("ekc", 78);
    freq.put("eka", 3433);
    freq.put("Mos", 493);
    freq.put("ekv", 164);
    freq.put("eku", 579);
    freq.put("ekt", 2647);
    freq.put("eks", 912);
    freq.put("ekr", 138);
    freq.put("uzi", 197);
    freq.put("uze", 286);
    freq.put("uza", 111);
    freq.put(" Ka", 2499);
    freq.put(" Ke", 540);
    freq.put("Vla", 188);
    freq.put(" Ki", 619);
    freq.put(" Kn", 255);
    freq.put(" Ko", 3810);
    freq.put(" Kl", 443);
    freq.put(" Kr", 2271);
    freq.put(" Kv", 109);
    freq.put(" Ku", 508);
    freq.put(" il", 218);
    freq.put("ca ", 7059);
    freq.put(" im", 7503);
    freq.put("is\u030cc\u030c", 2416);
    freq.put("F", 7483);
    freq.put("is\u030cc\u0301", 99);
    freq.put("\u064a", 148);
    freq.put("kso", 225);
    freq.put("ibi", 274);
    freq.put(" K ", 116);
    freq.put("ibl", 600);
    freq.put("ibn", 134);
    freq.put("ibo", 889);
    freq.put("cas", 90);
    freq.put("car", 308);
    freq.put("ibe", 314);
    freq.put("cat", 115);
    freq.put("cah", 276);
    freq.put("can", 153);
    freq.put("cam", 193);
    freq.put("cal", 177);
    freq.put("ibr", 170);
    freq.put("Mod", 111);
    freq.put("ibu", 174);
    freq.put("ao ", 196);
    freq.put("spr", 1492);
    freq.put("spu", 64);
    freq.put("spi", 220);
    freq.put("spl", 748);
    freq.put("spo", 2044);
    freq.put("spa", 7101);
    freq.put("spe", 1038);
    freq.put("gh ", 98);
    freq.put("use", 332);
    freq.put("ght", 197);
    freq.put("gha", 74);
    freq.put("ns\u030cc\u030c", 326);
    freq.put("Ru", 971);
    freq.put("Che", 154);
    freq.put("Jav", 92);
    freq.put("Chi", 125);
    freq.put("no ", 28820);
    freq.put("Fed", 58);
    freq.put("Jap", 208);
    freq.put("zas\u030c", 153);
    freq.put("Rd", 107);
    freq.put("Re", 3735);
    freq.put("Chr", 147);
    freq.put("Jam", 191);
    freq.put("Ra", 1534);
    freq.put("Jad", 111);
    freq.put("Ro", 1660);
    freq.put("Rh", 128);
    freq.put("Ri", 922);
    freq.put("mbi", 346);
    freq.put("\u03b1", 330);
    freq.put("sok", 589);
    freq.put("nol", 557);
    freq.put("nom", 2492);
    freq.put("non", 367);
    freq.put("noo", 307);
    freq.put("tje", 1033);
    freq.put("noi", 86);
    freq.put("noj", 94);
    freq.put("nok", 237);
    freq.put("nod", 149);
    freq.put("nof", 95);
    freq.put("nog", 856);
    freq.put("noa", 98);
    freq.put("nob", 153);
    freq.put("noc", 81);
    freq.put("R ", 294);
    freq.put("noz", 157);
    freq.put("not", 1702);
    freq.put("nov", 7837);
    freq.put("nop", 217);
    freq.put("nor", 656);
    freq.put("nos", 5345);
    freq.put("zac\u030c", 773);
    freq.put("sor", 556);
    freq.put("s\u030cit", 122);
    freq.put("sou", 74);
    freq.put("em", 38275);
    freq.put("el", 42176);
    freq.put("eo", 3145);
    freq.put("en", 61076);
    freq.put("ei", 1868);
    freq.put("eh", 4032);
    freq.put("ek", 16159);
    freq.put("ej", 9407);
    freq.put("ee", 651);
    freq.put("ed", 29381);
    freq.put("eg", 21346);
    freq.put("ef", 1414);
    freq.put("ea", 2500);
    freq.put("rl ", 197);
    freq.put("ec", 6168);
    freq.put("eb", 7309);
    freq.put("ey", 856);
    freq.put("ex", 237);
    freq.put("ez", 12153);
    freq.put("eu", 1040);
    freq.put("et", 32921);
    freq.put("ew", 457);
    freq.put("ev", 19283);
    freq.put("ep", 9382);
    freq.put("Afr", 271);
    freq.put("er", 40015);
    freq.put("rlo", 204);
    freq.put("rli", 272);
    freq.put("rlj", 61);
    freq.put("rle", 264);
    freq.put("s\u030cc\u0301e", 104);
    freq.put("lms", 222);
    freq.put("rla", 328);
    freq.put("cLa", 71);
    freq.put("Akv", 95);
    freq.put("lmi", 113);
    freq.put("lmo", 111);
    freq.put("lma", 647);
    freq.put("lme", 146);
    freq.put("Szo", 98);
    freq.put("Sza", 480);
    freq.put("s\u030cic", 246);
    freq.put("zan", 1549);
    freq.put("zal", 882);
    freq.put("xi", 105);
    freq.put("zaj", 329);
    freq.put("zak", 553);
    freq.put("zah", 1609);
    freq.put("zai", 81);
    freq.put("zag", 420);
    freq.put("zad", 779);
    freq.put("xa", 126);
    freq.put("zab", 392);
    freq.put("zac", 850);
    freq.put("zaz", 93);
    freq.put("zav", 812);
    freq.put("zat", 657);
    freq.put("zar", 791);
    freq.put("zas", 719);
    freq.put("zap", 901);
    freq.put("Eur", 142);
    freq.put("noc\u030c", 122);
    freq.put("x ", 755);
    freq.put("za ", 8558);
    freq.put("pni", 1125);
    freq.put("noz\u030c", 611);
    freq.put("pnj", 141);
    freq.put("pno", 567);
    freq.put("pna", 93);
    freq.put("pne", 206);
    freq.put("yi ", 114);
    freq.put("es\u030c", 4276);
    freq.put("ez\u030c", 5003);
    freq.put("Phi", 96);
    freq.put("vz\u030c", 60);
    freq.put("o\u0308", 488);
    freq.put("ec\u030c", 5728);
    freq.put("mrt", 287);
    freq.put("mrl", 143);
    freq.put("o\u0300", 234);
    freq.put("mre", 315);
    freq.put("Wes", 77);
    freq.put("\u03b5", 131);
    freq.put(" ps", 336);
    freq.put(" pr", 31964);
    freq.put("\u043d\u0430", 128);
    freq.put(" pu", 582);
    freq.put(" pt", 209);
    freq.put("\u043d\u043e", 113);
    freq.put("\u043d\u0438", 87);
    freq.put(" pa", 8196);
    freq.put(" pe", 3830);
    freq.put(" pi", 2589);
    freq.put(" po", 40217);
    freq.put(" pl", 2669);
    freq.put("vu ", 881);
    freq.put("Krk", 87);
    freq.put("Kri", 388);
    freq.put("Kro", 118);
    freq.put("Kra", 1273);
    freq.put("Kre", 107);
    freq.put("vul", 228);
    freq.put("vra", 482);
    freq.put("bs\u030ck", 61);
    freq.put("\u03b1 ", 118);
    freq.put(" Ma\u0301", 81);
    freq.put("ei ", 95);
    freq.put(" Mu\u0308", 85);
    freq.put("\u0446", 79);
    freq.put("eis", 179);
    freq.put("eir", 92);
    freq.put("eit", 89);
    freq.put("eiz", 90);
    freq.put("eic", 68);
    freq.put("eid", 153);
    freq.put("eim", 143);
    freq.put("eil", 148);
    freq.put("ein", 591);
    freq.put("ceg", 119);
    freq.put("yj", 189);
    freq.put(" Me", 2209);
    freq.put(" Ma", 6006);
    freq.put(" Mc", 133);
    freq.put(" Ml", 210);
    freq.put(" Mo", 2454);
    freq.put(" Mi", 1860);
    freq.put("Vrb", 98);
    freq.put("Vra", 69);
    freq.put("Sim", 142);
    freq.put(" Mr", 101);
    freq.put("Vrh", 141);
    freq.put("yc", 118);
    freq.put("tle", 327);
    freq.put("cej", 81);
    freq.put("ux ", 175);
    freq.put("tlj", 122);
    freq.put("Krs\u030c", 94);
    freq.put("tli", 831);
    freq.put(" M ", 155);
    freq.put("tlo", 345);
    freq.put("cci", 147);
    freq.put("cca", 61);
    freq.put("a\u0301c", 115);
    freq.put("a\u0301d", 136);
    freq.put("am ", 1501);
    freq.put("a\u0301k", 172);
    freq.put("a\u0301j", 126);
    freq.put("a\u0301m", 76);
    freq.put("a\u0301l", 309);
    freq.put("a\u0301n", 655);
    freq.put("a\u0301s", 315);
    freq.put("a\u0301r", 751);
    freq.put("a\u0301t", 278);
    freq.put("a\u0301v", 123);
    freq.put("a\u0301z", 116);
    freq.put("\u041c", 132);
    freq.put("los\u030c", 1311);
    freq.put("cm", 121);
    freq.put("ve\u0301", 151);
    freq.put("loz\u030c", 762);
    freq.put("ca", 8624);
    freq.put("ami", 1934);
    freq.put("psk", 942);
    freq.put("amk", 68);
    freq.put("psi", 273);
    freq.put("amm", 99);
    freq.put("pso", 79);
    freq.put("amo", 2039);
    freq.put("amn", 424);
    freq.put("ama", 1428);
    freq.put("a\u0301sz", 140);
    freq.put("amb", 620);
    freq.put("ame", 3673);
    freq.put("e\u0302r", 99);
    freq.put("loc\u030c", 1559);
    freq.put("e\u0302n", 58);
    freq.put("amp", 456);
    freq.put("ams", 594);
    freq.put("amu", 229);
    freq.put("z\u030cko", 65);
    freq.put("uce", 114);
    freq.put("t", 241091);
    freq.put("td ", 92);
    freq.put("Hel", 136);
    freq.put("nm ", 145);
    freq.put("s\u030cic\u0301", 67);
    freq.put("oc\u030c ", 359);
    freq.put("Hei", 136);
    freq.put("uci", 418);
    freq.put("uch", 129);
    freq.put("tde", 172);
    freq.put("nma", 70);
    freq.put("srb", 412);
    freq.put("oc\u030ca", 1047);
    freq.put("dze", 62);
    freq.put("oc\u030ce", 1653);
    freq.put("sre", 2496);
    freq.put("dzi", 74);
    freq.put("oc\u030cj", 1644);
    freq.put("oc\u030ci", 1373);
    freq.put("oc\u030cn", 740);
    freq.put("dzo", 143);
    freq.put("oc\u030cl", 103);
    freq.put("oc\u030cu", 60);
    freq.put("Ada", 80);
    freq.put("Ado", 61);
    freq.put("lob", 711);
    freq.put("loc", 74);
    freq.put("log", 2821);
    freq.put("lod", 293);
    freq.put("loj", 149);
    freq.put("lok", 331);
    freq.put("loh", 68);
    freq.put("lon", 766);
    freq.put("lol", 70);
    freq.put("lom", 1330);
    freq.put("lor", 376);
    freq.put("los", 423);
    freq.put("lop", 499);
    freq.put("lov", 16172);
    freq.put("lot", 1148);
    freq.put("lou", 85);
    freq.put("loz", 578);
    freq.put("rju", 560);
    freq.put("\u0646", 117);
    freq.put("pu ", 357);
    freq.put("J", 7268);
    freq.put("rje", 3010);
    freq.put("rja", 3706);
    freq.put(" su", 765);
    freq.put("rji", 433);
    freq.put("lo ", 8977);
    freq.put("jas\u030c", 1441);
    freq.put("Wil", 329);
    freq.put("\u0111e", 65);
    freq.put("Lam", 67);
    freq.put("Lan", 280);
    freq.put("Lah", 83);
    freq.put("Lag", 58);
    freq.put("Lab", 97);
    freq.put("Lat", 85);
    freq.put("Lau", 76);
    freq.put("Law", 92);
    freq.put("Lar", 113);
    freq.put("Las", 91);
    freq.put("c ", 6745);
    freq.put("ds\u030ck", 353);
    freq.put("Bru", 110);
    freq.put("La ", 179);
    freq.put("Bro", 313);
    freq.put("Bri", 606);
    freq.put("Bre", 545);
    freq.put("Bra", 506);
    freq.put("z\u030cuj", 195);
    freq.put("mpe", 599);
    freq.put("mpa", 312);
    freq.put("mpo", 176);
    freq.put("mpl", 480);
    freq.put("mpi", 770);
    freq.put("mpt", 60);
    freq.put("mpu", 59);
    freq.put("ass", 309);
    freq.put("pun", 78);
    freq.put("asp", 358);
    freq.put(" ru", 1131);
    freq.put(" re", 7014);
    freq.put(" rd", 178);
    freq.put(" ra", 7736);
    freq.put(" ro", 2318);
    freq.put(" ri", 2298);
    freq.put("s\u030c", 51762);
    freq.put("vc\u030ce", 97);
    freq.put("vc\u030ca", 256);
    freq.put("put", 68);
    freq.put("S ", 1529);
    freq.put("asn", 756);
    freq.put("asm", 118);
    freq.put("asl", 1005);
    freq.put("Sz", 701);
    freq.put("Sy", 147);
    freq.put("vk", 1293);
    freq.put("Sr", 839);
    freq.put("Sp", 1374);
    freq.put("fu\u0308", 98);
    freq.put("Sv", 2528);
    freq.put("Su", 652);
    freq.put("Zdr", 568);
    freq.put("Sk", 484);
    freq.put("Si", 1170);
    freq.put("Sh", 254);
    freq.put("So", 1617);
    freq.put("Sn", 82);
    freq.put("Sm", 234);
    freq.put("Sl", 6573);
    freq.put("Sc", 592);
    freq.put("Sa", 2421);
    freq.put("Se", 2093);
    freq.put("f ", 2764);
    freq.put("Z\u030civ", 99);
    freq.put("c\u030cni", 3672);
    freq.put("c\u030cno", 2056);
    freq.put("c\u030cna", 1890);
    freq.put("eg ", 627);
    freq.put("c\u030cne", 3797);
    freq.put("fr", 3897);
    freq.put("fs", 419);
    freq.put("ft", 369);
    freq.put("fu", 678);
    freq.put("\u03bf\u0301", 99);
    freq.put("fa", 2439);
    freq.put("fe", 2538);
    freq.put("ff", 331);
    freq.put("fi", 4842);
    freq.put("fj", 134);
    freq.put("fl", 264);
    freq.put("fn", 91);
    freq.put("fo", 2045);
    freq.put("a", 599039);
    freq.put("egy", 59);
    freq.put("egr", 207);
    freq.put("egu", 231);
    freq.put("oz\u030cg", 76);
    freq.put("egi", 3464);
    freq.put("ego", 1324);
    freq.put("egn", 116);
    freq.put("egl", 515);
    freq.put("ega", 14282);
    freq.put("ege", 392);
    freq.put("ce ", 3980);
    freq.put("y ", 2958);
    freq.put("uvr", 1131);
    freq.put("Hrv", 3876);
    freq.put("z\u030cuz\u030c", 106);
    freq.put("ffi", 69);
    freq.put("os ", 1104);
    freq.put("uva", 93);
    freq.put("ffe", 78);
    freq.put("Hra", 77);
    freq.put("uve", 379);
    freq.put(" On", 182);
    freq.put(" Ol", 321);
    freq.put(" Om", 107);
    freq.put(" Ok", 257);
    freq.put(" Oh", 58);
    freq.put(" Og", 200);
    freq.put(" Od", 1566);
    freq.put(" Ob", 907);
    freq.put(" Oc", 80);
    freq.put(" Oz", 78);
    freq.put(" Ot", 263);
    freq.put(" Or", 643);
    freq.put(" Os", 737);
    freq.put(" Op", 320);
    freq.put("yi", 151);
    freq.put("yk", 172);
    freq.put("ced", 151);
    freq.put("ym", 124);
    freq.put("yl", 250);
    freq.put("yo", 155);
    freq.put("yn", 206);
    freq.put("ya", 395);
    freq.put("cen", 988);
    freq.put("cem", 898);
    freq.put("cel", 1340);
    freq.put("ye", 263);
    freq.put("yd", 123);
    freq.put("cev", 1776);
    freq.put("cet", 77);
    freq.put("ces", 1318);
    freq.put("cer", 935);
    freq.put("cep", 196);
    freq.put("yp", 87);
    freq.put("ys", 299);
    freq.put("yr", 276);
    freq.put("yt", 90);
    freq.put("ff ", 62);
    freq.put("ifu", 62);
    freq.put("ifr", 67);
    freq.put(" O ", 269);
    freq.put("ife", 161);
    freq.put("ifa", 63);
    freq.put("ifo", 187);
    freq.put("ifi", 406);
    freq.put("Ena", 60);
    freq.put("dig", 180);
    freq.put("c\u030c", 56247);
    freq.put("as ", 2234);
    freq.put("jhn", 247);
    freq.put("lis\u030c", 2924);
    freq.put("kac\u030c", 293);
    freq.put("liz\u030c", 879);
    freq.put("pul", 238);
    freq.put("kas\u030c", 110);
    freq.put("lic\u0301", 59);
    freq.put("yi\u0301", 60);
    freq.put("asu", 583);
    freq.put("ast", 7399);
    freq.put("lic\u030c", 1905);
    freq.put("pub", 2962);
    freq.put("asc", 90);
    freq.put("asb", 1150);
    freq.put("asa", 521);
    freq.put("ase", 7736);
    freq.put("ask", 223);
    freq.put("asi", 1326);
    freq.put("ash", 118);
    freq.put("aso", 654);
    freq.put("kaz\u030c", 123);
    freq.put("pur", 71);
    freq.put("pus", 357);
    freq.put("ion", 2321);
    freq.put("vrs\u030c", 1631);
    freq.put("Ima", 116);
    freq.put("Ime", 316);
    freq.put("Cla", 118);
    freq.put("nc ", 424);
    freq.put("z\u030cup", 4080);
    freq.put("st ", 5603);
    freq.put("dt ", 61);
    freq.put("Z\u030cup", 1073);
    freq.put("ncu", 165);
    freq.put("z\u030cu ", 73);
    freq.put("nch", 251);
    freq.put("nci", 1963);
    freq.put("nck", 74);
    freq.put("nco", 3080);
    freq.put("nca", 769);
    freq.put("nce", 1597);
    freq.put("std", 76);
    freq.put("ste", 4516);
    freq.put("sta", 14712);
    freq.put("stl", 589);
    freq.put("stm", 122);
    freq.put("stn", 2769);
    freq.put("sto", 9875);
    freq.put("sti", 10401);
    freq.put("stj", 760);
    freq.put("stk", 173);
    freq.put("stu", 585);
    freq.put("stv", 6827);
    freq.put("str", 7508);
    freq.put("yo\u030b", 97);
    freq.put("Gol", 160);
    freq.put("ka ", 23634);
    freq.put("God", 61);
    freq.put("ez\u030ci", 1395);
    freq.put("rh ", 216);
    freq.put("Gos", 120);
    freq.put("Gor", 907);
    freq.put("lid", 143);
    freq.put("Nik", 208);
    freq.put("lif", 220);
    freq.put("lig", 667);
    freq.put("lia", 493);
    freq.put("lib", 162);
    freq.put("lic", 2658);
    freq.put("lil", 332);
    freq.put("Nic", 123);
    freq.put("lin", 3453);
    freq.put("lio", 237);
    freq.put("lih", 765);
    freq.put("lij", 4137);
    freq.put("lik", 9667);
    freq.put("Niz", 179);
    freq.put("liu", 90);
    freq.put("liv", 1015);
    freq.put("2 ", 120);
    freq.put("lir", 252);
    freq.put("lis", 1861);
    freq.put("liz", 841);
    freq.put("kac", 404);
    freq.put("kad", 433);
    freq.put("kak", 434);
    freq.put("kaj", 559);
    freq.put("kai", 81);
    freq.put("kah", 366);
    freq.put("rhu", 89);
    freq.put("kan", 1808);
    freq.put("kam", 632);
    freq.put("kal", 3239);
    freq.put("rhi", 372);
    freq.put("kar", 3117);
    freq.put("kap", 270);
    freq.put("kav", 355);
    freq.put("rho", 225);
    freq.put("kat", 5637);
    freq.put("rha", 142);
    freq.put("kaz", 528);
    freq.put("The", 362);
    freq.put("rhe", 114);
    freq.put("li ", 11443);
    freq.put("nc\u030ce", 232);
    freq.put("nc\u030ca", 248);
    freq.put("nc\u030cn", 750);
    freq.put("x", 1284);
    freq.put("nc\u030ci", 273);
    freq.put("dte", 147);
    freq.put("wor", 59);
    freq.put("Ple", 143);
    freq.put("Pla", 466);
    freq.put("Pli", 67);
    freq.put("Obo", 60);
    freq.put("Obi", 89);
    freq.put("c\u0327oi", 67);
    freq.put("Obr", 75);
    freq.put("Obs", 170);
    freq.put("\u0561", 58);
    freq.put("mas\u030c", 150);
    freq.put("Wal", 129);
    freq.put("War", 73);
    freq.put(" t ", 95);
    freq.put("tma\u0301", 241);
    freq.put("adb", 350);
    freq.put(" tv", 236);
    freq.put(" tu", 5865);
    freq.put(" tr", 3796);
    freq.put("N", 8171);
    freq.put(" to", 2461);
    freq.put(" tl", 193);
    freq.put(" tk", 120);
    freq.put(" ti", 1200);
    freq.put(" th", 371);
    freq.put(" te", 8405);
    freq.put(" ta", 4305);
    freq.put("\u043c", 224);
    freq.put("jpo", 317);
    freq.put("jpr", 102);
    freq.put("Obc\u030c", 247);
    freq.put("Kva", 82);
    freq.put("gs ", 62);
    freq.put("lie", 274);
    freq.put(" dn", 241);
    freq.put("lim", 1141);
    freq.put("c\u030cla", 635);
    freq.put("c\u030cle", 236);
    freq.put("c\u030clo", 587);
    freq.put("lit", 3130);
    freq.put("\u03b9", 214);
    freq.put("lip", 265);
    freq.put("ee ", 129);
    freq.put("tut", 264);
    freq.put("eev", 58);
    freq.put("eer", 68);
    freq.put("een", 162);
    freq.put("lc\u030cn", 96);
    freq.put("ru ", 1442);
    freq.put("nas\u030c", 856);
    freq.put(" Qu", 210);
    freq.put("\u0437", 72);
    freq.put("id ", 690);
    freq.put("ruj", 117);
    freq.put("ruk", 405);
    freq.put("ruh", 77);
    freq.put("run", 235);
    freq.put("rul", 77);
    freq.put("rum", 444);
    freq.put("rub", 82);
    freq.put("ruc", 91);
    freq.put("rua", 643);
    freq.put("rug", 3066);
    freq.put("rud", 146);
    freq.put("nac\u030c", 1875);
    freq.put("ruz", 173);
    freq.put("rus", 1264);
    freq.put("rup", 276);
    freq.put("rut", 93);
    freq.put("kas", 410);
    freq.put("idu", 106);
    freq.put("idr", 346);
    freq.put("ids", 75);
    freq.put("idn", 485);
    freq.put("ido", 732);
    freq.put("mc\u030ci", 401);
    freq.put("idi", 434);
    freq.put("idg", 71);
    freq.put("ide", 1356);
    freq.put("ida", 711);
    freq.put("Eli", 70);
    freq.put("rhn", 68);
    freq.put("Ele", 144);
    freq.put("ut ", 342);
    freq.put("s\u030cuj", 72);
    freq.put("kus", 268);
    freq.put("tul", 174);
    freq.put("s\u030cu ", 58);
    freq.put("tum", 104);
    freq.put("uta", 264);
    freq.put("ute", 579);
    freq.put("uth", 139);
    freq.put("uti", 197);
    freq.put("utn", 316);
    freq.put("S\u030cam", 81);
    freq.put("utl", 65);
    freq.put("utr", 115);
    freq.put("uts", 102);
    freq.put("utt", 69);
    freq.put("pus\u030c", 308);
    freq.put("Ty", 77);
    freq.put("Tu", 672);
    freq.put("Tr", 1582);
    freq.put("To", 1468);
    freq.put("z\u030cke", 66);
    freq.put("Th", 691);
    freq.put("Ti", 704);
    freq.put("Te", 1011);
    freq.put("Ta", 1070);
    freq.put("nab", 409);
    freq.put("nac", 538);
    freq.put("nag", 2320);
    freq.put("nad", 2224);
    freq.put("naj", 4748);
    freq.put("nak", 2105);
    freq.put("nah", 1010);
    freq.put("nai", 103);
    freq.put("nan", 3844);
    freq.put("nal", 3824);
    freq.put("nam", 2274);
    freq.put("nar", 4271);
    freq.put("nas", 9591);
    freq.put("nap", 1555);
    freq.put("nav", 1486);
    freq.put("nat", 1633);
    freq.put("nau", 169);
    freq.put("naz", 549);
    freq.put("rus\u030c", 505);
    freq.put("ruz\u030c", 2445);
    freq.put("T ", 330);
    freq.put("svo", 1687);
    freq.put("na ", 45810);
    freq.put("Ab", 563);
    freq.put("dvi", 1792);
    freq.put("Ad", 372);
    freq.put("Ag", 178);
    freq.put("svi", 91);
    freq.put("dve", 1124);
    freq.put("Ah", 87);
    freq.put("Ak", 264);
    freq.put("Aj", 81);
    freq.put("Am", 987);
    freq.put("Al", 2250);
    freq.put("An", 1820);
    freq.put("Ap", 398);
    freq.put("As", 365);
    freq.put("Ar", 1294);
    freq.put("Au", 489);
    freq.put("At", 316);
    freq.put("Av", 1043);
    freq.put("Az", 412);
    freq.put("dvs", 488);
    freq.put("gv", 88);
    freq.put("gu", 2562);
    freq.put("gt", 124);
    freq.put("gs", 203);
    freq.put("Gir", 61);
    freq.put("za\u0301", 92);
    freq.put("gy", 387);
    freq.put("gg", 192);
    freq.put("ge", 5872);
    freq.put("gd", 128);
    freq.put("Gia", 71);
    freq.put("Gio", 131);
    freq.put("gn", 1368);
    freq.put("gm", 166);
    freq.put("gl", 6996);
    freq.put("gi", 8855);
    freq.put("gh", 503);
    freq.put("lko", 692);
    freq.put("lki", 170);
    freq.put("lke", 292);
    freq.put("lka", 768);
    freq.put("Not", 61);
    freq.put("Nov", 818);
    freq.put("lku", 60);
    freq.put("\u03bd", 240);
    freq.put("Nor", 440);
    freq.put("kci", 1307);
    freq.put("g ", 4531);
    freq.put(" io", 104);
    freq.put("rtu", 402);
    freq.put("Spr", 96);
    freq.put("lk ", 580);
    freq.put("Spi", 65);
    freq.put("Spl", 481);
    freq.put("Spo", 313);
    freq.put("Spa", 211);
    freq.put("Spe", 164);
    freq.put("zl", 2570);
    freq.put("zm", 3200);
    freq.put("zn", 9166);
    freq.put("zo", 6065);
    freq.put("zh", 2141);
    freq.put("zi", 10015);
    freq.put("zj", 291);
    freq.put("zk", 568);
    freq.put("zd", 3868);
    freq.put("ze", 5649);
    freq.put("zg", 2406);
    freq.put("za", 21344);
    freq.put("zb", 1418);
    freq.put("ay ", 236);
    freq.put("\u0111", 109);
    freq.put("zz", 215);
    freq.put("zt", 382);
    freq.put("zu", 2176);
    freq.put("zv", 5632);
    freq.put("zp", 931);
    freq.put("zr", 2612);
    freq.put("zs", 530);
    freq.put("iz\u030cn", 1012);
    freq.put("iz\u030ci", 369);
    freq.put("iz\u030cj", 188);
    freq.put("iz\u030ce", 597);
    freq.put("iz\u030ca", 226);
    freq.put("\u4e4b", 72);
    freq.put("ozd", 363);
    freq.put("oze", 956);
    freq.put("oza", 922);
    freq.put("ozn", 2233);
    freq.put("ozo", 660);
    freq.put("ozl", 77);
    freq.put("ozm", 90);
    freq.put("ozj", 60);
    freq.put("ozi", 1844);
    freq.put("ozv", 174);
    freq.put("iz\u030c ", 81);
    freq.put("\u0440\u0430", 120);
    freq.put("dus\u030c", 167);
    freq.put("\u0440\u0438", 87);
    freq.put("\u0440\u043e", 86);
    freq.put("wic", 65);
    freq.put("win", 68);
    freq.put("wis", 86);
    freq.put("\u0443 ", 103);
    freq.put("Jo", 1290);
    freq.put("jda", 105);
    freq.put("Ji", 68);
    freq.put("Ja", 1804);
    freq.put("zs\u030c", 796);
    freq.put(" va", 2039);
    freq.put(" ve", 6450);
    freq.put(" vi", 2299);
    freq.put(" vk", 283);
    freq.put(" vm", 85);
    freq.put(" vl", 673);
    freq.put(" vo", 6456);
    freq.put(" vn", 129);
    freq.put(" vp", 464);
    freq.put(" vs", 3256);
    freq.put(" vr", 2767);
    freq.put(" vz", 1551);
    freq.put("krb", 350);
    freq.put(" v ", 29906);
    freq.put("TO ", 84);
    freq.put("jna", 637);
    freq.put("jne", 1049);
    freq.put("jni", 1155);
    freq.put("jno", 1777);
    freq.put("\u0628", 101);
    freq.put("hio", 70);
    freq.put("jn ", 65);
    freq.put("c\u0327", 174);
    freq.put("c\u030cje", 920);
    freq.put("c\u030cja", 509);
    freq.put("ec ", 3986);
    freq.put("urc\u030c", 177);
    freq.put("mis\u030c", 516);
    freq.put("c\u030cji", 637);
    freq.put("c\u030cju", 736);
    freq.put("mar", 1529);
    freq.put("hla", 193);
    freq.put("mat", 4492);
    freq.put("sna", 435);
    freq.put("\u043f", 111);
    freq.put("ece", 981);
    freq.put("eca", 75);
    freq.put("eco", 75);
    freq.put("eck", 137);
    freq.put("eci", 430);
    freq.put("ech", 121);
    freq.put("ecu", 64);
    freq.put("ect", 136);
    freq.put("urs\u030c", 301);
    freq.put("arp", 61);
    freq.put("rs ", 406);
    freq.put("cy ", 79);
    freq.put("re\u0300", 76);
    freq.put(" Sz", 701);
    freq.put(" Sy", 146);
    freq.put(" Sr", 838);
    freq.put(" Sp", 1368);
    freq.put(" Sv", 2526);
    freq.put(" Sw", 66);
    freq.put(" St", 3290);
    freq.put(" Su", 652);
    freq.put(" Sk", 482);
    freq.put(" Sh", 246);
    freq.put(" Si", 1155);
    freq.put(" Sn", 82);
    freq.put(" So", 1610);
    freq.put(" Sl", 6566);
    freq.put(" Sm", 233);
    freq.put(" Sc", 584);
    freq.put(" Sa", 2415);
    freq.put(" Se", 2090);
    freq.put("rso", 356);
    freq.put("rsi", 153);
    freq.put("rsk", 7463);
    freq.put("rse", 525);
    freq.put("ads\u030c", 352);
    freq.put("rsa", 151);
    freq.put("R", 9751);
    freq.put("rst", 3047);
    freq.put("bej", 129);
    freq.put("beh", 88);
    freq.put("ben", 1839);
    freq.put("zne", 577);
    freq.put("bel", 842);
    freq.put("bec", 216);
    freq.put("bez", 109);
    freq.put("ber", 3398);
    freq.put("bes", 1297);
    freq.put(" S ", 293);
    freq.put("bet", 155);
    freq.put("are", 1974);
    freq.put("Kle", 103);
    freq.put("ari", 4347);
    freq.put("ur ", 618);
    freq.put("aro", 2967);
    freq.put("awn", 81);
    freq.put("awa", 58);
    freq.put("urd", 58);
    freq.put("ure", 1237);
    freq.put("urg", 652);
    freq.put("ura", 3309);
    freq.put("urb", 124);
    freq.put("url", 67);
    freq.put("zmu", 231);
    freq.put("fja", 62);
    freq.put("uro", 433);
    freq.put("uri", 925);
    freq.put("urj", 220);
    freq.put("urk", 122);
    freq.put("urt", 136);
    freq.put("uru", 97);
    freq.put("urs", 478);
    freq.put("ury", 61);
    freq.put("Den", 114);
    freq.put("z\u030cir", 92);
    freq.put("z\u030cis", 155);
    freq.put("z\u030civ", 1723);
    freq.put("z\u030cit", 230);
    freq.put("z\u030cij", 171);
    freq.put("z\u030cin", 1764);
    freq.put("z\u030cil", 222);
    freq.put("z\u030cim", 160);
    freq.put("z\u030cic", 387);
    freq.put("z\u030cig", 82);
    freq.put("nge", 731);
    freq.put("vs\u030ci", 66);
    freq.put("nga", 200);
    freq.put("ngl", 1754);
    freq.put("ngo", 291);
    freq.put("ngh", 66);
    freq.put("ngi", 146);
    freq.put("vs\u030ce", 78);
    freq.put("ngt", 104);
    freq.put("ngu", 231);
    freq.put("ngr", 157);
    freq.put("ngs", 96);
    freq.put("z\u030ci ", 1033);
    freq.put("shr", 72);
    freq.put("ng ", 946);
    freq.put("dpr", 535);
    freq.put("sha", 61);
    freq.put("she", 68);
    freq.put("dpo", 228);
    freq.put("shi", 263);
    freq.put("m2 ", 116);
    freq.put("dpi", 182);
    freq.put("sho", 59);
    freq.put(" X ", 144);
    freq.put("ke ", 15947);
    freq.put("lus", 353);
    freq.put("lut", 187);
    freq.put("luz", 65);
    freq.put("lub", 512);
    freq.put("luc", 178);
    freq.put("lue", 65);
    freq.put("lug", 80);
    freq.put("\u043b", 503);
    freq.put("luk", 109);
    freq.put("lum", 243);
    freq.put("lun", 128);
    freq.put("Srb", 301);
    freq.put("ken", 160);
    freq.put("kem", 8923);
    freq.put("kel", 218);
    freq.put("kej", 985);
    freq.put("jig", 518);
    freq.put("keg", 3700);
    freq.put("ked", 200);
    freq.put("key", 87);
    freq.put("kev", 340);
    freq.put("ket", 264);
    freq.put("kes", 145);
    freq.put("ker", 562);
    freq.put("jic", 888);
    freq.put("\u0440 ", 62);
    freq.put("lu ", 1284);
    freq.put("Log", 104);
    freq.put("ot ", 4531);
    freq.put("Lok", 174);
    freq.put("Loi", 123);
    freq.put("Lon", 188);
    freq.put("pij", 931);
    freq.put("Lor", 123);
    freq.put("Los", 65);
    freq.put("Lov", 122);
    freq.put("Lot", 115);
    freq.put("Lou", 148);
    freq.put("ty", 284);
    freq.put("z\u030cis\u030c", 141);
    freq.put("dja", 348);
    freq.put("yar", 104);
    freq.put("\u0443\u043b", 59);
    freq.put("\u0434", 264);
    freq.put("oth", 99);
    freq.put("oti", 1413);
    freq.put("otj", 79);
    freq.put("otl", 190);
    freq.put("otn", 1790);
    freq.put("oto", 3788);
    freq.put("ota", 1246);
    freq.put("ote", 2905);
    freq.put("otr", 1161);
    freq.put("ots", 334);
    freq.put("ott", 253);
    freq.put("otu", 189);
    freq.put("And", 409);
    freq.put("Ang", 426);
    freq.put("Ana", 133);
    freq.put("Ann", 63);
    freq.put("Ant", 584);
    freq.put("z\u030cic\u030c", 188);
    freq.put("ya ", 130);
    freq.put("\u0411", 103);
    freq.put("Yor", 161);
    freq.put("luz\u030c", 388);
    freq.put("lus\u030c", 63);
    freq.put("luc\u030c", 58);
    freq.put("S\u030cpa", 241);
    freq.put("i", 522865);
    freq.put("Be", 2195);
    freq.put("Ba", 1844);
    freq.put("Bl", 438);
    freq.put("Bo", 1910);
    freq.put("Bi", 1004);
    freq.put("Bj", 272);
    freq.put("Bu", 797);
    freq.put("Br", 2247);
    freq.put("hc\u030c", 66);
    freq.put("HK ", 93);
    freq.put("B ", 327);
    freq.put(" x ", 129);
    freq.put("jlo", 62);
    freq.put("U ", 245);
    freq.put("duh", 1475);
    freq.put("pp", 444);
    freq.put("Us", 272);
    freq.put("Ur", 262);
    freq.put("Um", 80);
    freq.put("Ul", 103);
    freq.put("Un", 907);
    freq.put("Uk", 147);
    freq.put("dun", 61);
    freq.put("ea ", 232);
    freq.put("h ", 28964);
    freq.put(" C\u030ce", 525);
    freq.put(" C\u030ca", 315);
    freq.put(" C\u030ci", 126);
    freq.put(" C\u030cu", 69);
    freq.put(" C\u030cr", 316);
    freq.put("eak", 245);
    freq.put("hy", 222);
    freq.put("eal", 308);
    freq.put("ean", 473);
    freq.put("hr", 1878);
    freq.put("hs", 96);
    freq.put("eac", 70);
    freq.put("eae", 122);
    freq.put("ead", 77);
    freq.put("eag", 60);
    freq.put("hu", 981);
    freq.put("hj", 61);
    freq.put("hk", 1523);
    freq.put("hi", 3365);
    freq.put("hn", 1375);
    freq.put("ho", 9636);
    freq.put("hl", 379);
    freq.put("hm", 293);
    freq.put("eap", 68);
    freq.put("eas", 76);
    freq.put("ear", 308);
    freq.put("eau", 166);
    freq.put("ph", 657);
    freq.put("he", 3525);
    freq.put("dma", 184);
    freq.put("pi", 10229);
    freq.put("dme", 496);
    freq.put("dmi", 400);
    freq.put("dmo", 356);
    freq.put("Vzh", 106);
    freq.put("hn ", 214);
    freq.put(" Up", 188);
    freq.put(" Ur", 251);
    freq.put(" Us", 272);
    freq.put(" Ul", 103);
    freq.put(" Um", 80);
    freq.put(" Un", 907);
    freq.put("or ", 2915);
    freq.put(" Uk", 147);
    freq.put("ho\u0302", 58);
    freq.put("he\u0301", 133);
    freq.put("ha\u0302", 70);
    freq.put("ha\u0301", 163);
    freq.put("hna", 106);
    freq.put("hne", 92);
    freq.put("hni", 523);
    freq.put("hno", 289);
    freq.put("hnu", 58);
    freq.put(" U ", 88);
    freq.put("MS ", 61);
    freq.put("ec\u030c ", 1193);
    freq.put("aud", 100);
    freq.put("auk", 85);
    freq.put("aum", 70);
    freq.put("aul", 252);
    freq.put("up ", 120);
    freq.put("aun", 59);
    freq.put("Kos\u030c", 77);
    freq.put("aus", 178);
    freq.put("aur", 182);
    freq.put("aut", 447);
    freq.put("aux", 63);
    freq.put("ec\u030ce", 1036);
    freq.put("ec\u030ca", 390);
    freq.put("ec\u030co", 63);
    freq.put("ec\u030cn", 355);
    freq.put("ec\u030ci", 887);
    freq.put("ec\u030ck", 404);
    freq.put("ec\u030cj", 1199);
    freq.put("ec\u030cu", 68);
    freq.put("Joh", 406);
    freq.put("upn", 1389);
    freq.put("au ", 230);
    freq.put("S\u030cen", 181);
    freq.put("upi", 1896);
    freq.put("e\u0308", 81);
    freq.put("upe", 339);
    freq.put("upa", 4858);
    freq.put("upr", 4636);
    freq.put("Igr", 74);
    freq.put("nen", 595);
    freq.put("neo", 239);
    freq.put("nel", 292);
    freq.put("nem", 5832);
    freq.put("nej", 1610);
    freq.put("nek", 1786);
    freq.put("neh", 90);
    freq.put("nei", 60);
    freq.put("neg", 6715);
    freq.put("ned", 247);
    freq.put("neb", 386);
    freq.put("nec", 499);
    freq.put("nea", 167);
    freq.put("nez", 634);
    freq.put("ney", 179);
    freq.put("nev", 638);
    freq.put("dr ", 66);
    freq.put("net", 1642);
    freq.put("neu", 164);
    freq.put("ner", 2095);
    freq.put("nes", 1470);
    freq.put("nep", 765);
    freq.put("ovc\u030c", 87);
    freq.put("med", 6987);
    freq.put("\u0443", 369);
    freq.put("zpo", 448);
    freq.put("mec", 75);
    freq.put("mem", 950);
    freq.put("mel", 2712);
    freq.put("meo", 80);
    freq.put("men", 7879);
    freq.put("meh", 365);
    freq.put("mek", 1496);
    freq.put("mej", 987);
    freq.put("met", 4065);
    freq.put("ovs\u030c", 201);
    freq.put("mes", 5031);
    freq.put("mer", 4601);
    freq.put("z\u030co ", 93);
    freq.put("mez", 436);
    freq.put("Lic\u030c", 69);
    freq.put("drs", 225);
    freq.put("dru", 5537);
    freq.put("ne ", 16673);
    freq.put("dri", 615);
    freq.put("dro", 1558);
    freq.put("dra", 2046);
    freq.put("dre", 1648);
    freq.put("sje", 270);
    freq.put(" \u041a", 110);
    freq.put("s\u030cc\u030ci", 1771);
    freq.put("s\u030cc\u030co", 81);
    freq.put("s\u030cc\u030cn", 64);
    freq.put("s\u030cc\u030ca", 1225);
    freq.put("s\u030cc\u030ce", 2731);
    freq.put("s\u030cc\u030cu", 315);
    freq.put("A\u0301", 62);
    freq.put("Ste", 244);
    freq.put("Sta", 2102);
    freq.put("Sto", 225);
    freq.put("Sti", 77);
    freq.put("Stu", 150);
    freq.put("Tir", 83);
    freq.put("Str", 416);
    freq.put("V", 10234);
    freq.put("Tim", 73);
    freq.put("s\u030cc\u030c ", 144);
    freq.put("Ve\u0301l", 58);
    freq.put("Tih", 67);
    freq.put("Lig", 77);
    freq.put("Lib", 144);
    freq.put("Lim", 128);
    freq.put("Lin", 177);
    freq.put("Lit", 222);
    freq.put("ov ", 9875);
    freq.put("Lip", 125);
    freq.put("mec\u030c", 117);
    freq.put("Kan", 372);
    freq.put("Al ", 78);
    freq.put("Kal", 271);
    freq.put("Kas", 83);
    freq.put("Kar", 544);
    freq.put("Kap", 166);
    freq.put("Kav", 68);
    freq.put("Kat", 241);
    freq.put("Kaz", 101);
    freq.put("ovr", 972);
    freq.put("ovs", 1169);
    freq.put("ovp", 60);
    freq.put("nec\u030c", 59);
    freq.put("mes\u030c", 231);
    freq.put("ovz", 1051);
    freq.put("ovc", 416);
    freq.put("ova", 8912);
    freq.put("ove", 14862);
    freq.put("ovj", 805);
    freq.put("ovk", 184);
    freq.put("ovi", 6438);
    freq.put("ovn", 6797);
    freq.put("ovo", 2629);
    freq.put("ovl", 1128);
    freq.put("Alo", 87);
    freq.put("All", 122);
    freq.put("Ali", 77);
    freq.put("Alf", 117);
    freq.put("Ale", 389);
    freq.put("Alb", 257);
    freq.put("Ala", 127);
    freq.put("Alt", 76);
    freq.put("Alp", 662);
    freq.put("ra\u0301n", 91);
    freq.put("\u03c1", 222);
    freq.put(" Z ", 182);
    freq.put("Koc\u030c", 102);
    freq.put("Izs\u030c", 73);
    freq.put("Wor", 66);
    freq.put("Wol", 82);
    freq.put("SS ", 448);
    freq.put(" zm", 655);
    freq.put(" zl", 487);
    freq.put(" zo", 151);
    freq.put(" zn", 3542);
    freq.put(" zi", 186);
    freq.put(" ze", 976);
    freq.put(" zd", 1135);
    freq.put(" zg", 1780);
    freq.put(" za", 14763);
    freq.put("zdo", 198);
    freq.put(" zb", 804);
    freq.put("c\u0301e ", 102);
    freq.put(" zu", 280);
    freq.put("is ", 1968);
    freq.put(" zr", 511);
    freq.put("zde", 1030);
    freq.put("Ili", 79);
    freq.put("isz", 119);
    freq.put("iss", 283);
    freq.put("isp", 122);
    freq.put(" z ", 4835);
    freq.put("isu", 398);
    freq.put("ist", 8943);
    freq.put("isk", 1191);
    freq.put("isi", 572);
    freq.put("ish", 146);
    freq.put("doz\u030c", 69);
    freq.put("isn", 596);
    freq.put("ism", 148);
    freq.put("isl", 637);
    freq.put("isc", 429);
    freq.put("isa", 2843);
    freq.put("ise", 765);
    freq.put("gya", 99);
    freq.put("gyk", 115);
    freq.put("la\u0301s", 63);
    freq.put("Co\u0302t", 91);
    freq.put("Izd", 68);
    freq.put("ty ", 183);
    freq.put("Izr", 254);
    freq.put("Izv", 187);
    freq.put("do ", 2879);
    freq.put(" Zg", 337);
    freq.put("dok", 396);
    freq.put("don", 666);
    freq.put("dol", 2617);
    freq.put("dom", 1025);
    freq.put("dob", 2688);
    freq.put("doc", 83);
    freq.put("m", 151651);
    freq.put("dog", 505);
    freq.put("dod", 289);
    freq.put("doz", 167);
    freq.put("dor", 425);
    freq.put("dos", 834);
    freq.put("dop", 136);
    freq.put("dov", 2766);
    freq.put("dow", 104);
    freq.put("dot", 187);
    freq.put(" We", 269);
    freq.put(" Wa", 403);
    freq.put(" Wo", 190);
    freq.put(" Wh", 62);
    freq.put(" Wi", 722);
    freq.put("ac\u030ci", 1402);
    freq.put("ac\u030ck", 163);
    freq.put("ac\u030cj", 77);
    freq.put("ac\u030cn", 463);
    freq.put("ac\u030ca", 451);
    freq.put("ac\u030cb", 149);
    freq.put("ac\u030ce", 1435);
    freq.put("ba ", 1670);
    freq.put("ac\u030cr", 174);
    freq.put("ac\u030cu", 1108);
    freq.put("\u03c5", 78);
    freq.put("bav", 207);
    freq.put("bat", 235);
    freq.put("bar", 1233);
    freq.put("bas", 207);
    freq.put("ac\u030c ", 265);
    freq.put("baz", 156);
    freq.put("bac", 170);
    freq.put("ban", 872);
    freq.put("bal", 951);
    freq.put("bam", 109);
    freq.put("baj", 107);
    freq.put("bak", 214);
    freq.put("bah", 107);
    freq.put("om ", 4672);
    freq.put("iz\u030c", 2554);
    freq.put("rz\u030ci", 130);
    freq.put("o\u030br", 96);
    freq.put("is\u030c", 12414);
    freq.put("rz\u030ca", 2068);
    freq.put("rz\u030ce", 110);
    freq.put("Rud", 148);
    freq.put("un ", 304);
    freq.put("Rus", 577);
    freq.put("omb", 385);
    freq.put("oma", 3776);
    freq.put("ome", 4659);
    freq.put("omi", 1226);
    freq.put("omo", 1779);
    freq.put("omn", 379);
    freq.put("omm", 146);
    freq.put("oml", 116);
    freq.put("oms", 494);
    freq.put("omr", 152);
    freq.put("omp", 471);
    freq.put("omu", 612);
    freq.put("omt", 60);
    freq.put("uns", 232);
    freq.put("unt", 159);
    freq.put("bau\u0301", 258);
    freq.put("una", 1305);
    freq.put("unc", 267);
    freq.put("ic\u030c", 13659);
    freq.put("une", 190);
    freq.put("ung", 160);
    freq.put("uni", 1649);
    freq.put("unj", 73);
    freq.put("unk", 535);
    freq.put("ic\u0301", 821);
    freq.put("uno", 147);
    freq.put("o\u0301n ", 126);
    freq.put("ie\u0300", 113);
    freq.put("ia\u0301", 58);
    freq.put("C ", 846);
    freq.put("Ci", 465);
    freq.put("Ch", 1233);
    freq.put("Co", 1643);
    freq.put("Cl", 275);
    freq.put("slu", 603);
    freq.put("Ca", 1535);
    freq.put("Ce", 1243);
    freq.put("Cy", 61);
    freq.put("slo", 6036);
    freq.put("sli", 984);
    freq.put("akr", 499);
    freq.put("sle", 851);
    freq.put("Cv", 64);
    freq.put("Cu", 190);
    freq.put("ix", 194);
    freq.put("iz", 20523);
    freq.put("Nag", 201);
    freq.put("Nad", 104);
    freq.put("Naj", 294);
    freq.put("ip", 4264);
    freq.put("Nah", 254);
    freq.put("ir", 15616);
    freq.put("Nan", 68);
    freq.put("it", 17935);
    freq.put("Sv ", 98);
    freq.put("Nam", 213);
    freq.put("Nar", 283);
    freq.put("Nas", 351);
    freq.put("Nap", 119);
    freq.put("ij", 44668);
    freq.put("Nav", 148);
    freq.put("il", 26890);
    freq.put("Nat", 199);
    freq.put("in", 69797);
    freq.put("ia", 4880);
    freq.put("ic", 16189);
    freq.put("ki ", 46414);
    freq.put("ie", 2994);
    freq.put("id", 5268);
    freq.put("ig", 5375);
    freq.put("if", 1125);
    freq.put("V ", 1619);
    freq.put("umr", 152);
    freq.put("Na ", 449);
    freq.put("kis", 399);
    freq.put("kir", 103);
    freq.put("kip", 232);
    freq.put("kiv", 97);
    freq.put("kit", 420);
    freq.put("\u0438\u0438\u0306 ", 84);
    freq.put("kij", 103);
    freq.put("kih", 6752);
    freq.put("kin", 454);
    freq.put("kim", 1029);
    freq.put("kil", 157);
    freq.put("i ", 134220);
    freq.put("kie", 91);
    freq.put("Va", 913);
    freq.put("Ve", 3902);
    freq.put("Vi", 1620);
    freq.put("Vl", 200);
    freq.put("Vo", 999);
    freq.put("Vr", 488);
    freq.put("Vs", 193);
    freq.put("Vu", 139);
    freq.put("Vz", 150);
    freq.put("Co\u0302", 91);
    freq.put("nk ", 305);
    freq.put("op ", 353);
    freq.put("zon", 2846);
    freq.put("yer", 80);
    freq.put("zor", 519);
    freq.put("eur", 130);
    freq.put("opt", 284);
    freq.put("opu", 601);
    freq.put("opr", 1200);
    freq.put("ops", 761);
    freq.put("ye ", 58);
    freq.put("ope", 1736);
    freq.put("opa", 1127);
    freq.put("opl", 563);
    freq.put("opn", 423);
    freq.put("opo", 1059);
    freq.put("oph", 167);
    freq.put("opi", 1707);
    freq.put("opk", 100);
    freq.put("Art", 149);
    freq.put("Ara", 107);
    freq.put("Ard", 164);
    freq.put("Are", 64);
    freq.put("Arg", 159);
    freq.put("Arh", 66);
    freq.put("Ari", 101);
    freq.put("Arm", 203);
    freq.put("vdo", 109);
    freq.put("zu ", 354);
    freq.put("bra", 2116);
    freq.put("zur", 194);
    freq.put("zus", 115);
    freq.put("zuj", 323);
    freq.put("zun", 254);
    freq.put("zul", 378);
    freq.put("zum", 402);
    freq.put("Z", 6077);
    freq.put("iqu", 102);
    freq.put("bc\u030ci", 4969);
    freq.put("bc\u030cu", 59);
    freq.put("\u0441\u043a", 123);
    freq.put("\u0441\u0442", 65);
    freq.put("Win", 160);
    freq.put("fsk", 383);
    freq.put("Wik", 71);
    freq.put("nkr", 119);
    freq.put(" \u0110u", 65);
    freq.put("di ", 7874);
    freq.put("eru", 570);
    freq.put("ge\u0301", 62);
    freq.put("dil", 1003);
    freq.put("dim", 344);
    freq.put("din", 3211);
    freq.put("dio", 320);
    freq.put("jhe", 109);
    freq.put("dij", 1635);
    freq.put("dik", 285);
    freq.put("did", 62);
    freq.put("die", 123);
    freq.put("dif", 117);
    freq.put("ers", 1249);
    freq.put("dia", 709);
    freq.put("dic", 712);
    freq.put("diz", 86);
    freq.put("dit", 557);
    freq.put("diu", 58);
    freq.put("div", 552);
    freq.put("dip", 467);
    freq.put("dir", 3392);
    freq.put("dis", 608);
    freq.put("Gru", 126);
    freq.put(" Yo", 229);
    freq.put("ery", 65);
    freq.put("ez\u030ca", 393);
    freq.put("Gre", 332);
    freq.put("Grb", 113);
    freq.put("ez\u030ce", 1628);
    freq.put("Gra", 810);
    freq.put("Gro", 222);
    freq.put("ez\u030cj", 186);
    freq.put("ez\u030ck", 163);
    freq.put("ez\u030cn", 508);
    freq.put("Gri", 94);
    freq.put("tne", 1620);
    freq.put("\u03b2", 59);
    freq.put("bo ", 1111);
    freq.put("mac\u030c", 311);
    freq.put("maz\u030c", 60);
    freq.put("ez\u030c ", 616);
    freq.put("erm", 750);
    freq.put("tno", 2333);
    freq.put("tni", 5182);
    freq.put("bor", 1964);
    freq.put("bos", 204);
    freq.put("bot", 328);
    freq.put("bou", 88);
    freq.put("bov", 492);
    freq.put("boh", 73);
    freq.put("boj", 794);
    freq.put("bok", 127);
    freq.put("bol", 2141);
    freq.put("bom", 159);
    freq.put("bon", 136);
    freq.put("bod", 537);
    freq.put("bog", 423);
    freq.put("dic\u030c", 320);
    freq.put("ayl", 61);
    freq.put("aye", 106);
    freq.put("ul ", 297);
    freq.put("ood", 98);
    freq.put("Ben", 301);
    freq.put("Beo", 125);
    freq.put("Bel", 559);
    freq.put("Bea", 66);
    freq.put("ook", 176);
    freq.put("oot", 78);
    freq.put("oos", 261);
    freq.put("oor", 234);
    freq.put("Ber", 630);
    freq.put("Bes", 153);
    freq.put("e ", 176361);
    freq.put("uls", 66);
    freq.put("dis\u030c", 1126);
    freq.put("ult", 2100);
    freq.put("ulu", 100);
    freq.put("ulj", 355);
    freq.put("ulk", 70);
    freq.put("uli", 1131);
    freq.put("ulo", 296);
    freq.put("ull", 127);
    freq.put("fla", 71);
    freq.put("nz\u030ce", 273);
    freq.put("ula", 1090);
    freq.put("ulf", 70);
    freq.put("uld", 69);
    freq.put("ule", 1791);
    freq.put("ma ", 6156);
    freq.put("boc\u030c", 145);
    freq.put("get", 148);
    freq.put("nyi", 95);
    freq.put("mas", 537);
    freq.put("sne", 1079);
    freq.put("Ura", 80);
    freq.put("kuz\u030c", 64);
    freq.put("sno", 1962);
    freq.put("maz", 61);
    freq.put("snj", 102);
    freq.put("sni", 1800);
    freq.put("mac", 507);
    freq.put("mad", 706);
    freq.put("mag", 926);
    freq.put("mah", 62);
    freq.put("mak", 294);
    freq.put("jo\u0301", 58);
    freq.put("mam", 116);
    freq.put("mal", 1048);
    freq.put("man", 2972);
    freq.put("zna", 6251);
    freq.put("boz\u030c", 173);
    freq.put("zni", 1693);
    freq.put("zno", 574);
    freq.put("q", 489);
    freq.put("Edw", 93);
    freq.put("S\u030cv", 259);
    freq.put("ny ", 285);
    freq.put("Grc\u030c", 81);
    freq.put("lso", 81);
    freq.put("lsk", 2568);
    freq.put("lst", 393);
    freq.put(" ab", 327);
    freq.put(" ac", 59);
    freq.put(" ad", 284);
    freq.put(" af", 94);
    freq.put(" ag", 154);
    freq.put(" ak", 715);
    freq.put(" al", 6858);
    freq.put(" am", 1331);
    freq.put(" an", 2354);
    freq.put("gen", 1655);
    freq.put(" ap", 760);
    freq.put(" ar", 1254);
    freq.put(" as", 1847);
    freq.put(" at", 457);
    freq.put(" au", 60);
    freq.put(" av", 1858);
    freq.put(" az", 58);
    freq.put("ls ", 116);
    freq.put("Sha", 82);
    freq.put(" a ", 458);
    freq.put("\u0442 ", 70);
    freq.put("Luc", 114);
    freq.put("Lud", 105);
    freq.put("Lui", 81);
    freq.put("Luk", 154);
    freq.put("Lun", 67);
    freq.put("Ken", 111);
    freq.put("Dz\u030c", 96);
    freq.put("Ker", 149);
    freq.put("orz", 678);
    freq.put("G", 7482);
    freq.put("ory", 80);
    freq.put("orv", 191);
    freq.put("ort", 1525);
    freq.put("oru", 646);
    freq.put("orr", 124);
    freq.put("ors", 2919);
    freq.put("orp", 318);
    freq.put("orn", 2246);
    freq.put("oro", 2344);
    freq.put("orl", 98);
    freq.put("orm", 2841);
    freq.put("orj", 1749);
    freq.put("ork", 374);
    freq.put("ori", 3690);
    freq.put("orf", 214);
    freq.put("org", 1762);
    freq.put("ord", 1013);
    freq.put("ore", 2187);
    freq.put("orb", 248);
    freq.put("orc", 198);
    freq.put("ora", 6836);
    freq.put("vju", 170);
    freq.put("Apo", 252);
    freq.put("vja", 192);
    freq.put("vje", 763);
    freq.put("Oto", 151);
    freq.put("s\u030ci", 4197);
    freq.put(" ot", 1470);
    freq.put("zst", 173);
    freq.put(" S\u030ca", 280);
    freq.put(" S\u030ce", 283);
    freq.put(" S\u030ck", 346);
    freq.put(" S\u030ci", 182);
    freq.put(" S\u030co", 105);
    freq.put(" S\u030cm", 149);
    freq.put("zse", 225);
    freq.put(" S\u030cp", 321);
    freq.put(" S\u030cv", 259);
    freq.put(" S\u030cu", 75);
    freq.put(" S\u030ct", 405);
    freq.put("s\u030cv", 183);
    freq.put("Ja\u0301s", 105);
    freq.put("Do", 1622);
    freq.put("Di", 918);
    freq.put("De", 1300);
    freq.put("Da", 1043);
    freq.put("2", 123);
    freq.put("Dv", 143);
    freq.put("Du", 856);
    freq.put("Dr", 1054);
    freq.put("c\u0301a ", 63);
    freq.put("ors\u030c", 73);
    freq.put("D ", 417);
    freq.put("ge ", 1547);
    freq.put("We", 272);
    freq.put("Wa", 405);
    freq.put("z\u030ca ", 604);
    freq.put("Wo", 195);
    freq.put("Wi", 724);
    freq.put("Wh", 64);
    freq.put("\u0430", 1195);
    freq.put("ges", 132);
    freq.put("ger", 535);
    freq.put("S\u030ca", 280);
    freq.put("S\u030ce", 283);
    freq.put("S\u030ck", 346);
    freq.put("S\u030ci", 182);
    freq.put("S\u030co", 105);
    freq.put("S\u030cm", 149);
    freq.put("geb", 124);
    freq.put("S\u030cp", 321);
    freq.put("geg", 139);
    freq.put("S\u030ct", 406);
    freq.put("S\u030cu", 75);
    freq.put("gej", 96);
    freq.put("geo", 621);
    freq.put("ja\u0301", 118);
    freq.put("gem", 133);
    freq.put("gel", 572);
    freq.put("W ", 109);
    freq.put("o\u0301", 1670);
    freq.put("s\u030ca", 2845);
    freq.put("s\u030ce", 3798);
    freq.put("c\u030crt", 288);
    freq.put("s\u030ck", 22840);
    freq.put("s\u030cj", 684);
    freq.put("s\u030cl", 713);
    freq.put("s\u030co", 760);
    freq.put("s\u030cn", 1922);
    freq.put("s\u030cp", 1066);
    freq.put("c\u030crn", 193);
    freq.put("s\u030cu", 178);
    freq.put("s\u030ct", 5493);
    freq.put("c\u030crk", 423);
    freq.put("tu ", 1700);
    freq.put("c\u030cre", 113);
    freq.put("j ", 12717);
    freq.put("ain", 656);
    freq.put("tur", 2565);
    freq.put("s\u030c ", 428);
    freq.put("jz", 162);
    freq.put("jt", 127);
    freq.put("ju", 14494);
    freq.put("jv", 1409);
    freq.put("tus", 332);
    freq.put("jp", 458);
    freq.put("js", 10383);
    freq.put("jl", 168);
    freq.put("jm", 397);
    freq.put("jn", 4767);
    freq.put("jo", 15551);
    freq.put("jh", 438);
    freq.put("ji", 18381);
    freq.put("tun", 135);
    freq.put("jk", 398);
    freq.put("jd", 485);
    freq.put("je", 114329);
    freq.put("tub", 74);
    freq.put("tuc", 67);
    freq.put("tud", 5466);
    freq.put("pac\u030c", 83);
    freq.put("jb", 886);
    freq.put("jc", 271);
    freq.put(" Z\u030cu", 1147);
    freq.put("dkr", 290);
    freq.put("tuj", 422);
    freq.put(" Z\u030ce", 372);
    freq.put("dke", 226);
    freq.put(" Z\u030ca", 131);
    freq.put("dka", 143);
    freq.put("dko", 292);
    freq.put(" Z\u030ci", 199);
    freq.put("dki", 137);
    freq.put("tua", 118);
    freq.put("ja", 44343);
    freq.put("az\u030c ", 103);
    freq.put("tug", 184);
    freq.put("cqu", 61);
    freq.put("E\u0301", 129);
    freq.put("bmo", 523);
    freq.put("az\u030cd", 84);
    freq.put("az\u030ce", 590);
    freq.put("az\u030ca", 200);
    freq.put(" bl", 915);
    freq.put("az\u030cn", 142);
    freq.put("az\u030ci", 70);
    freq.put("az\u030cj", 94);
    freq.put("pap", 279);
    freq.put("par", 3565);
    freq.put("pas", 565);
    freq.put("pat", 325);
    freq.put("pav", 120);
    freq.put("paz", 284);
    freq.put("jc\u030c", 131);
    freq.put("pac", 108);
    freq.put("pad", 8267);
    freq.put("pah", 117);
    freq.put("paj", 410);
    freq.put("pak", 187);
    freq.put("pal", 492);
    freq.put("pan", 5531);
    freq.put("oin", 114);
    freq.put("oim", 560);
    freq.put("A ", 1521);
    freq.put("oid", 870);
    freq.put("S\u030cko", 256);
    freq.put("oiz", 309);
    freq.put("oit", 129);
    freq.put("ois", 217);
    freq.put("js\u030c", 3373);
    freq.put("s\u030cc\u0301", 151);
    freq.put("s\u030cc\u030c", 6357);
    freq.put("ujs", 75);
    freq.put("pa ", 6188);
    freq.put("ujo", 137);
    freq.put("uji", 154);
    freq.put("uje", 4627);
    freq.put("cq", 69);
    freq.put("\u0301\u043d", 79);
    freq.put("uja", 181);
    freq.put("a\u0308t ", 150);
    freq.put("mo ", 2844);
    freq.put("Upo", 141);
    freq.put("mos", 831);
    freq.put("mor", 2946);
    freq.put("mov", 1124);
    freq.put("mou", 135);
    freq.put("mot", 853);
    freq.put("mok", 221);
    freq.put("moj", 62);
    freq.put("mon", 864);
    freq.put("mom", 240);
    freq.put("mol", 590);
    freq.put("mob", 319);
    freq.put("mog", 546);
    freq.put("mod", 647);
    freq.put("zle", 63);
    freq.put("zla", 344);
    freq.put("zlo", 375);
    freq.put("zli", 1716);
    freq.put("\u0442\u0435", 99);
    freq.put("km2", 98);
    freq.put("Nem", 513);
    freq.put("Nek", 87);
    freq.put("Ned", 79);
    freq.put("Nea", 69);
    freq.put("Nev", 71);
    freq.put("New", 248);
    freq.put("Neu", 84);
    freq.put("Nep", 74);
    freq.put("Med", 836);
    freq.put("kme", 268);
    freq.put(" ci", 552);
    freq.put(" co", 254);
    freq.put(" cl", 64);
    freq.put(" cm", 100);
    freq.put("kmo", 345);
    freq.put("Mel", 123);
    freq.put("Men", 114);
    freq.put("Meh", 106);
    freq.put(" ce", 2735);
    freq.put("Met", 220);
    freq.put("kmu", 212);
    freq.put("Mes", 284);
    freq.put("Mer", 173);
    freq.put(" cv", 150);
    freq.put("Mez", 77);
    freq.put("\u0447", 253);
    freq.put("Dru", 220);
    freq.put("Dra", 452);
    freq.put("Dre", 102);
    freq.put("z\u030car", 1500);
    freq.put("z\u030cav", 2001);
    freq.put("km ", 698);
    freq.put(" c ", 70);
    freq.put("z\u030caj", 196);
    freq.put("z\u030can", 339);
    freq.put("z\u030cal", 97);
    freq.put("zpr", 114);
    freq.put("moc\u030c", 1268);
    freq.put("moz\u030c", 442);
    freq.put("Ac", 172);
    freq.put("e", 575804);
    freq.put("mos\u030c", 595);
    freq.put("Avt", 105);
    freq.put("Af", 338);
    freq.put("Avs", 709);
    freq.put("Ai", 256);
    freq.put("Ave", 81);
    freq.put("sve", 2955);
    freq.put("dva", 885);
    freq.put("es\u030ci", 154);
    freq.put("\u041d", 65);
    freq.put("Drz\u030c", 130);
    freq.put("u\u0301", 870);
    freq.put("u", 129396);
    freq.put("edb", 168);
    freq.put("Van", 123);
    freq.put("Val", 340);
    freq.put("iu ", 69);
    freq.put("Giu", 113);
    freq.put("dec\u030c", 365);
    freq.put("Var", 221);
    freq.put("Vas", 75);
    freq.put("gr", 10356);
    freq.put("hy ", 96);
    freq.put("ws ", 103);
    freq.put("as\u030c ", 78);
    freq.put("edj", 165);
    freq.put("\u0438", 1084);
    freq.put("edh", 90);
    freq.put("ium", 162);
    freq.put("e\u0301kt", 72);
    freq.put("LA ", 59);
    freq.put("ajo", 3508);
    freq.put("got", 348);
    freq.put("ius", 336);
    freq.put("ic\u030cn", 8484);
    freq.put("ta\u0308t", 153);
    freq.put("as\u030ce", 251);
    freq.put("pre", 12368);
    freq.put("ajc", 106);
    freq.put("as\u030ca", 593);
    freq.put("dez\u030c", 1743);
    freq.put("as\u030cn", 368);
    freq.put("as\u030ci", 200);
    freq.put("edp", 144);
    freq.put("as\u030ck", 6766);
    freq.put("as\u030ct", 146);
    freq.put("SI ", 76);
    freq.put("ic\u030cu", 99);
    freq.put("ga", 24650);
    freq.put("Zve", 255);
    freq.put("go", 15666);
    freq.put("aba", 528);
    freq.put("abe", 1164);
    freq.put("abi", 922);
    freq.put("abl", 2808);
    freq.put("abn", 285);
    freq.put("abo", 950);
    freq.put("\u0430 ", 247);
    freq.put("abs", 510);
    freq.put("abu", 83);
    freq.put("K", 11757);
    freq.put("ggi", 66);
    freq.put("ab ", 93);
    freq.put("a\u0300", 133);
    freq.put("as\u030cc\u030c", 462);
    freq.put("eyr", 71);
    freq.put("de ", 3505);
    freq.put("ivo", 647);
    freq.put("ey ", 565);
    freq.put("dez", 147);
    freq.put("dep", 1917);
    freq.put("der", 1069);
    freq.put("des", 1368);
    freq.put("det", 180);
    freq.put("dev", 559);
    freq.put("dej", 655);
    freq.put("dek", 748);
    freq.put("del", 8200);
    freq.put("dem", 894);
    freq.put("den", 2287);
    freq.put("deo", 172);
    freq.put("dea", 152);
    freq.put("deb", 135);
    freq.put("dec", 783);
    freq.put("ded", 131);
    freq.put("def", 191);
    freq.put("Do ", 87);
    freq.put("ryj", 60);

    init2();
  }
  private static void init2() {
    
    freq.put("Don", 353);
    freq.put("Dol", 339);
    freq.put("Dom", 230);
    freq.put("Dob", 200);
    freq.put("Dor", 129);
    freq.put("Dou", 72);
    freq.put("cs ", 326);
    freq.put("ry ", 643);
    freq.put("uh ", 100);
    freq.put("ok ", 1437);
    freq.put("kos\u030c", 266);
    freq.put("pci", 101);
    freq.put("koz\u030c", 132);
    freq.put("Bav", 61);
    freq.put("Bat", 109);
    freq.put("okr", 2091);
    freq.put("oku", 681);
    freq.put("okt", 717);
    freq.put("okv", 386);
    freq.put("uho", 1525);
    freq.put("uhi", 80);
    freq.put("oka", 3564);
    freq.put("okc", 353);
    freq.put("oke", 1295);
    freq.put("Ban", 193);
    freq.put("Bal", 229);
    freq.put("okl", 420);
    freq.put("oko", 2939);
    freq.put("uj ", 60);
    freq.put("mm ", 88);
    freq.put("E ", 345);
    freq.put("sbu", 112);
    freq.put("\u044f", 125);
    freq.put("sba", 85);
    freq.put("sbe", 912);
    freq.put("mme", 132);
    freq.put("Uni", 842);
    freq.put("sbi", 124);
    freq.put("mma", 103);
    freq.put("sbo", 112);
    freq.put("Em", 164);
    freq.put("El", 403);
    freq.put("ks\u030c", 233);
    freq.put("En", 413);
    freq.put("Ei", 124);
    freq.put("Ek", 172);
    freq.put("Ed", 331);
    freq.put("Eg", 130);
    freq.put("Ea", 63);
    freq.put("zja", 105);
    freq.put("Eu", 245);
    freq.put("Bad", 69);
    freq.put("Ev", 1000);
    freq.put("Ep", 63);
    freq.put("Es", 220);
    freq.put("Er", 320);
    freq.put("McL", 66);
    freq.put(" el", 1413);
    freq.put("koh", 100);
    freq.put(" en", 4762);
    freq.put("koj", 101);
    freq.put("kom", 2571);
    freq.put("kol", 3036);
    freq.put("koo", 149);
    freq.put(" ek", 723);
    freq.put(" ed", 1001);
    freq.put("koc", 91);
    freq.put("kob", 135);
    freq.put("kod", 500);
    freq.put("kog", 105);
    freq.put("oir", 158);
    freq.put("koz", 528);
    freq.put(" et", 360);
    freq.put("kop", 980);
    freq.put(" ev", 586);
    freq.put("kor", 1260);
    freq.put(" ep", 251);
    freq.put("kot", 4172);
    freq.put(" er", 65);
    freq.put(" es", 185);
    freq.put("Slo", 6226);
    freq.put("Sli", 73);
    freq.put("zc", 70);
    freq.put("Sla", 201);
    freq.put("ka\u0301", 135);
    freq.put("b", 82172);
    freq.put("ko ", 24162);
    freq.put(" e ", 85);
    freq.put("ko\u0301", 141);
    freq.put("ko\u0308", 75);
    freq.put("Mla", 152);
    freq.put("gi\u0301", 90);
    freq.put("k ", 19129);
    freq.put("Kis", 102);
    freq.put("Kir", 77);
    freq.put("Kit", 180);
    freq.put("Kin", 85);
    freq.put("vne", 3166);
    freq.put("vna", 1676);
    freq.put("vno", 7416);
    freq.put("Atl", 156);
    freq.put("vnj", 103);
    freq.put("vni", 6241);
    freq.put("kc", 1346);
    freq.put("ka", 42561);
    freq.put("ke", 31686);
    freq.put("kd", 477);
    freq.put("kk", 78);
    freq.put("kj", 752);
    freq.put("ki", 56467);
    freq.put("kh", 121);
    freq.put("ko", 52366);
    freq.put("kn", 1425);
    freq.put("km", 1749);
    freq.put("kl", 5176);
    freq.put("ks", 2035);
    freq.put("kr", 10395);
    freq.put("kv", 2313);
    freq.put("ku", 8273);
    freq.put("kt", 5285);
    freq.put("ky", 130);
    freq.put("re\u0301n", 67);
    freq.put("Ope", 134);
    freq.put("gac\u030c", 142);
    freq.put("lz\u030cn", 64);
    freq.put("lz\u030ci", 298);
    freq.put("i\u0301na", 99);
    freq.put(" Be", 2192);
    freq.put(" Ba", 1832);
    freq.put(" Bl", 437);
    freq.put(" Bo", 1900);
    freq.put(" Bi", 1002);
    freq.put(" Bj", 272);
    freq.put(" Bu", 794);
    freq.put("ik ", 9136);
    freq.put(" Br", 2242);
    freq.put("\u0430\u0434", 75);
    freq.put("\u0430\u043a", 68);
    freq.put("\u0430\u043d", 143);
    freq.put("c\u030cko", 555);
    freq.put("kto", 1394);
    freq.put("DD ", 66);
    freq.put("\u0435\u0432\u0438", 63);
    freq.put("iks", 94);
    freq.put("ikr", 245);
    freq.put("ikv", 58);
    freq.put("iku", 799);
    freq.put("ikt", 162);
    freq.put(" vc\u030c", 201);
    freq.put("\u044b", 63);
    freq.put("\u0430\u0440", 96);
    freq.put("ike", 4355);
    freq.put("Sen", 145);
    freq.put("iki", 3287);
    freq.put("iko", 4804);
    freq.put("ikl", 979);
    freq.put("c\u030ckr", 195);
    freq.put("rab", 4754);
    freq.put("ga ", 19235);
    freq.put("le\u0301n", 278);
    freq.put("ran", 10813);
    freq.put("gat", 408);
    freq.put("gas", 134);
    freq.put("gar", 537);
    freq.put("gan", 2184);
    freq.put("gam", 198);
    freq.put("gal", 701);
    freq.put("gaj", 272);
    freq.put("gah", 82);
    freq.put("gad", 460);
    freq.put("gac", 68);
    freq.put("lba", 139);
    freq.put("fur", 60);
    freq.put("fun", 414);
    freq.put("rar", 714);
    freq.put("moz", 59);
    freq.put("Irs", 68);
    freq.put("Ira", 123);
    freq.put("\u0421", 106);
    freq.put("yi\u0301r", 60);
    freq.put("dge", 82);
    freq.put("\u0440\u0435", 58);
    freq.put("cea", 385);
    freq.put("dgo", 243);
    freq.put("ew ", 247);
    freq.put("jbo", 832);
    freq.put("lda", 104);
    freq.put("lde", 127);
    freq.put("ldi", 83);
    freq.put("ldo", 98);
    freq.put("bi ", 1760);
    freq.put("ad", 26926);
    freq.put("cus", 130);
    freq.put("rgu", 403);
    freq.put("rgy", 70);
    freq.put("rga", 1747);
    freq.put("rge", 583);
    freq.put("rgi", 606);
    freq.put("cul", 97);
    freq.put("rgl", 58);
    freq.put("rgn", 87);
    freq.put("rgo", 351);
    freq.put("bin", 672);
    freq.put("bio", 487);
    freq.put("bil", 9355);
    freq.put("bim", 90);
    freq.put("bij", 500);
    freq.put("Die", 63);
    freq.put("bib", 116);
    freq.put("bic", 125);
    freq.put("Dic", 151);
    freq.put("biz", 60);
    freq.put("biv", 1271);
    freq.put("bit", 738);
    freq.put("bir", 767);
    freq.put("bis", 206);
    freq.put("Dir", 87);
    freq.put("Dis", 100);
    freq.put("rg ", 550);
    freq.put("cu ", 453);
    freq.put("c\u0327o", 94);
    freq.put("Qu", 211);
    freq.put("pet", 1059);
    freq.put("pev", 467);
    freq.put("pep", 58);
    freq.put("per", 2309);
    freq.put("pes", 1184);
    freq.put("pel", 589);
    freq.put("pen", 956);
    freq.put("peh", 707);
    freq.put("pek", 319);
    freq.put("ped", 485);
    freq.put("ape", 643);
    freq.put("pea", 111);
    freq.put("pec", 334);
    freq.put("Bor", 510);
    freq.put("Bos", 176);
    freq.put("Bou", 105);
    freq.put("O", 6564);
    freq.put("Boh", 133);
    freq.put("Boj", 60);
    freq.put("Bol", 225);
    freq.put("oen", 93);
    freq.put("Bon", 91);
    freq.put("oel", 114);
    freq.put("Mac\u030c", 73);
    freq.put("Bog", 157);
    freq.put("\u03c2 ", 264);
    freq.put("a\u0308", 365);
    freq.put("uso", 223);
    freq.put("usn", 197);
    freq.put("pe ", 794);
    freq.put("usm", 167);
    freq.put("z\u030ces\u030c", 277);
    freq.put("nsi", 206);
    freq.put("nsk", 18646);
    freq.put("nso", 136);
    freq.put("al", 45711);
    freq.put("nsa", 368);
    freq.put("nsc", 84);
    freq.put("nse", 185);
    freq.put("nsf", 59);
    freq.put("Nyi\u0301", 60);
    freq.put("nsp", 149);
    freq.put("Z\u030cel", 286);
    freq.put("nst", 4879);
    freq.put("bic\u030c", 489);
    freq.put("mka", 116);
    freq.put("mki", 710);
    freq.put("u\u0301j ", 254);
    freq.put("uss", 205);
    freq.put(" R ", 122);
    freq.put("ns ", 498);
    freq.put("bis\u030c", 76);
    freq.put("Flo", 89);
    freq.put("Fla", 62);
    freq.put("tvo", 3047);
    freq.put("zha", 357);
    freq.put("zho", 1743);
    freq.put("tve", 2705);
    freq.put("pez\u030c", 186);
    freq.put("Mar", 2349);
    freq.put(" gr", 2915);
    freq.put("Mat", 387);
    freq.put("Max", 58);
    freq.put("Mac", 176);
    freq.put(" ge", 1321);
    freq.put("Mad", 1011);
    freq.put("Mag", 152);
    freq.put(" ga", 4003);
    freq.put("Mai", 69);
    freq.put(" go", 2718);
    freq.put(" gl", 3153);
    freq.put("Maj", 111);
    freq.put("pes\u030c", 381);
    freq.put("z\u030ce ", 817);
    freq.put(" gi", 540);
    freq.put("Boz\u030c", 77);
    freq.put(" ch", 72);
    freq.put("pec\u030c", 83);
    freq.put("ly ", 206);
    freq.put("kma", 99);
    freq.put("z\u030cev", 1038);
    freq.put("z\u030cen", 2078);
    freq.put("z\u030cel", 1057);
    freq.put("z\u030cem", 871);
    freq.put("z\u030cej", 69);
    freq.put("z\u030cek", 75);
    freq.put("z\u030cef", 104);
    freq.put(" b", 18884);
    freq.put(" c", 4312);
    freq.put(" a", 19069);
    freq.put(" f", 9447);
    freq.put(" g", 14912);
    freq.put(" d", 42036);
    freq.put(" e", 9710);
    freq.put(" j", 67383);
    freq.put(" k", 54205);
    freq.put(" h", 4815);
    freq.put(" i", 55210);
    freq.put(" n", 57198);
    freq.put(" o", 41952);
    freq.put(" l", 19333);
    freq.put(" m", 28795);
    freq.put(" r", 20918);
    freq.put(" Dz\u030c", 96);
    freq.put(" p", 90919);
    freq.put(" v", 56888);
    freq.put(" w", 136);
    freq.put(" t", 27202);
    freq.put(" u", 19039);
    freq.put(" z", 31775);
    freq.put(" x", 151);
    freq.put(" y", 127);
    freq.put(" B", 11242);
    freq.put(" C", 8027);
    freq.put(" A", 12432);
    freq.put(" F", 7459);
    freq.put(" G", 7430);
    freq.put(" D", 7664);
    freq.put(" E", 4306);
    freq.put(" J", 7259);
    freq.put(" K", 11717);
    freq.put(" H", 8994);
    freq.put(" I", 7097);
    freq.put(" N", 8139);
    freq.put(" O", 6489);
    freq.put(" L", 10542);
    freq.put(" M", 14428);
    freq.put(" R", 9719);
    freq.put(" S", 26492);
    freq.put(" P", 16617);
    freq.put(" Q", 287);
    freq.put(" V", 10198);
    freq.put(" W", 1888);
    freq.put(" T", 7802);
    freq.put(" U", 2704);
    freq.put(" Z", 6067);
    freq.put(" X", 347);
    freq.put(" Y", 432);
    freq.put("Azi", 191);
    freq.put("vlj", 4644);
    freq.put("vlo", 204);
    freq.put("vla", 601);
    freq.put("vle", 130);
    freq.put("Azu", 144);
    freq.put("Vec\u030c", 124);
    freq.put(" A\u0301", 62);
    freq.put(" E\u0301", 127);
    freq.put(" I\u0302", 185);
    freq.put("Org", 93);
    freq.put("Ore", 118);
    freq.put("och", 145);
    freq.put("ock", 526);
    freq.put(" Do", 1606);
    freq.put(" S\u030c", 2526);
    freq.put(" s\u030c", 7903);
    freq.put("Ver", 276);
    freq.put("Ves", 184);
    freq.put(" Di", 915);
    freq.put(" De", 1297);
    freq.put(" Da", 1039);
    freq.put("Ven", 157);
    freq.put(" Dv", 142);
    freq.put(" Du", 855);
    freq.put(" z\u030c", 7506);
    freq.put(" Dr", 1054);
    freq.put(" Z\u030c", 2008);
    freq.put("cha", 428);
    freq.put("Fr", 2141);
    freq.put("che", 837);
    freq.put("chi", 339);
    freq.put("chl", 72);
    freq.put("chm", 179);
    freq.put("chn", 116);
    freq.put("cho", 135);
    freq.put("Fa", 834);
    freq.put("cht", 110);
    freq.put("chu", 146);
    freq.put("chw", 61);
    freq.put("Fi", 681);
    freq.put("Fl", 225);
    freq.put("Fo", 2047);
    freq.put(" D ", 134);
    freq.put("iim", 2227);
    freq.put("iin", 107);
    freq.put("ch ", 526);
    freq.put("f", 21271);
    freq.put(" C\u030c", 1467);
    freq.put(" c\u030c", 5716);
    freq.put("F ", 287);
    freq.put(" \u0110", 87);
    freq.put("ac\u030c", 5802);
    freq.put("afo", 67);
    freq.put("afi", 418);
    freq.put("Yo", 229);
    freq.put("afe", 70);
    freq.put("aff", 75);
    freq.put("afa", 85);
    freq.put("s\u030cji", 274);
    freq.put("aft", 161);
    freq.put("s\u030cja", 121);
    freq.put("s\u030cje", 233);
    freq.put("afr", 130);
    freq.put("afs", 248);
    freq.put("miz", 89);
    freq.put("af ", 280);
    freq.put("da ", 14922);
    freq.put("bje", 482);
    freq.put("lf", 539);
    freq.put("lg", 1256);
    freq.put("ld", 976);
    freq.put("le", 34235);
    freq.put("\u0432\u0430", 103);
    freq.put("lc", 2469);
    freq.put("la", 37335);
    freq.put("ln", 9297);
    freq.put("lo", 38721);
    freq.put("ll", 3272);
    freq.put("lm", 1635);
    freq.put("\u0432\u0438", 220);
    freq.put("lk", 2648);
    freq.put("lh", 245);
    freq.put("li", 49096);
    freq.put("lv", 458);
    freq.put("lt", 2975);
    freq.put("lu", 4829);
    freq.put("ls", 3383);
    freq.put("lp", 1148);
    freq.put("rdn", 359);
    freq.put("eut", 92);
    freq.put("euv", 65);
    freq.put("lz", 195);
    freq.put("eus", 174);
    freq.put("ly", 422);
    freq.put("dae", 198);
    freq.put("dag", 370);
    freq.put("dac", 99);
    freq.put("dal", 2088);
    freq.put("dam", 251);
    freq.put("dan", 3799);
    freq.put("dah", 122);
    freq.put("daj", 1290);
    freq.put("dat", 2652);
    freq.put("dav", 343);
    freq.put("dar", 1727);
    freq.put("l ", 16581);
    freq.put("eu ", 71);
    freq.put("ts ", 250);
    freq.put("\u0435 ", 69);
    freq.put("lfa", 90);
    freq.put("lfo", 59);
    freq.put("lfi", 89);
    freq.put("lfr", 59);
    freq.put("rez", 1267);
    freq.put("la\u0301", 269);
    freq.put("rer", 139);
    freq.put("res", 1802);
    freq.put("rep", 1325);
    freq.put("li\u0301", 193);
    freq.put("rev", 1974);
    freq.put("ret", 1927);
    freq.put("reu", 328);
    freq.put("rej", 1975);
    freq.put("rek", 2213);
    freq.put("reh", 767);
    freq.put("rei", 333);
    freq.put("ren", 2516);
    freq.put("reo", 180);
    freq.put("rel", 1062);
    freq.put("rem", 2494);
    freq.put("reb", 2051);
    freq.put("rec", 915);
    freq.put("rea", 620);
    freq.put("ref", 492);
    freq.put("reg", 4478);
    freq.put("red", 9699);
    freq.put("ree", 132);
    freq.put("C\u030ce ", 73);
    freq.put("mic\u030c", 519);
    freq.put("lf ", 143);
    freq.put("qua", 66);
    freq.put("que", 223);
    freq.put("qui", 88);
    freq.put("uha", 183);
    freq.put("re ", 2956);
    freq.put("Z\u030c", 2008);
    freq.put("ud ", 197);
    freq.put("og ", 1603);
    freq.put("ls\u030c", 176);
    freq.put("lz\u030c", 478);
    freq.put("euc\u030c", 161);
    freq.put("uds", 601);
    freq.put("ogu", 149);
    freq.put("lc\u030c", 258);
    freq.put("ogr", 2005);
    freq.put("ogl", 820);
    freq.put("ogo", 3723);
    freq.put("ogn", 253);
    freq.put("ogi", 1571);
    freq.put("ude", 487);
    freq.put("oge", 466);
    freq.put("udi", 5813);
    freq.put("oga", 915);
    freq.put("udo", 411);
    freq.put("Pel", 66);
    freq.put("Pap", 82);
    freq.put("Par", 669);
    freq.put("Pas", 151);
    freq.put("Pat", 125);
    freq.put("Pau", 156);
    freq.put("Pav", 183);
    freq.put("Pac", 78);
    freq.put("Pad", 61);
    freq.put("Pak", 100);
    freq.put("Pal", 206);
    freq.put("Pan", 157);
    freq.put("mih", 245);
    freq.put("mik", 628);
    freq.put("mij", 927);
    freq.put("rez\u030c", 741);
    freq.put("mil", 655);
    freq.put("mio", 71);
    freq.put("min", 1835);
    freq.put("mic", 185);
    freq.put("mie", 124);
    freq.put("mid", 113);
    freq.put("si ", 1301);
    freq.put("mis", 564);
    freq.put("res\u030c", 389);
    freq.put("mit", 679);
    freq.put("sfo", 66);
    freq.put(" \u03b1", 63);
    freq.put("rec\u030c", 850);
    freq.put("sfe", 159);
    freq.put("mi ", 4700);
    freq.put("kst", 183);
    freq.put(" iz", 12947);
    freq.put("ksp", 155);
    freq.put(" ip", 64);
    freq.put("Mor", 297);
    freq.put(" ir", 117);
    freq.put(" is", 755);
    freq.put(" it", 1465);
    freq.put("Mou", 64);
    freq.put("Mot", 314);
    freq.put("kse", 141);
    freq.put("Moj", 64);
    freq.put("Moh", 80);
    freq.put("ksa", 263);
    freq.put("Mon", 601);
    freq.put(" in", 30104);
    freq.put("Mol", 94);
    freq.put(" ib", 60);
    freq.put("ksn", 135);
    freq.put("ksi", 550);
    freq.put(" ig", 1379);
    freq.put(" \u0421", 104);
    freq.put(" \u0412", 98);
    freq.put(" \u0413", 71);
    freq.put(" \u0410", 111);
    freq.put(" \u0411", 103);
    freq.put("ks ", 201);
    freq.put(" \u0414", 60);
    freq.put(" i ", 115);
    freq.put(" \u0418", 69);
    freq.put(" \u041f", 82);
    freq.put(" \u041c", 132);
    freq.put(" \u041d", 65);
    freq.put(" Iz", 882);
    freq.put("de\u0300", 58);
    freq.put("vrs", 1856);
    freq.put("nis\u030c", 3134);
    freq.put("vrt", 231);
    freq.put("S", 26591);
    freq.put(" Iv", 415);
    freq.put("vre", 731);
    freq.put("vri", 65);
    freq.put("vrh", 387);
    freq.put("vro", 1339);
    freq.put("vrn", 62);
    freq.put("e\u0300", 584);
    freq.put("ws", 163);
    freq.put("ohl", 58);
    freq.put("uz\u030cb", 674);
    freq.put("uz\u030ce", 844);
    freq.put("uz\u030ci", 1380);
    freq.put("ac", 6592);
    freq.put("uz\u030cn", 1159);
    freq.put("oho", 271);
    freq.put("uz\u030cu", 116);
    freq.put("ohi", 154);
    freq.put("uig", 66);
    freq.put("ai", 1701);
    freq.put("ohe", 84);
    freq.put("Mos\u030c", 81);
    freq.put("ak", 12407);
    freq.put("cos", 2856);
    freq.put("oha", 244);
    freq.put("cor", 143);
    freq.put("cou", 95);
    freq.put("uin", 78);
    freq.put("cot", 60);
    freq.put("ysi", 60);
    freq.put("uis", 202);
    freq.put("uir", 59);
    freq.put("au", 2021);
    freq.put("yst", 102);
    freq.put(" Fr", 2139);
    freq.put(" Fu", 219);
    freq.put(" Fa", 830);
    freq.put(" Fe", 726);
    freq.put("c\u0301i ", 280);
    freq.put(" Fi", 677);
    freq.put(" Fl", 224);
    freq.put(" Fo", 2042);
    freq.put("io ", 829);
    freq.put("va\u0301n", 80);
    freq.put("ohr", 268);
    freq.put("va\u0301r", 138);
    freq.put("SO ", 89);
    freq.put("iov", 126);
    freq.put("iot", 214);
    freq.put("ios", 95);
    freq.put("ior", 98);
    freq.put("iop", 95);
    freq.put(" F ", 123);
    freq.put("iom", 79);
    freq.put("iol", 587);
    freq.put("iok", 133);
    freq.put("iog", 97);
    freq.put("iod", 295);
    freq.put(" id", 224);
    freq.put("\u0435\u0440", 77);
    freq.put("\u0435\u0442", 79);
    freq.put("adu", 492);
    freq.put("adr", 500);
    freq.put("ads", 309);
    freq.put("gma", 95);
    freq.put("adz", 178);
    freq.put("adg", 67);
    freq.put("add", 208);
    freq.put("ade", 1675);
    freq.put("\u0432 ", 115);
    freq.put("adc", 70);
    freq.put("ada", 12281);
    freq.put("adn", 2260);
    freq.put("ado", 1208);
    freq.put("adl", 177);
    freq.put("adm", 341);
    freq.put("adj", 251);
    freq.put("adk", 221);
    freq.put("adi", 2931);
    freq.put(" \u0627", 112);
    freq.put("js\u030cc\u030c", 126);
    freq.put("hok", 781);
    freq.put("bus\u030c", 62);
    freq.put("\u0435\u043d", 63);
    freq.put("\u0435\u0432", 143);
    freq.put("ad ", 1592);
    freq.put("nja", 5163);
    freq.put("nje", 10740);
    freq.put("njk", 62);
    freq.put("pis\u030c", 190);
    freq.put("nji", 3942);
    freq.put("njo", 572);
    freq.put("us\u030ct", 314);
    freq.put("njs", 1007);
    freq.put("us\u030ck", 172);
    freq.put("nju", 1491);
    freq.put("us\u030cn", 118);
    freq.put("us\u030ca", 205);
    freq.put("us\u030ce", 213);
    freq.put("esu", 218);
    freq.put("est", 9497);
    freq.put("ess", 341);
    freq.put("esr", 69);
    freq.put("esp", 164);
    freq.put("tma", 1947);
    freq.put("ese", 3032);
    freq.put("esc", 198);
    freq.put("esa", 1428);
    freq.put("eso", 719);
    freq.put("esn", 1865);
    freq.put("esm", 246);
    freq.put("esl", 322);
    freq.put("esk", 362);
    freq.put("esj", 60);
    freq.put("esi", 510);
    freq.put("tmo", 86);
    freq.put("nj ", 974);
    freq.put("dce", 69);
    freq.put("pic\u030c", 147);
    freq.put("es ", 3592);
    freq.put("\u0412", 98);
    freq.put("bu ", 321);
    freq.put("adz\u030c", 1259);
    freq.put("rcu", 159);
    freq.put("js\u030cn", 99);
    freq.put("js\u030co", 114);
    freq.put("rch", 173);
    freq.put("rci", 266);
    freq.put("js\u030ci", 1298);
    freq.put("rce", 392);
    freq.put("js\u030ce", 763);
    freq.put("rca", 244);
    freq.put("js\u030ca", 896);
    freq.put("c\u030cjo", 263);
    freq.put("bur", 549);
    freq.put("bus", 181);
    freq.put("Der", 74);
    freq.put("Des", 135);
    freq.put("Dev", 75);
    freq.put("buj", 619);
    freq.put("Dek", 70);
    freq.put("Del", 334);
    freq.put("Dem", 64);
    freq.put("bul", 151);
    freq.put("bum", 224);
    freq.put("buc", 60);
    freq.put("Deb", 67);
    freq.put("bud", 138);
    freq.put("Iva", 381);
    freq.put("j", 244223);
    freq.put("rc ", 65);
    freq.put("pih", 119);
    freq.put("njs\u030c", 744);
    freq.put("pik", 108);
    freq.put("pil", 764);
    freq.put("pin", 2417);
    freq.put("pio", 83);
    freq.put("pia", 104);
    freq.put("pic", 81);
    freq.put("pid", 74);
    freq.put("piz", 105);
    freq.put("ub ", 374);
    freq.put("pir", 404);
    freq.put("pis", 3588);
    freq.put("pit", 455);
    freq.put("oam", 62);
    freq.put("oak", 62);
    freq.put("oar", 69);
    freq.put("ubr", 361);
    freq.put("ubs", 149);
    freq.put("pi ", 445);
    freq.put("ube", 341);
    freq.put("uba", 207);
    freq.put("ubl", 4817);
    freq.put("ubn", 112);
    freq.put("ubo", 133);
    freq.put("ubi", 368);
    freq.put("oa ", 64);
    freq.put("us\u030cc\u030c", 304);
    freq.put("mc\u030c", 427);
    freq.put("Okr", 139);
    freq.put("G ", 285);
    freq.put("zd ", 136);
    freq.put("\u0644", 189);
    freq.put("Gv", 83);
    freq.put("Gu", 367);
    freq.put("ms\u030c", 2061);
    freq.put("Gr", 1909);
    freq.put("Gy", 129);
    freq.put("zdr", 1230);
    freq.put("Ge", 887);
    freq.put("zdn", 338);
    freq.put("zdi", 107);
    freq.put("Ga", 902);
    freq.put("zdj", 83);
    freq.put("Go", 1659);
    freq.put("Gl", 510);
    freq.put("zda", 703);
    freq.put("Gi", 553);
    freq.put(" ka", 7604);
    freq.put(" ke", 816);
    freq.put(" kj", 700);
    freq.put(" ki", 23502);
    freq.put(" kn", 1159);
    freq.put(" ko", 11511);
    freq.put(" kl", 1067);
    freq.put(" km", 1016);
    freq.put(" kr", 5141);
    freq.put(" kv", 554);
    freq.put(" ku", 716);
    freq.put("ens\u030c", 165);
    freq.put("Z ", 240);
    freq.put("kur", 144);
    freq.put("kup", 2763);
    freq.put("kun", 201);
    freq.put("kum", 211);
    freq.put("kul", 2114);
    freq.put("kuj", 269);
    freq.put("kuh", 70);
    freq.put(" k ", 178);
    freq.put("\u03c2", 264);
    freq.put("enc\u030c", 254);
    freq.put("zmn", 81);
    freq.put("Zl", 152);
    freq.put("Zm", 60);
    freq.put("Zn", 141);
    freq.put("Zo", 102);
    freq.put("Zi", 330);
    freq.put("Zd", 593);
    freq.put("Ze", 881);
    freq.put("Zg", 337);
    freq.put("Za", 1749);
    freq.put("Zu", 99);
    freq.put("Zv", 306);
    freq.put("Zr", 80);
    freq.put("ku ", 1833);
    freq.put("zma", 791);
    freq.put("Kom", 582);
    freq.put("Kol", 204);
    freq.put("Kon", 517);
    freq.put("Koc", 70);
    freq.put("Kob", 74);
    freq.put("Koz", 113);
    freq.put("Kop", 552);
    freq.put("Kos", 201);
    freq.put("Kor", 867);
    freq.put("Kot", 149);
    freq.put("Kov", 80);
    freq.put("m ", 32866);
    freq.put("Poz\u030c", 327);
    freq.put("vpr", 143);
    freq.put("vpl", 277);
    freq.put("vpi", 58);
    freq.put("me", 39489);
    freq.put("md", 104);
    freq.put("mf", 152);
    freq.put("ma", 23441);
    freq.put("g", 83131);
    freq.put("mc", 91);
    freq.put("mb", 4609);
    freq.put("mm", 463);
    freq.put("ml", 1947);
    freq.put("mo", 14761);
    freq.put("mn", 2345);
    freq.put("mi", 12739);
    freq.put("mk", 917);
    freq.put("mj", 85);
    freq.put("mu", 5539);
    freq.put("mt", 95);
    freq.put("mv", 69);
    freq.put("mp", 2668);
    freq.put("ms", 4458);
    freq.put("mr", 915);
    freq.put("ta", 42943);
    freq.put("my", 115);
    freq.put("ena", 6583);
    freq.put("enb", 171);
    freq.put("enc", 1426);
    freq.put("end", 853);
    freq.put("ene", 4626);
    freq.put("eng", 267);
    freq.put("enh", 70);
    freq.put("eni", 11655);
    freq.put("enj", 3527);
    freq.put("enk", 486);
    freq.put("enl", 165);
    freq.put("enn", 350);
    freq.put("eno", 7193);
    freq.put("enr", 131);
    freq.put("ens", 9125);
    freq.put("ent", 4611);
    freq.put("enu", 1052);
    freq.put("m2", 117);
    freq.put("enz", 343);
    freq.put("kus\u030c", 168);
    freq.put("II ", 321);
    freq.put("en ", 7706);
    freq.put("ma\u0301", 431);
    freq.put("mi\u0301", 90);
    freq.put("me\u0301", 211);
    freq.put(" Hr", 4060);
    freq.put(" Hu", 329);
    freq.put(" Hi", 543);
    freq.put(" Ho", 699);
    freq.put(" Ha", 1561);
    freq.put(" He", 1083);
    freq.put("ima", 2334);
    freq.put("imb", 293);
    freq.put("ime", 9448);
    freq.put("c\u030ce ", 2812);
    freq.put("imf", 91);
    freq.put("imi", 2451);
    freq.put("cle", 108);
    freq.put("imk", 790);
    freq.put("cla", 60);
    freq.put("imo", 1733);
    freq.put("imn", 223);
    freq.put("imp", 926);
    freq.put("ims", 2333);
    freq.put("imu", 325);
    freq.put("tos\u030c", 66);
    freq.put("\u0444", 78);
    freq.put("toc\u030c", 930);
    freq.put(" H ", 159);
    freq.put("im ", 3856);
    freq.put("c\u030ceg", 102);
    freq.put("c\u030cem", 362);
    freq.put("c\u030cel", 601);
    freq.put("c\u030cen", 2815);
    freq.put("c\u030cek", 421);
    freq.put("c\u030cet", 926);
    freq.put("c\u030cev", 1119);
    freq.put("c\u030cep", 104);
    freq.put("c\u030ces", 137);
    freq.put("c\u030cer", 105);
    freq.put("c\u030cez", 81);
    freq.put("s\u030cne", 308);
    freq.put("s\u030cna", 327);
    freq.put("ras\u030c", 557);
    freq.put("s\u030cno", 281);
    freq.put("s\u030cni", 492);
    freq.put("s\u030cnj", 513);
    freq.put("Bar", 430);
    freq.put("raz\u030c", 658);
    freq.put("\u03c4", 148);
    freq.put("gom", 421);
    freq.put("gol", 311);
    freq.put("gon", 470);
    freq.put("goj", 282);
    freq.put("ajp", 438);
    freq.put("god", 1736);
    freq.put("gog", 353);
    freq.put("ajs", 1806);
    freq.put("ajt", 95);
    freq.put("aju", 1775);
    freq.put("ajv", 1227);
    freq.put("gob", 81);
    freq.put("ajh", 414);
    freq.put("aji", 853);
    freq.put("ajk", 170);
    freq.put("ajl", 126);
    freq.put("ajm", 203);
    freq.put("ajn", 1032);
    freq.put("goz", 506);
    freq.put("aja", 4631);
    freq.put("ajb", 861);
    freq.put("gov", 2780);
    freq.put("ajd", 410);
    freq.put("aje", 1321);
    freq.put("gos", 3146);
    freq.put("gor", 2864);
    freq.put("W", 1905);
    freq.put("Vic", 103);
    freq.put("Vid", 128);
    freq.put("Vie", 59);
    freq.put("Vik", 75);
    freq.put("rac\u030c", 1077);
    freq.put("Vin", 206);
    freq.put("go ", 1697);
    freq.put("Vil", 211);
    freq.put("Vir", 205);
    freq.put("Vis", 126);
    freq.put("Vit", 109);
    freq.put("aj ", 3209);
    freq.put("be ", 2097);
    freq.put("nhe", 59);
    freq.put("nha", 154);
    freq.put("nir", 658);
    freq.put("\u041a", 110);
    freq.put("toz", 100);
    freq.put("tor", 3549);
    freq.put("tos", 1124);
    freq.put("top", 2051);
    freq.put("tov", 5531);
    freq.put("tot", 329);
    freq.put("tou", 124);
    freq.put("toj", 799);
    freq.put("tok", 2514);
    freq.put("toh", 82);
    freq.put("toi", 353);
    freq.put("ton", 1758);
    freq.put("tol", 3650);
    freq.put("tom", 1530);
    freq.put("tob", 807);
    freq.put("toc", 762);
    freq.put("tog", 270);
    freq.put("tod", 350);
    freq.put("Fun", 63);
    freq.put("c\u030ces\u030c", 144);
    freq.put("to ", 6420);
    freq.put("thu", 192);
    freq.put("raf", 1035);
    freq.put("rag", 448);
    freq.put("rad", 7153);
    freq.put("rae", 188);
    freq.put("lbu", 240);
    freq.put("rac", 1106);
    freq.put("\u4e09", 107);
    freq.put("ral", 3846);
    freq.put("ram", 1883);
    freq.put("raj", 3231);
    freq.put("rak", 1045);
    freq.put("rah", 639);
    freq.put("rai", 122);
    freq.put("rav", 10605);
    freq.put("rat", 4465);
    freq.put("rau", 89);
    freq.put("lbe", 231);
    freq.put("ras", 1404);
    freq.put("rap", 609);
    freq.put("lbi", 66);
    freq.put("raz", 7036);
    freq.put("lbo", 79);
    freq.put("epn", 163);
    freq.put("gos\u030c", 89);
    freq.put("Sys", 60);
    freq.put("ajs\u030c", 619);
    freq.put("goc\u030c", 401);
    freq.put("thi", 96);
    freq.put("ra ", 5234);
    freq.put("bst", 433);
    freq.put("bso", 165);
    freq.put("bsk", 752);
    freq.put("bse", 534);
    freq.put("Vis\u030c", 166);
    freq.put("Ita", 679);
    freq.put("e\u0301z", 94);
    freq.put("e\u0301s", 167);
    freq.put("e\u0301r", 344);
    freq.put("e\u0301t", 261);
    freq.put("e\u0301v", 100);
    freq.put("e\u0301k", 134);
    freq.put("e\u0301j", 87);
    freq.put("e\u0301m", 138);
    freq.put("e\u0301l", 241);
    freq.put("e\u0301n", 587);
    freq.put("e\u0301e", 75);
    freq.put("e\u0301d", 144);
    freq.put("oci", 1214);
    freq.put("Bio", 71);
    freq.put("Bil", 214);
    freq.put("oco", 76);
    freq.put("oca", 63);
    freq.put("oce", 920);
    freq.put("abr", 232);
    freq.put("u\u0308r ", 68);
    freq.put("Biz", 86);
    freq.put("Bit", 75);
    freq.put("Bis", 245);
    freq.put("\u0440", 642);
    freq.put("e\u0301 ", 306);
    freq.put("oc ", 81);
    freq.put("Pet", 518);
    freq.put("nut", 274);
    freq.put("nus", 215);
    freq.put("Per", 309);
    freq.put("Pes", 215);
    freq.put("nun", 197);
    freq.put("Pen", 134);
    freq.put("num", 110);
    freq.put("nuj", 664);
    freq.put("nuk", 69);
    freq.put("Ped", 76);
    freq.put("nud", 60);
    freq.put("nua", 1914);
    freq.put("mut", 85);
    freq.put("mus", 157);
    freq.put("mur", 404);
    freq.put("muz", 183);
    freq.put("\u043d\u0430 ", 82);
    freq.put("mul", 1968);
    freq.put("mun", 583);
    freq.put("zbe", 87);
    freq.put("zbo", 448);
    freq.put("zbi", 532);
    freq.put("zbu", 82);
    freq.put("zbr", 206);
    freq.put("nu ", 1386);
    freq.put("mu ", 1595);
    freq.put(" me", 12878);
    freq.put(" ma", 6202);
    freq.put(" ml", 614);
    freq.put(" mm", 80);
    freq.put(" mn", 787);
    freq.put(" mo", 4823);
    freq.put(" mi", 1837);
    freq.put(" mu", 575);
    freq.put(" mr", 220);
    freq.put("\u03b9\u0301", 88);
    freq.put(" m ", 545);
    freq.put("Cre", 137);
    freq.put("TV ", 116);
    freq.put("n", 410604);
    freq.put("rne", 1804);
    freq.put("muc\u030c", 308);
    freq.put("au\u0301j", 298);
    freq.put(" Ja\u0301", 138);
    freq.put("elj", 12080);
    freq.put("elk", 390);
    freq.put("eli", 7355);
    freq.put("eln", 478);
    freq.put("elo", 6099);
    freq.put("ell", 946);
    freq.put("elm", 113);
    freq.put("elb", 111);
    freq.put("elc", 327);
    freq.put("ela", 2552);
    freq.put("elf", 63);
    freq.put("elg", 274);
    freq.put("eld", 165);
    freq.put("ele", 5343);
    freq.put("rnu", 76);
    freq.put("els", 386);
    freq.put("elt", 135);
    freq.put("elu", 1481);
    freq.put("D", 7697);
    freq.put("gic\u030c", 79);
    freq.put("el ", 3464);
    freq.put(" Ju", 1997);
    freq.put("dz\u030ci", 218);
    freq.put(" Jo", 1288);
    freq.put(" Ji", 67);
    freq.put(" Je", 1541);
    freq.put(" Ja", 1800);
    freq.put("ick", 188);
    freq.put("ici", 3252);
    freq.put("ich", 665);
    freq.put("ico", 974);
    freq.put("icn", 80);
    freq.put("Hr", 4064);
    freq.put("ns\u030c", 866);
    freq.put("ica", 6322);
    freq.put("ice", 3027);
    freq.put("Hu", 331);
    freq.put("rio", 714);
    freq.put("Hi", 543);
    freq.put("Ho", 701);
    freq.put("nz\u030c", 333);
    freq.put("ics", 75);
    freq.put("icr", 71);
    freq.put("Ha", 1563);
    freq.put("tis\u030c", 235);
    freq.put("icu", 137);
    freq.put("He", 1085);
    freq.put("nc\u030c", 1620);
    freq.put("tic\u030c", 5076);
    freq.put(" J ", 84);
    freq.put("ic ", 1048);
    freq.put("H ", 307);
    freq.put("a\u0301nd", 61);
    freq.put("aha", 1141);
    freq.put("s\u030clj", 265);
    freq.put("ppe", 190);
    freq.put("ahk", 1261);
    freq.put("a\u0301no", 61);
    freq.put("ppo", 61);
    freq.put("aho", 1733);
    freq.put("ahl", 62);
    freq.put("s\u030cla", 312);
    freq.put("a\u0301nt", 85);
    freq.put("aht", 170);
    freq.put("ahu", 67);
    freq.put("a\u0301ny", 67);
    freq.put("ne\u0301", 172);
    freq.put("git", 143);
    freq.put("gis", 130);
    freq.put("ni\u0301", 142);
    freq.put("gip", 136);
    freq.put("na\u0301", 202);
    freq.put("els\u030c", 67);
    freq.put("nc\u0327", 122);
    freq.put("gie", 59);
    freq.put("gib", 460);
    freq.put("gia", 72);
    freq.put("gio", 182);
    freq.put("gin", 441);
    freq.put("gim", 692);
    freq.put("no\u0301", 68);
    freq.put("gik", 62);
    freq.put("gij", 4610);
    freq.put("gih", 484);
    freq.put("ah ", 2832);
    freq.put("a\u0301n ", 124);
    freq.put("tho", 148);
    freq.put("Vod", 126);
    freq.put("Vol", 145);
    freq.put("Voj", 511);
    freq.put("gi ", 1057);
    freq.put("urn", 892);
    freq.put("nno", 127);
    freq.put("nni", 311);
    freq.put("nne", 487);
    freq.put("nna", 175);
    freq.put("nh", 345);
    freq.put("ni", 72174);
    freq.put("nj", 24738);
    freq.put("nk", 3254);
    freq.put("nl", 278);
    freq.put("nm", 267);
    freq.put("nn", 1495);
    freq.put("no", 51231);
    freq.put("tit", 785);
    freq.put("na", 91417);
    freq.put("nb", 277);
    freq.put("nc", 8502);
    freq.put("nd", 6315);
    freq.put("ne", 43250);
    freq.put("nf", 942);
    freq.put("ng", 4878);
    freq.put("til", 753);
    freq.put("ny", 526);
    freq.put("nz", 984);
    freq.put("tio", 1015);
    freq.put("tih", 1408);
    freq.put("tij", 686);
    freq.put("tik", 2804);
    freq.put("np", 329);
    freq.put("tie", 119);
    freq.put("nr", 295);
    freq.put("ns", 25512);
    freq.put("nt", 10999);
    freq.put("nu", 5151);
    freq.put("nv", 255);
    freq.put("nw", 82);
    freq.put("nn ", 230);
    freq.put("ele\u0301", 65);
    freq.put("n ", 53330);
    freq.put("ti ", 9411);
    freq.put("roi", 1061);
    freq.put("roj", 1187);
    freq.put("rok", 1027);
    freq.put("rol", 591);
    freq.put("rom", 2391);
    freq.put("ron", 2361);
    freq.put("roo", 117);
    freq.put("lls", 71);
    freq.put("roa", 69);
    freq.put("rob", 744);
    freq.put("roc", 719);
    freq.put("rod", 3371);
    freq.put("roe", 143);
    freq.put("llu", 110);
    freq.put("rog", 1831);
    freq.put("roz", 633);
    freq.put("llo", 334);
    freq.put("ob ", 1309);
    freq.put("rop", 1736);
    freq.put("ror", 143);
    freq.put("ros", 2112);
    freq.put("rot", 1454);
    freq.put("rou", 216);
    freq.put("rov", 3453);
    freq.put("row", 90);
    freq.put("Dal", 121);
    freq.put("Dam", 75);
    freq.put("Dan", 339);
    freq.put("Dav", 176);
    freq.put("Dar", 97);
    freq.put("yku", 71);
    freq.put("S\u030c", 2528);
    freq.put("ro ", 1744);
    freq.put("\u0448", 89);
    freq.put("Cir", 117);
    freq.put("Cit", 86);
    freq.put("ll ", 501);
    freq.put("jde", 159);
    freq.put("ict", 217);
    freq.put("Res", 82);
    freq.put("Rep", 2306);
    freq.put("Rev", 59);
    freq.put(" oz\u030c", 121);
    freq.put("Rek", 120);
    freq.put("Rei", 91);
    freq.put("Ren", 132);
    freq.put("klj", 712);
    freq.put("Rec", 63);
    freq.put("Reg", 444);
    freq.put("Red", 122);
    freq.put("Que", 120);
    freq.put("vs\u030ck", 96);
    freq.put(" oc\u030c", 210);
    freq.put("ros\u030c", 477);
    freq.put("roz\u030c", 1407);
    freq.put("sh ", 159);
    freq.put("Ogr", 131);
    freq.put("mso", 95);
    freq.put("msk", 4107);
    freq.put("obn", 1165);
    freq.put("Eva", 78);
    freq.put("S\u030cve", 109);
    freq.put("Evr", 794);
    freq.put("yja", 58);
    freq.put("roc\u030c", 1581);
    freq.put("ms ", 130);
    freq.put(" on", 135);
    freq.put("Mih", 227);
    freq.put(" ol", 657);
    freq.put(" om", 674);
    freq.put(" ok", 4185);
    freq.put(" oh", 232);
    freq.put("Min", 343);
    freq.put(" of", 580);
    freq.put(" og", 566);
    freq.put("Mic", 218);
    freq.put(" ob", 12756);
    freq.put(" oc", 331);
    freq.put(" oz", 3235);
    freq.put(" ov", 185);
    freq.put("Mis", 119);
    freq.put("Mir", 154);
    freq.put(" or", 2176);
    freq.put("Mit", 62);
    freq.put(" op", 2076);
    freq.put("ky ", 76);
    freq.put(" o ", 887);
    freq.put("dih", 219);
    freq.put("Zim", 226);
    freq.put("vto", 922);
    freq.put("gto", 98);
    freq.put("vts", 62);
    freq.put("vtr", 73);
    freq.put("ahi", 99);
    freq.put("\u0648", 76);
    freq.put("ha\u0302t", 62);
    freq.put("a\u0300 ", 58);
    freq.put(" ca", 173);
    freq.put("\u0438\u043a", 81);
    freq.put("\u0438\u0438\u0306", 90);
    freq.put("\u0438\u043d", 98);
    freq.put("anz\u030c", 60);
    freq.put("mim", 87);
    freq.put("ejn", 247);
    freq.put("ejo", 1467);
    freq.put("eji", 700);
    freq.put("eje", 1829);
    freq.put("eja", 1145);
    freq.put("eju", 371);
    freq.put("ejs", 725);
    freq.put("uc\u030cu", 301);
    freq.put("\u03c6", 61);
    freq.put("uc\u030ce", 431);
    freq.put("uc\u030ca", 350);
    freq.put("OJ ", 106);
    freq.put("uc\u030cn", 253);
    freq.put("uc\u030ci", 543);
    freq.put("gir", 72);
    freq.put("anc\u030c", 577);
    freq.put("ej ", 1349);
    freq.put("\u0438\u0447", 191);
    freq.put("anc\u0327", 98);
    freq.put("hu ", 190);
    freq.put("iam", 240);
    freq.put("ial", 1334);
    freq.put("ian", 961);
    freq.put("z\u030clj", 64);
    freq.put("iag", 159);
    freq.put("iac", 130);
    freq.put("c\u030ca ", 1709);
    freq.put("iat", 484);
    freq.put("ias", 76);
    freq.put("iar", 121);
    freq.put("ma\u0301r", 283);
    freq.put("hum", 246);
    freq.put("hun", 84);
    freq.put("hur", 142);
    freq.put("hus", 107);
    freq.put("c\u030cas", 2119);
    freq.put("c\u030car", 720);
    freq.put("c\u030cat", 86);
    freq.put("c\u030cav", 96);
    freq.put("ia ", 1100);
    freq.put(" Le\u0301", 59);
    freq.put("\u0646 ", 69);
    freq.put("r", 314054);
    freq.put("c\u030cak", 128);
    freq.put("c\u030caj", 758);
    freq.put("c\u030cam", 203);
    freq.put("c\u030cal", 131);
    freq.put("c\u030can", 1056);
    freq.put("and", 2328);
    freq.put("ane", 3760);
    freq.put("ang", 2192);
    freq.put("pra", 8108);
    freq.put("ana", 5327);
    freq.put("c\u0301", 1063);
    freq.put("anc", 5066);
    freq.put("ann", 617);
    freq.put("ano", 4496);
    freq.put("anh", 58);
    freq.put("ani", 12168);
    freq.put("anj", 11003);
    freq.put("ank", 1463);
    freq.put("pru", 88);
    freq.put("anu", 2488);
    freq.put("prv", 4499);
    freq.put("prs", 213);
    freq.put("ans", 8949);
    freq.put("anz", 168);
    freq.put(" L ", 110);
    freq.put("ejs\u030c", 1389);
    freq.put("\u0435", 796);
    freq.put("an ", 7080);
    freq.put("pr ", 382);
    freq.put(" Le", 3180);
    freq.put(" La", 1551);
    freq.put(" Lo", 1511);
    freq.put(" Lj", 1723);
    freq.put(" Li", 1291);
    freq.put(" Lu", 757);
    freq.put(" Ly", 76);
    freq.put("poz\u030c", 71);
    freq.put("tke", 192);
    freq.put("tka", 483);
    freq.put("tko", 496);
    freq.put("tki", 1874);
    freq.put("tku", 163);
    freq.put("nlj", 152);
    freq.put("dy ", 102);
    freq.put("ss ", 196);
    freq.put("pos\u030c", 266);
    freq.put("\u0447 ", 172);
    freq.put("H", 9046);
    freq.put("sso", 262);
    freq.put("ssi", 329);
    freq.put("sse", 338);
    freq.put("ssa", 253);
    freq.put("luj", 862);
    freq.put("poc\u030c", 106);
    freq.put("rmu", 1839);
    freq.put("lno", 1801);
    freq.put("rma", 1564);
    freq.put("lni", 3993);
    freq.put("lnj", 113);
    freq.put("lne", 1558);
    freq.put("rmi", 362);
    freq.put("lna", 1726);
    freq.put("rmo", 552);
    freq.put("yo\u030br", 92);
    freq.put("Sre", 466);
    freq.put("rm ", 91);
    freq.put("ln ", 62);
    freq.put("poz", 877);
    freq.put("pov", 2801);
    freq.put("pot", 2623);
    freq.put("pou", 108);
    freq.put("por", 6507);
    freq.put("pos", 4743);
    freq.put("pop", 763);
    freq.put("pon", 1163);
    freq.put("pol", 5783);
    freq.put("pom", 2891);
    freq.put("poj", 1082);
    freq.put("pok", 980);
    freq.put("poi", 280);
    freq.put("pog", 1928);
    freq.put("pod", 14532);
    freq.put("poe", 84);
    freq.put("pob", 187);
    freq.put("Buz", 68);
    freq.put("Bur", 210);
    freq.put("\u043d\u043e\u0432", 79);
    freq.put("Buk", 74);
    freq.put("Bud", 88);
    freq.put("po ", 5444);
    freq.put("Nje", 320);
    freq.put("Nji", 74);
    freq.put("oks", 347);
    freq.put("koc\u030c", 387);
    freq.put("Bas", 111);
    freq.put("\u0438\u0301", 65);
    freq.put("\u0431", 103);
    freq.put("tic", 1448);
    freq.put("I ", 771);
    freq.put("Eti", 62);
    freq.put("Iz", 883);
    freq.put("tiz", 729);
    freq.put("Is", 1036);
    freq.put("Ir", 277);
    freq.put("It", 703);
    freq.put("Iv", 415);
    freq.put("Im", 513);
    freq.put("Il", 230);
    freq.put("In", 1624);
    freq.put("Bab", 79);
    freq.put("Ib", 78);
    freq.put("Id", 108);
    freq.put("Ig", 180);
    freq.put("zs\u030cl", 321);
    freq.put("niz\u030c", 206);
    freq.put("zs\u030ci", 325);
    freq.put("tip", 613);
    freq.put("zs\u030ce", 149);
    freq.put("oki", 527);
    freq.put("tir", 1113);
    freq.put("tis", 2436);
    freq.put("tim", 668);
    freq.put("tin", 2891);
    freq.put("Bak", 78);
    freq.put("tid", 147);
    freq.put("juz\u030c", 772);
    freq.put("tif", 115);
    freq.put("Pik", 79);
    freq.put("Pin", 72);
    freq.put("Pie", 165);
    freq.put("tia", 170);
    freq.put("tib", 79);
    freq.put("Pir", 250);
    freq.put("Pis", 66);
    freq.put("Pit", 66);
    freq.put("\u0438 ", 110);
    freq.put("Kur", 69);
    freq.put("Kun", 76);
    freq.put("alt", 357);
    freq.put("Kul", 64);
    freq.put("Zgo", 249);
    freq.put("vzh", 1577);
    freq.put("vzo", 115);
    freq.put("vzn", 60);
    freq.put("vza", 88);
    freq.put("vzg", 93);
    freq.put("vze", 217);
    freq.put("o ", 117173);
    freq.put("vzr", 280);
    freq.put("vzp", 183);
    freq.put("oo", 1164);
    freq.put("on", 23036);
    freq.put("om", 19239);
    freq.put("ol", 27351);
    freq.put("ok", 14837);
    freq.put("oj", 11831);
    freq.put("oi", 2548);
    freq.put("oh", 1523);
    freq.put("og", 11726);
    freq.put("of", 3946);
    freq.put("oe", 569);
    freq.put("od", 39028);
    freq.put("oc", 3247);
    freq.put("ob", 20785);
    freq.put("oa", 584);
    freq.put("oz", 8175);
    freq.put("oy", 187);
    freq.put("ox", 97);
    freq.put("ow", 586);
    freq.put("ov", 55859);
    freq.put("ou", 2158);
    freq.put("ot", 18168);
    freq.put("os", 30813);
    freq.put("or", 35498);
    freq.put("op", 10262);
    freq.put("ju ", 6445);
    freq.put("ehr", 149);
    freq.put("\u03b3", 116);
    freq.put("eha", 369);
    freq.put("ehn", 551);
    freq.put("eho", 984);
    freq.put("ehi", 163);
    freq.put("jub", 2164);
    freq.put("jug", 1198);
    freq.put("jud", 1091);
    freq.put("juj", 406);
    freq.put("jun", 698);
    freq.put("jul", 555);
    freq.put("jur", 257);
    freq.put("jus", 126);
    freq.put("jut", 62);
    freq.put("eh ", 1490);
    freq.put("rva", 5491);
    freq.put("rve", 3036);
    freq.put("rvi", 1217);
    freq.put("rvo", 519);
    freq.put("rvn", 190);
    freq.put("igu", 193);
    freq.put("igr", 1537);
    freq.put("vs\u030cc\u030c", 108);
    freq.put("\u0631", 124);
    freq.put("ige", 666);
    freq.put("iga", 1104);
    freq.put("igo", 249);
    freq.put("ign", 280);
    freq.put("igl", 183);
    freq.put("igi", 601);
    freq.put("ehe\u0301", 68);
    freq.put("Jak", 171);
    freq.put("SG ", 79);
    freq.put("os\u030c", 3587);
    freq.put("oz\u030c", 4663);
    freq.put("ig ", 209);
    freq.put("c\u030cob", 73);
    freq.put("aln", 5663);
    freq.put("alo", 3988);
    freq.put("all", 563);
    freq.put("alm", 581);
    freq.put("alj", 2204);
    freq.put("alk", 590);
    freq.put("pti", 568);
    freq.put("ali", 12519);
    freq.put("alf", 59);
    freq.put("alg", 235);
    freq.put("pte", 795);
    freq.put("ale", 2748);
    freq.put("alb", 313);
    freq.put("alc", 1638);
    freq.put("ala", 5384);
    freq.put("s\u030cpo", 639);
    freq.put("alv", 164);
    freq.put("a\u0301ri", 73);
    freq.put("fa ", 189);
    freq.put("alu", 459);
    freq.put("als", 1671);
    freq.put("alp", 219);
    freq.put("a\u0301ro", 114);
    freq.put(" N ", 83);
    freq.put("c\u030cit", 716);
    freq.put("faz", 112);
    freq.put("far", 143);
    freq.put("fat", 64);
    freq.put("pt ", 65);
    freq.put("a\u0301r ", 304);
    freq.put("fak", 920);
    freq.put("fan", 669);
    freq.put("rof", 772);
    freq.put("fal", 122);
    freq.put(" Ni", 827);
    freq.put(" Nj", 398);
    freq.put(" No", 1550);
    freq.put(" Na", 2970);
    freq.put(" Ne", 1590);
    freq.put("lli", 672);
    freq.put(" Ny", 85);
    freq.put("Vse", 94);
    freq.put("dz\u030ca", 1295);
    freq.put(" Nu", 95);
    freq.put("Ins\u030c", 104);
    freq.put("teh", 652);
    freq.put("tei", 263);
    freq.put("tej", 504);
    freq.put("tek", 2989);
    freq.put("I\u0302l", 184);
    freq.put("tem", 4827);
    freq.put("ten", 1364);
    freq.put("teo", 775);
    freq.put("tea", 89);
    freq.put("teb", 91);
    freq.put("tec", 139);
    freq.put("ted", 342);
    freq.put("nbu", 104);
    freq.put("teg", 1181);
    freq.put("tez", 323);
    freq.put("tep", 103);
    freq.put("ter", 10610);
    freq.put("tes", 590);
    freq.put("tet", 1626);
    freq.put("lla", 550);
    freq.put("nbe", 101);
    freq.put("sub", 140);
    freq.put("sun", 61);
    freq.put("sum", 64);
    freq.put("sul", 130);
    freq.put("suj", 230);
    freq.put("suh", 69);
    freq.put("sur", 243);
    freq.put("sup", 155);
    freq.put("te ", 3456);
    freq.put("o\u0304", 86);
    freq.put("ks\u030cn", 168);
    freq.put("is\u030cn", 372);
    freq.put("su ", 1066);
    freq.put("rkt", 89);
    freq.put("rku", 166);
    freq.put("rkv", 475);
    freq.put("rks", 59);
    freq.put("Tor", 193);
    freq.put("Top", 167);
    freq.put("als\u030c", 59);
    freq.put("rke", 698);
    freq.put("Ton", 82);
    freq.put("rka", 3906);
    freq.put("Tol", 157);
    freq.put("Tom", 179);
    freq.put("rkn", 66);
    freq.put("rko", 671);
    freq.put("rki", 446);
    freq.put("\u03b7", 95);
    freq.put("rk ", 603);
    freq.put("To ", 334);
    freq.put("a\u0301", 3560);
    freq.put("upo", 4232);
    freq.put("Int", 382);
    freq.put("avn", 8963);
    freq.put("v", 222867);
    freq.put("Ind", 547);
    freq.put("Inf", 332);
    freq.put("zje", 158);
    freq.put("upl", 66);
    freq.put("tes\u030c", 130);
    freq.put("tez\u030c", 380);
    freq.put("o\u0302t", 129);
    freq.put("o\u0302n", 89);
    freq.put("o\u0302m", 59);
    freq.put("\u0438\u0306", 182);
    freq.put("Glo", 95);
    freq.put("Gla", 255);
    freq.put("Gle", 73);
    freq.put("\u03bd ", 77);
    freq.put("Et", 115);
    freq.put("Aka", 59);
    freq.put("lhe", 70);
    freq.put("tec\u030c", 443);
    freq.put("lha", 78);
    freq.put("maj", 3291);
    freq.put("c\u0301e", 161);
    freq.put("c\u0301a", 95);
    freq.put("Fri", 169);
    freq.put("c\u0301i", 324);
    freq.put("L", 10635);
    freq.put("\u0432\u0438\u0447", 166);
    freq.put("Ern", 82);
    freq.put("Eri", 80);
    freq.put("Rad", 357);
    freq.put("Rac", 68);
    freq.put("Ran", 79);
    freq.put("Ram", 58);
    freq.put("Rak", 65);
    freq.put("Rav", 91);
    freq.put("Ras", 66);
    freq.put("c\u0301 ", 449);
    freq.put("Raz", 271);
    freq.put("Mus", 87);
    freq.put("Mur", 270);
    freq.put(" sr", 1993);
    freq.put(" sp", 10659);
    freq.put(" sv", 3870);
    freq.put(" st", 7117);
    freq.put("o\u0301v", 101);
    freq.put(" sk", 4932);
    freq.put(" sh", 137);
    freq.put(" si", 3326);
    freq.put(" sn", 739);
    freq.put(" so", 10507);
    freq.put(" sl", 6094);
    freq.put(" sm", 996);
    freq.put(" sc", 148);
    freq.put(" sa", 1902);
    freq.put(" se", 18649);
    freq.put("iza", 2030);
    freq.put("izb", 341);
    freq.put("izd", 905);
    freq.put("ize", 500);
    freq.put("izg", 268);
    freq.put("izh", 387);
    freq.put("izi", 2488);
    freq.put("izj", 155);
    freq.put("izk", 366);
    freq.put("izl", 440);
    freq.put("izm", 1841);
    freq.put("izn", 244);
    freq.put("izo", 951);
    freq.put("izp", 299);
    freq.put("izr", 1033);
    freq.put("izs", 209);
    freq.put("izu", 488);
    freq.put("izv", 2556);
    freq.put("oz\u030c ", 115);
    freq.put(" em", 109);
    freq.put("kok", 1914);
    freq.put(" s ", 4586);
    freq.put("iz ", 4501);
    freq.put("kon", 3042);
    freq.put("oz\u030cu", 71);
    freq.put("oz\u030cj", 690);
    freq.put("oz\u030ci", 853);
    freq.put("oz\u030cn", 777);
    freq.put("oz\u030cb", 309);
    freq.put("oz\u030ca", 441);
    freq.put("X ", 215);
    freq.put("oz\u030ce", 1171);
    freq.put("Rac\u030c", 75);
    freq.put("kof", 1624);
    freq.put("s\u030ce ", 1531);
    freq.put("\u0441\u043a\u0438", 72);
    freq.put("kos", 954);
    freq.put("kov", 6012);
    freq.put("izs\u030c", 397);
    freq.put("efi", 249);
    freq.put("efo", 206);
    freq.put("efa", 145);
    freq.put("efe", 483);
    freq.put("jse", 265);
    freq.put("jsk", 8627);
    freq.put("jst", 1435);
    freq.put("Zel", 179);
    freq.put("Zem", 564);
    freq.put("ef ", 166);
    freq.put("rte", 567);
    freq.put("rta", 677);
    freq.put("rtm", 1893);
    freq.put("rto", 742);
    freq.put("rtn", 868);
    freq.put("rti", 1649);
    freq.put("rth", 222);
    freq.put("hi ", 171);
    freq.put("rtv", 101);
    freq.put("rts", 92);
    freq.put("Ju", 2001);
    freq.put("ies", 172);
    freq.put("ier", 585);
    freq.put("ieu", 64);
    freq.put("iet", 196);
    freq.put("ps\u030c", 106);
    freq.put("iel", 266);
    freq.put("ien", 545);
    freq.put("Je", 1541);
    freq.put("ied", 168);
    freq.put("ieg", 71);
    freq.put("hip", 210);
    freq.put("hir", 188);
    freq.put("his", 178);
    freq.put("hit", 605);
    freq.put("rt ", 931);
    freq.put("hia", 98);
    freq.put("hic", 86);
    freq.put("hid", 239);
    freq.put("hie", 110);
    freq.put("hij", 109);
    freq.put("hik", 78);
    freq.put("hil", 201);
    freq.put("him", 147);
    freq.put("hin", 407);
    freq.put("pc\u030c", 78);
    freq.put("ie ", 718);
    freq.put("J ", 297);
    freq.put("riz\u030c", 633);
    freq.put("arr", 314);
    freq.put("ars", 3622);
    freq.put("art", 3803);
    freq.put("aru", 188);
    freq.put("arv", 516);
    freq.put("ary", 261);
    freq.put("ara", 3352);
    freq.put("arb", 245);
    freq.put("arc", 477);
    freq.put("ard", 2757);
    freq.put("s\u030cvi", 77);
    freq.put("arg", 219);
    freq.put("arh", 471);
    freq.put("s\u030cve", 96);
    freq.put("arj", 3449);
    freq.put("ark", 1199);
    freq.put("arl", 640);
    freq.put("arm", 683);
    freq.put("arn", 2439);
    freq.put("ris\u030c", 1946);
    freq.put("ns\u030ce", 75);
    freq.put("al ", 5680);
    freq.put(" P ", 279);
    freq.put("ns\u030ct", 314);
    freq.put("Ja\u0301", 138);
    freq.put("z\u030cga", 114);
    freq.put("ar ", 4861);
    freq.put(" Pr", 3986);
    freq.put("c", 56405);
    freq.put(" Pu", 321);
    freq.put(" Pt", 177);
    freq.put(" Pa", 2188);
    freq.put("ric\u030c", 1125);
    freq.put(" Pe", 1565);
    freq.put("ø", 79);
    freq.put(" Pi", 1026);
    freq.put(" Ph", 190);
    freq.put(" Po", 5507);
    freq.put(" Pl", 785);
    freq.put("pr", 43317);
    freq.put("ps", 1569);
    freq.put("duj", 151);
    freq.put("duk", 196);
    freq.put("dul", 104);
    freq.put("pt", 1806);
    freq.put("pu", 4524);
    freq.put("px", 59);
    freq.put("duc", 137);
    freq.put("pc", 146);
    freq.put("pa", 26706);
    freq.put("pd", 65);
    freq.put("pe", 10198);
    freq.put("pj", 64);
    freq.put("pk", 185);
    freq.put("dur", 65);
    freq.put("dus", 252);
    freq.put("pn", 2144);
    freq.put("po", 53400);
    freq.put("pl", 6471);
    freq.put("\u0438\u0306 ", 140);
    freq.put("Emi", 63);
    freq.put("his\u030c", 212);
    freq.put("du ", 2258);
    freq.put("p ", 1343);
    freq.put("\u0430\u0301", 109);
    freq.put("riz", 1024);
    freq.put("riv", 1041);
    freq.put("rit", 2886);
    freq.put("riu", 103);
    freq.put("rir", 527);
    freq.put("ris", 2096);
    freq.put("rip", 1323);
    freq.put("Tis", 131);
    freq.put("rin", 1694);
    freq.put("ars\u030c", 186);
    freq.put("ril", 2003);
    freq.put("rim", 3965);
    freq.put("rij", 4080);
    freq.put("rik", 1886);
    freq.put("rih", 1145);
    freq.put("rii", 2351);
    freq.put("rif", 96);
    freq.put("rig", 966);
    freq.put("rid", 1029);
    freq.put("rie", 837);
    freq.put("rib", 1637);
    freq.put("ric", 1600);
    freq.put("ria", 1305);
    freq.put("po\u0301", 70);
    freq.put("pa\u0301", 79);
    freq.put("pe\u0301", 68);
    freq.put("Cor", 603);
    freq.put("Cou", 99);
    freq.put("z\u030cju", 249);
    freq.put("I\u0302", 185);
    freq.put("z\u030cja", 222);
    freq.put("z\u030cje", 479);
    freq.put("z\u030cji", 178);
    freq.put("Com", 262);
    freq.put("Col", 181);
    freq.put("ri ", 6205);
    freq.put("Con", 211);
    freq.put("arc\u030c", 77);
    freq.put(" uz\u030c", 81);
    freq.put("lj ", 3087);
    freq.put("\u044c", 113);
    freq.put("Air", 92);
    freq.put("lji", 2324);
    freq.put("ljk", 59);
    freq.put("ljo", 339);
    freq.put("ljn", 358);
    freq.put("lja", 8525);
    freq.put("lje", 13663);
    freq.put(" uc\u030c", 541);
    freq.put("ljs", 1060);
    freq.put("lju", 2873);
    freq.put("grs\u030c", 1077);
    freq.put("zzo", 59);
    freq.put("zza", 68);
    freq.put("Rom", 237);
    freq.put("Ron", 234);
    freq.put("Rob", 196);
    freq.put("Roc", 78);
    freq.put("Rod", 85);
    freq.put("Rog", 117);
    freq.put("ib ", 92);
    freq.put("yle", 59);
    freq.put("Ros", 172);
    freq.put("Rou", 102);
    freq.put("wn ", 129);
    freq.put(" ut", 152);
    freq.put(" uv", 1301);
    freq.put(" up", 8796);
    freq.put(" ur", 2875);
    freq.put(" us", 2479);
    freq.put(" ul", 238);
    freq.put(" um", 682);
    freq.put(" un", 617);
    freq.put(" uk", 539);
    freq.put(" ud", 201);
    freq.put(" ug", 179);
    freq.put("urm", 63);
    freq.put(" u ", 188);
    freq.put("ljs\u030c", 529);
    freq.put("ix ", 146);
    freq.put("z", 94676);
    freq.put("NK ", 115);
    freq.put("gru", 125);
    freq.put("grs", 221);
    freq.put("gre", 942);
    freq.put("grb", 61);
    freq.put("gra", 6878);
    freq.put("gro", 564);
    freq.put("grm", 63);
    freq.put("gri", 272);
    freq.put("Roz\u030c", 72);
    freq.put("ic\u030ca", 1089);
    freq.put("eda", 2590);
    freq.put("ic\u030ce", 649);
    freq.put("ede", 4374);
    freq.put("ic\u030ci", 660);
    freq.put("edk", 372);
    freq.put("ic\u030ck", 636);
    freq.put("edi", 2962);
    freq.put("edn", 4723);
    freq.put("edo", 1120);
    freq.put("edl", 222);
    freq.put("edm", 691);
    freq.put("edr", 537);
    freq.put("eds", 1765);
    freq.put("\u043a\u043e", 128);
    freq.put("ugh", 94);
    freq.put("\u043a\u0438", 115);
    freq.put("edt", 128);
    freq.put("edu", 552);
    freq.put("ugo", 2841);
    freq.put("\u043a\u0430", 91);
    freq.put("Ham", 119);
    freq.put("rc\u030ce", 97);
    freq.put("rc\u030ci", 287);
    freq.put("uga", 776);
    freq.put("ic\u030c ", 1910);
    freq.put("ed ", 7632);
    freq.put("a\u0302t", 67);
    freq.put("P", 16672);
    freq.put("yje", 66);
    freq.put("\u043a\u0443", 58);
    freq.put("iba", 621);
    freq.put("rro", 107);
    freq.put("vi\u0301l", 96);
    freq.put("rri", 145);
    freq.put("c\u030ck ", 142);
    freq.put("rre", 246);
    freq.put("rra", 237);
    freq.put("\u0413", 80);
    freq.put("rry", 141);
    freq.put("bde", 133);
    freq.put("bda", 111);
    freq.put("bdo", 308);
    freq.put("c\u030cke", 298);
    freq.put("c\u030cka", 504);
    freq.put("hkr", 181);
    freq.put("c\u030cki", 315);
    freq.put("Up", 188);
    freq.put("hko", 1232);
    freq.put("sic\u030c", 233);
    freq.put("apr", 1152);
    freq.put("aps", 75);
    freq.put("app", 73);
    freq.put("Mik", 175);
    freq.put("apt", 76);
    freq.put("apu", 142);
    freq.put("aph", 75);
    freq.put("api", 1573);
    freq.put("apn", 71);
    freq.put("apo", 1357);
    freq.put("apl", 264);
    freq.put("apa", 403);
    freq.put("edz\u030c", 154);
    freq.put("Mil", 386);
    freq.put("fed", 154);
    freq.put("feb", 634);
    freq.put("usa", 242);
    freq.put("fen", 145);
    freq.put("Hum", 81);
    freq.put("fel", 89);
    freq.put("usl", 98);
    freq.put("usk", 1090);
    freq.put("fek", 403);
    freq.put("usi", 676);
    freq.put("usu", 60);
    freq.put("ust", 3507);
    freq.put("fer", 516);
    freq.put("fes", 342);
    freq.put("usp", 414);
    freq.put(" od", 6669);
    freq.put("Gui", 73);
    freq.put("ap ", 82);
    freq.put("px ", 59);
    freq.put(" Ru", 970);
    freq.put("fe ", 105);
    freq.put("us ", 1853);
    freq.put(" Re", 3734);
    freq.put(" Rd", 107);
    freq.put(" Ra", 1525);
    freq.put(" Ro", 1658);
    freq.put(" Ri", 916);
    freq.put(" Rh", 128);
    freq.put("tat", 2093);
    freq.put("tav", 4146);
    freq.put("tap", 65);
    freq.put("tar", 2532);
    freq.put("tas", 324);
    freq.put("taz", 72);
    freq.put("tad", 115);
    freq.put("taf", 62);
    freq.put("tag", 120);
    freq.put("tab", 357);
    freq.put("tac", 360);
    freq.put("tal", 5739);
    freq.put("tam", 415);
    freq.put("tan", 6147);
    freq.put("tah", 112);
    freq.put("tai", 89);
    freq.put("taj", 1653);
    freq.put("tak", 1296);
    freq.put("sis", 1373);
    freq.put("sir", 202);
    freq.put("sip", 188);
    freq.put("siv", 155);
    freq.put("s\u030ct ", 64);
    freq.put("sit", 181);
    freq.put(" os", 4746);
    freq.put("sic", 368);
    freq.put("sia", 89);
    freq.put("dwa", 102);
    freq.put("sig", 135);
    freq.put("sif", 95);
    freq.put("sid", 220);
    freq.put("sik", 175);
    freq.put("sij", 849);
    freq.put("sih", 502);
    freq.put("sio", 244);
    freq.put("sin", 800);
    freq.put("sim", 507);
    freq.put("sil", 1296);
    freq.put("Eko", 86);
    freq.put("ta ", 16983);
    freq.put("Ptu", 112);
    freq.put("s\u030cte", 2122);
    freq.put("s\u030cta", 268);
    freq.put("s\u030cto", 95);
    freq.put("s\u030cti", 888);
    freq.put("s\u030ctv", 1659);
    freq.put("s\u030ctu", 262);
    freq.put("s\u030ctr", 65);
    freq.put("Cas", 187);
    freq.put("Car", 397);
    freq.put("Cap", 85);
    freq.put("Cat", 66);
    freq.put("Can", 211);
    freq.put("Cam", 157);
    freq.put("Cal", 180);
    freq.put("Pre", 1114);
    freq.put("nfe", 121);
    freq.put("Pra", 329);
    freq.put("nfa", 314);
    freq.put("nfo", 286);
    freq.put("Pro", 707);
    freq.put("Pri", 1370);
    freq.put("Pru", 73);
    freq.put("Prv", 307);
    freq.put("nfr", 73);
    freq.put("lta\u0308", 132);
    freq.put("by ", 66);
    freq.put("oui", 145);
    freq.put("oun", 202);
    freq.put("oul", 129);
    freq.put("ouc", 89);
    freq.put("oug", 85);
    freq.put("oud", 99);
    freq.put("Dio", 72);
    freq.put("ous", 295);
    freq.put("our", 376);
    freq.put("out", 124);
    freq.put("vca", 96);
    freq.put("vce", 194);
    freq.put("vci", 431);
    freq.put("lt ", 201);
    freq.put("vcu", 59);
    freq.put("ou ", 161);
    freq.put("lts", 67);
    freq.put("ltr", 80);
    freq.put("ltu", 477);
    freq.put("lta", 305);
    freq.put("lte", 1274);
    freq.put("lti", 179);
    freq.put("lto", 145);
    freq.put("u\u0308", 557);
    freq.put("K ", 438);
    freq.put("c\u030ca", 7103);
    freq.put("sep", 883);
    freq.put("\u03bb", 169);
    freq.put("Ka", 2508);
    freq.put("Ke", 544);
    freq.put("Ki", 622);
    freq.put("Ko", 3816);
    freq.put("Kn", 259);
    freq.put("Kl", 445);
    freq.put("Kr", 2275);
    freq.put("Kv", 109);
    freq.put("Ku", 509);
    freq.put("seg", 907);
    freq.put("sed", 3642);
    freq.put("Po ", 423);
    freq.put("zkl", 76);
    freq.put("hw", 70);
    freq.put("ht", 692);
    freq.put("Poz", 75);
    freq.put("ouc\u030c", 124);
    freq.put("Pov", 181);
    freq.put("Pot", 652);
    freq.put("Por", 385);
    freq.put("Pos", 334);
    freq.put("Pop", 91);
    freq.put("Pon", 195);
    freq.put("Pol", 1336);
    freq.put("Pom", 102);
    freq.put("Poj", 93);
    freq.put("Pok", 159);
    freq.put("Poi", 167);
    freq.put("Pog", 199);
    freq.put("Pod", 622);
    freq.put(" zv", 1609);
    freq.put("Cha", 633);
    freq.put("ha", 5343);
    freq.put("c\u030cic\u030c", 263);
    freq.put("c\u030cic\u0301", 71);
    freq.put("eat", 181);
    freq.put("Juz\u030c", 280);
    freq.put("c\u030cis\u030c", 160);
    freq.put("Jar", 108);
    freq.put("Jan", 529);
    freq.put("\u03ba", 105);
    freq.put("qu", 409);
    freq.put("z\u030c", 30614);
    freq.put("ebe", 1030);
    freq.put("eba", 410);
    freq.put("uto", 194);
    freq.put("ebl", 102);
    freq.put("ebn", 705);
    freq.put("ebo", 328);
    freq.put("ebi", 1286);
    freq.put("jo ", 14224);
    freq.put("ebu", 659);
    freq.put("ebr", 1109);
    freq.put(" B ", 212);
    freq.put("dla", 418);
    freq.put("dle", 116);
    freq.put("dlj", 134);
    freq.put("dli", 196);
    freq.put("dlo", 208);
    freq.put("Za ", 213);
    freq.put("Jac", 161);
    freq.put("lva", 240);
    freq.put("jor", 101);
    freq.put("jos", 83);
    freq.put("eb ", 1452);
    freq.put(" \u0627\u0644", 88);
    freq.put("jol", 65);
    freq.put("jon", 462);
    freq.put("Zal", 123);
    freq.put("Zak", 109);
    freq.put("Zah", 111);
    freq.put("Zag", 314);
    freq.put("Zad", 119);
    freq.put("ika", 6461);
    freq.put("avc\u030c", 119);
    freq.put("Zav", 104);
    freq.put("Zar", 126);
    freq.put("Zas", 101);
    freq.put("Zap", 71);
    freq.put("rpu", 173);
    freq.put("c\u030ci ", 940);
    freq.put("rpa", 103);
    freq.put("rpe", 109);
    freq.put("PL ", 89);
    freq.put("rpo", 96);
    freq.put("Jug", 908);
    freq.put("Jud", 70);
    freq.put("me\u0301n", 60);
    freq.put("Jul", 171);
    freq.put("Jur", 234);
    freq.put("Jup", 160);
    freq.put("IE ", 65);
    freq.put("\u03bf", 342);
    freq.put("c\u030cih", 292);
    freq.put("c\u030cij", 767);
    freq.put("c\u030cim", 249);
    freq.put("c\u030cil", 961);
    freq.put("c\u030cin", 8235);
    freq.put("c\u030cic", 410);
    freq.put("c\u030cis", 78);
    freq.put("hma", 181);
    freq.put("e\u0301", 3055);
    freq.put("tja", 867);
    freq.put("Zac\u030c", 142);
    freq.put("ebs\u030c", 60);
    freq.put("avz", 193);
    freq.put("avt", 891);
    freq.put("avu", 60);
    freq.put("avr", 171);
    freq.put("avs", 1220);
    freq.put("avl", 3158);
    freq.put("e\u0304", 62);
    freq.put("avo", 1996);
    freq.put("avi", 5083);
    freq.put("avj", 154);
    freq.put("avk", 259);
    freq.put("ave", 2196);
    freq.put("avg", 550);
    freq.put("ava", 3257);
    freq.put("avb", 92);
    freq.put("avc", 158);
    freq.put("tji", 207);
    freq.put("joc\u030c", 433);
    freq.put(" T ", 114);
    freq.put("tjo", 443);
    freq.put("av ", 1266);
    freq.put(" Ty", 77);
    freq.put(" Tu", 669);
    freq.put(" Tr", 1582);
    freq.put(" To", 1461);
    freq.put(" Ti", 702);
    freq.put(" Th", 689);
    freq.put("tju", 277);
    freq.put(" Te", 1006);
    freq.put(" Ta", 1068);
    freq.put("mfo", 74);
    freq.put("tch", 88);
    freq.put("sku", 2764);
    freq.put("skv", 191);
    freq.put("skr", 668);
    freq.put("Far", 111);
    freq.put("vas\u030c", 4759);
    freq.put("ske", 14199);
    freq.put("Fak", 387);
    freq.put("ska", 8402);
    freq.put("Fal", 70);
    freq.put("skl", 1236);
    freq.put("sko", 15385);
    freq.put("ski", 17344);
    freq.put("dvo", 628);
    freq.put("vac\u030c", 184);
    freq.put("T", 7824);
    freq.put("Ein", 58);
    freq.put("a\u0301to", 72);
    freq.put("sk ", 194);
    freq.put("Sud", 142);
    freq.put("kda", 435);
    freq.put("Sup", 72);
    freq.put("nd ", 921);
    freq.put("z\u030cno", 1191);
    freq.put("z\u030cnj", 265);
    freq.put("z\u030cni", 1372);
    freq.put("z\u030cne", 657);
    freq.put("z\u030cna", 269);
    freq.put("ndi", 1187);
    freq.put("i\u0301s\u030c", 61);
    freq.put("ndo", 673);
    freq.put("nda", 1053);
    freq.put("nde", 738);
    freq.put("C\u030crn", 256);
    freq.put("nds", 176);
    freq.put("ndr", 735);
    freq.put("ndu", 365);
    freq.put("ndv", 192);
    freq.put("own", 81);
    freq.put("owe", 104);
    freq.put("Cha\u0302", 62);
    freq.put("o\u0308r", 97);
    freq.put("ows", 139);
    freq.put("ans\u030c", 152);
    freq.put("vaj", 1562);
    freq.put("vak", 400);
    freq.put("vah", 328);
    freq.put("vai", 77);
    freq.put("van", 6929);
    freq.put("val", 4949);
    freq.put("vam", 248);
    freq.put("Ama", 87);
    freq.put("vac", 503);
    freq.put("Ame", 656);
    freq.put("vad", 923);
    freq.put("vaz", 61);
    freq.put("var", 2538);
    freq.put("vas", 1162);
    freq.put("vat", 726);
    freq.put("ow ", 91);
    freq.put("Teh", 61);
    freq.put("Tek", 83);
    freq.put("Tel", 99);
    freq.put("Tem", 109);
    freq.put("Ten", 108);
    freq.put("Teo", 88);
    freq.put("va ", 7766);
    freq.put("lve", 110);
    freq.put("I\u0302le", 184);
    freq.put("Ter", 179);
    freq.put("lvi", 73);
    freq.put("lm ", 297);
    freq.put("zvi", 2202);
    freq.put("zvo", 918);
    freq.put("zva", 406);
    freq.put("zve", 1702);
    freq.put("es", 22879);
    freq.put("zvr", 346);
    freq.put("\u043d", 714);
    freq.put("my ", 71);
    freq.put("i\u0301d", 88);
    freq.put("i\u0301a", 72);
    freq.put("i\u0301l", 246);
    freq.put("i\u0301n", 324);
    freq.put("i\u0301k", 80);
    freq.put("i\u0301j", 224);
    freq.put("i\u0301t", 126);
    freq.put("i\u0301v", 88);
    freq.put("i\u0301s", 96);
    freq.put("i\u0301r", 134);
    freq.put("i\u0301z", 94);
  }
  
}

