package com.rmtheis.langdetect.profile;

import java.util.HashMap;

import com.cybozu.labs.langdetect.util.LangProfile;
import com.cybozu.labs.langdetect.util.NGram;

public class TH extends CLangProfile {
  private static final String name = "th";
  private static final HashMap<String, Integer> freq = new HashMap<String, Integer>();
  private static final int[] n_words = new int[NGram.N_GRAM];

  public TH() {
    init();  
  }

  public  LangProfile getLangProfile() {
    return new LangProfile(name, freq, n_words);
  }
  
  private void init() {
    n_words[0] = 7308152;
    n_words[1] = 7320273;
    n_words[2] = 4252865;

    freq.put("\u0e2b\u0e27\u0e31", 4202);
    freq.put("\u0e2d\u0e44", 1254);
    freq.put("\u0e47\u0e15", 1012);
    freq.put("\u0e47\u0e14", 1111);
    freq.put("\u0e48\u0e25\u0e30", 738);
    freq.put("\u0e2d\u0e40", 12919);
    freq.put("\u0e2d\u0e43", 1838);
    freq.put("\u0e2d\u0e42", 1451);
    freq.put("\u0e25 ", 7227);
    freq.put("\u0e47\u0e19", 54742);
    freq.put("\u0e47\u0e07", 850);
    freq.put("\u0e47\u0e01", 4152);
    freq.put("\u0e2d\u0e41", 1805);
    freq.put("\u0e47\u0e08", 3701);
    freq.put("\u0e32 ", 25017);
    freq.put("\u0e34", 162696);
    freq.put("\u0e47\u0e21", 1660);
    freq.put("\u0e21\u0e43\u0e19", 892);
    freq.put("\u0e0d\u0e34\u0e07", 1134);
    freq.put("\u0e2a\u0e32\u0e22", 2246);
    freq.put("\u0e2d\u0e04", 2179);
    freq.put("\u0e2d\u0e07", 70500);
    freq.put("\u0e2d\u0e01", 17318);
    freq.put("\u0e2d\u0e02", 2506);
    freq.put("\u0e19\u0e1e\u0e37", 1006);
    freq.put("\u0e2d\u0e08", 1268);
    freq.put("\u0e1c\u0e48\u0e19", 1156);
    freq.put("\u0e47\u0e1a", 1365);
    freq.put("\u0e2d\u0e15", 3868);
    freq.put("\u0e2d\u0e14", 5925);
    freq.put("\u0e2d\u0e17", 2655);
    freq.put("\u0e2d\u0e16", 749);
    freq.put("\u0e2d\u0e1f", 1564);
    freq.put("\u0e2d\u0e1e", 1610);
    freq.put("\u0e2d\u0e19", 18187);
    freq.put("\u0e2d\u0e18", 1085);
    freq.put("\u0e2d\u0e1b", 2561);
    freq.put("\u0e19\u0e1e\u0e23", 3282);
    freq.put("\u0e2d\u0e25", 4526);
    freq.put("\u0e35\u0e23\u0e16", 1177);
    freq.put("\u0e2d\u0e27", 5778);
    freq.put("\u0e4d\u0e32\u0e19\u0e27", 1889);
    freq.put("\u0e42\u0e04\u0e23", 1607);
    freq.put("\u0e2d\u0e23", 15873);
    freq.put("\u0e2d\u0e22", 21178);
    freq.put("\u0e2d\u0e2d", 10729);
    freq.put("\u0e19\u0e01", 17019);
    freq.put("\u0e2d\u0e2b", 2050);
    freq.put("\u0e2d\u0e2a", 6091);
    freq.put("\u0e07\u0e17\u0e35", 5394);
    freq.put("\u0e4d\u0e32\u0e19\u0e32", 1182);
    freq.put("\u0e4d\u0e32\u0e19\u0e31", 1183);
    freq.put("\u0e07\u0e17\u0e31", 1042);
    freq.put("\u0e2d\u0e30", 2163);
    freq.put("\u0e2d\u0e4d\u0e32", 3262);
    freq.put("\u0e07\u0e17\u0e32", 994);
    freq.put("\u0e2b\u0e27\u0e48", 2958);
    freq.put("\u0e2d\u0e38", 3605);
    freq.put("\u0e31\u0e48\u0e07", 3130);
    freq.put("\u0e23\u0e32\u0e13", 897);
    freq.put("\u0e25\u0e2d\u0e07", 1534);
    freq.put("\u0e2a\u0e15\u0e23", 5931);
    freq.put("\u0e23\u0e32\u0e1a", 751);
    freq.put("\u0e23\u0e32\u0e19", 740);
    freq.put("\u0e25\u0e2d\u0e14", 966);
    freq.put("\u0e23\u0e32\u0e01", 1663);
    freq.put("\u0e23\u0e32\u0e07", 1497);
    freq.put("\u0e23\u0e32\u0e04", 879);
    freq.put("\u0e1c\u0e25\u0e07", 1088);
    freq.put("\u0e23\u0e32\u0e0a", 9495);
    freq.put("\u0e23\u0e32\u0e08", 779);
    freq.put("\u0e1c\u0e39", 7995);
    freq.put("\u0e1f", 16906);
    freq.put("\u0e2b\u0e19\u0e14", 759);
    freq.put("\u0e23\u0e32\u0e30", 1374);
    freq.put("\u0e1c\u0e25\u0e34", 1382);
    freq.put("\u0e01\u0e02\u0e2d", 2098);
    freq.put("\u0e23\u0e32\u0e22", 2763);
    freq.put("\u0e29\u0e17\u0e35", 956);
    freq.put("\u0e23\u0e32\u0e21", 1910);
    freq.put("\u0e23\u0e32\u0e27", 1444);
    freq.put("\u0e2b\u0e19\u0e31", 1888);
    freq.put("\u0e17\u0e2b\u0e32", 866);
    freq.put("\u0e2b\u0e19\u0e37", 2453);
    freq.put("\u0e2b\u0e19\u0e36", 6865);
    freq.put("\u0e2b\u0e19\u0e49", 3646);
    freq.put("\u0e2b\u0e19\u0e48", 2681);
    freq.put("\u0e32\u0e14\u0e40", 977);
    freq.put("\u0e32\u0e14\u0e43", 893);
    freq.put("\u0e16\u0e32\u0e1b", 753);
    freq.put("\u0e16\u0e32\u0e19", 3944);
    freq.put("\u0e27\u0e02\u0e2d", 818);
    freq.put("\u0e31\u0e01 ", 1014);
    freq.put("\u0e34\u0e2b\u0e32", 1129);
    freq.put("\u0e38\u0e1b", 1128);
    freq.put("\u0e31\u0e08\u0e08", 2448);
    freq.put("\u0e2a\u0e19", 4818);
    freq.put(" \u0e42\u0e04", 742);
    freq.put("\u0e32\u0e41\u0e25", 1356);
    freq.put("k", 3233);
    freq.put("\u0e32\u0e01\u0e21", 872);
    freq.put("\u30a2\u30a2\u30a2", 748);
    freq.put("ne ", 979);
    freq.put(" \u0e42\u0e14", 7452);
    freq.put("\u0e2d\u0e32\u0e13", 1739);
    freq.put("\u0e21\u0e15\u0e23", 1922);
    freq.put("\u0e32\u0e01\u0e2d", 816);
    freq.put(" \u0e17\u0e23", 1302);
    freq.put("\u0e2d\u0e32\u0e01", 1660);
    freq.put("\u0e32\u0e01\u0e2a", 915);
    freq.put("\u0e0a", 80847);
    freq.put("\u0e32\u0e28\u0e32", 1885);
    freq.put(" \u0e17\u0e35", 5982);
    freq.put(" \u0e17\u0e32", 1100);
    freq.put(" \u0e17\u0e4d\u0e32", 956);
    freq.put(" \u0e17\u0e31", 838);
    freq.put("\u0e49\u0e32 ", 2891);
    freq.put("\u0e43\u0e19\u0e2a", 3229);
    freq.put("\u0e43\u0e19\u0e2d", 1785);
    freq.put("\u0e1e\u0e37", 7226);
    freq.put("\u0e38\u0e14\u0e17", 873);
    freq.put("\u0e43\u0e19\u0e17", 1717);
    freq.put("m ", 1949);
    freq.put("\u0e43\u0e19\u0e15", 1018);
    freq.put("\u0e43\u0e19\u0e1b", 5976);
    freq.put("\u0e43\u0e19\u0e1a", 1100);
    freq.put("\u0e24\u0e29 ", 2433);
    freq.put("\u0e43\u0e19\u0e1e", 1416);
    freq.put("\u0e04 ", 5823);
    freq.put("\u0e43\u0e19\u0e01", 4474);
    freq.put("er ", 1893);
    freq.put("\u0e43\u0e19\u0e04", 959);
    freq.put("\u0e1b\u0e34\u0e14", 1097);
    freq.put("\u0e43\u0e19\u0e0a", 1757);
    freq.put("\u0e14\u0e47\u0e08", 2802);
    freq.put("\u0e31\u0e48\u0e27", 2312);
    freq.put("\u0e32\u0e2d\u0e32", 792);
    freq.put("\u0e32\u0e2d\u0e31", 1363);
    freq.put("\u0e01\u0e39\u0e25", 885);
    freq.put("\u0e49\u0e08\u0e30", 789);
    freq.put("\u0e4a", 2314);
    freq.put("\u0e25\u0e32\u0e19", 856);
    freq.put("\u0e32\u0e2d\u0e22", 985);
    freq.put("V", 1153);
    freq.put("\u0e1f\u0e34", 1569);
    freq.put("\u0e47\u0e2d", 1898);
    freq.put("me", 1665);
    freq.put("ma", 1651);
    freq.put("\u0e30\u0e44\u0e14", 777);
    freq.put("mi", 1301);
    freq.put("\u0e17\u0e48\u0e32", 2380);
    freq.put("\u0e40\u0e0a\u0e35", 2100);
    freq.put("\u0e43\u0e19\u0e41", 1213);
    freq.put("\u0e43\u0e19\u0e40", 3488);
    freq.put("\u0e38\u0e14\u0e43", 860);
    freq.put("\u0e37\u0e2d ", 11318);
    freq.put("\u0e2d\u0e19\u0e17", 1025);
    freq.put("\u0e4d\u0e32\u0e14\u0e31", 807);
    freq.put("\u0e49\u0e19", 24081);
    freq.put("\u0e49\u0e1b", 1226);
    freq.put("\u0e49\u0e1a", 1138);
    freq.put("\u0e21\u0e39\u0e48", 1176);
    freq.put("\u0e49\u0e1e", 1364);
    freq.put("\u0e01\u0e08", 3262);
    freq.put("\u0e49\u0e15", 1075);
    freq.put("\u0e49\u0e14", 1042);
    freq.put("\u0e49\u0e17", 1936);
    freq.put("\u0e49\u0e08", 2773);
    freq.put("\u0e49\u0e0a", 1217);
    freq.put("\u0e40\u0e2b\u0e15", 864);
    freq.put("\u0e49\u0e01", 2888);
    freq.put("\u0e40\u0e2b\u0e19", 2585);
    freq.put("\u0e49\u0e04", 1674);
    freq.put("\u0e49\u0e07", 18710);
    freq.put("\u0e40\u0e2b\u0e21", 1208);
    freq.put("\u0e40\u0e2b\u0e25", 3579);
    freq.put("\u0e15\u0e27\u0e23", 760);
    freq.put("ie", 1170);
    freq.put("\u0e49\u0e4d\u0e32", 5903);
    freq.put("\u0e49\u0e32", 37643);
    freq.put("\u0e02\u0e19", 4066);
    freq.put("\u0e08\u0e1e\u0e23", 2446);
    freq.put("\u0e49\u0e2a", 2215);
    freq.put("\u0e35", 202861);
    freq.put("\u0e31\u0e14 ", 1246);
    freq.put("\u0e49\u0e21", 4709);
    freq.put("\u0e34\u0e07\u0e2b", 822);
    freq.put("\u0e49\u0e23", 3437);
    freq.put("\u0e49\u0e22", 1840);
    freq.put("\u0e14\u0e49 ", 1252);
    freq.put("\u0e49\u0e27", 10098);
    freq.put("A", 4566);
    freq.put("\u0e40\u0e2b\u0e47", 854);
    freq.put("\u0e15\u0e27\u0e4c", 1614);
    freq.put("\u0e2d\u0e40\u0e1b", 1207);
    freq.put("\u0e34\u0e07\u0e40", 1081);
    freq.put("\u0e25\u0e38\u0e48", 3574);
    freq.put("\u0e49\u0e41", 2652);
    freq.put("\u0e49\u0e40", 7277);
    freq.put("\u0e49\u0e43", 2847);
    freq.put("\u0e2d\u0e0a", 1235);
    freq.put("\u0e2d\u0e40\u0e0a", 951);
    freq.put("\u0e49\u0e44", 1284);
    freq.put("\u0e4d\u0e32\u0e04\u0e31", 1775);
    freq.put("\u0e21\u0e39\u0e25", 1423);
    freq.put("\u0e07\u0e0a\u0e32", 2378);
    freq.put("\u0e2d\u0e40\u0e23", 1957);
    freq.put("\u0e2d\u0e40\u0e21", 2930);
    freq.put("\u0e32\u0e23 ", 2963);
    freq.put("\u0e17\u0e28\u0e44", 1737);
    freq.put("\u0e17\u0e28\u0e40", 766);
    freq.put("\u0e08", 90844);
    freq.put("\u0e27\u0e1b", 795);
    freq.put("\u0e0a\u0e31", 4493);
    freq.put("\u0e49\u0e27\u0e22", 5521);
    freq.put("\u0e04\u0e19", 5647);
    freq.put("\u0e2d\u0e1a", 7490);
    freq.put("\u0e01\u0e0e", 1349);
    freq.put("\u0e02\u0e32", 5865);
    freq.put("\u0e48", 261149);
    freq.put("\u0e2d\u0e01\u0e32", 1632);
    freq.put("\u0e2d\u0e21", 9516);
    freq.put("\u0e13 ", 3143);
    freq.put("\u0e1c\u0e48\u0e32", 1411);
    freq.put("\u0e23\u0e01\u0e40", 741);
    freq.put("\u0e17\u0e28\u0e2d", 828);
    freq.put("\u0e32\u0e17\u0e2a", 973);
    freq.put("l", 17507);
    freq.put("\u0e2b\u0e32\u0e27", 2346);
    freq.put("\u0e44\u0e17\u0e22", 5121);
    freq.put("\u0e32\u0e17\u0e35", 3260);
    freq.put("\u0e2d\u0e20", 865);
    freq.put("\u0e2b\u0e23\u0e31", 3559);
    freq.put("\u0e30\u0e0a\u0e32", 1877);
    freq.put("\u0e38\u0e2a", 1052);
    freq.put(" \u0e41\u0e21", 1055);
    freq.put("\u0e38\u0e29", 1254);
    freq.put("\u0e2b\u0e47", 854);
    freq.put(" \u0e41\u0e25", 16653);
    freq.put("\u0e38\u0e23", 4653);
    freq.put("\u0e2b\u0e49", 8276);
    freq.put(" \u0e41\u0e2b", 1041);
    freq.put(" \u0e41\u0e2d", 790);
    freq.put("\u0e38\u0e25", 3040);
    freq.put("\u0e1e\u0e4c", 1176);
    freq.put("\u0e21\u0e04", 2300);
    freq.put("\u0e09\u0e32", 1061);
    freq.put("\u0e31\u0e48", 6714);
    freq.put("\u0e1e\u0e40", 1196);
    freq.put("nt ", 807);
    freq.put("\u0e32\u0e40\u0e1b", 2477);
    freq.put("rt", 1263);
    freq.put("\u0e04\u0e27\u0e32", 10480);
    freq.put("\u0e32\u0e40\u0e23", 879);
    freq.put("\u0e32\u0e40\u0e25", 858);
    freq.put("\u0e1b\u0e23\u0e30", 25303);
    freq.put("rs", 890);
    freq.put("\u0e38\u0e02", 1229);
    freq.put("\u0e38\u0e01", 3888);
    freq.put("\u0e0a\u0e01\u0e32", 919);
    freq.put("ry", 1040);
    freq.put("\u0e38\u0e04", 2816);
    freq.put("\u0e4c\u0e43\u0e19", 1573);
    freq.put("rd", 813);
    freq.put("re", 2827);
    freq.put("\u0e4d\u0e32", 45160);
    freq.put("\u0e38\u0e19", 3561);
    freq.put("\u0e34\u0e2a\u0e15", 1802);
    freq.put("ra", 3541);
    freq.put("\u0e14\u0e19\u0e15", 1392);
    freq.put("ro", 2585);
    freq.put("ri", 3400);
    freq.put("\u0e38\u0e14", 8113);
    freq.put("\u0e38\u0e15", 2413);
    freq.put("\u0e1e\u0e19", 931);
    freq.put("\u0e1e\u0e1a", 1789);
    freq.put("\u0e23\u0e48\u0e27", 1692);
    freq.put("\u0e23\u0e30\u0e17", 2215);
    freq.put("\u0e08\u0e36\u0e07", 1351);
    freq.put("\u0e2d\u0e32", 13455);
    freq.put("\u0e0a\u0e37", 9652);
    freq.put("\u0e2b\u0e0d", 5078);
    freq.put("\u0e1e\u0e17", 1912);
    freq.put("\u0e23\u0e48\u0e32", 1627);
    freq.put("\u0e01\u0e15", 4649);
    freq.put("W", 1428);
    freq.put("\u0e2b\u0e19", 20409);
    freq.put("\u0e2b\u0e23", 18933);
    freq.put("\u0e2b\u0e22", 1301);
    freq.put("\u0e38\u0e48", 7901);
    freq.put("\u0e38\u0e49", 931);
    freq.put("\u0e2b\u0e27", 8188);
    freq.put("\u0e38\u0e4c", 914);
    freq.put("\u0e38\u0e42", 1437);
    freq.put("\u0e1e\u0e31", 6166);
    freq.put("\u0e38\u0e40", 849);
    freq.put("\u0e1e\u0e34", 6438);
    freq.put("\u0e1e\u0e35", 2676);
    freq.put("\u0e2b\u0e2d", 742);
    freq.put("ati", 1494);
    freq.put("\u0e2b\u0e32", 12502);
    freq.put("\u0e2b\u0e31", 3338);
    freq.put("r ", 3528);
    freq.put("\u0e1e\u0e2d", 1240);
    freq.put("\u0e2d\u0e27\u0e34", 799);
    freq.put("\u0e2b\u0e34", 1200);
    freq.put(" \u0e16\u0e19", 741);
    freq.put("\u0e1e\u0e21", 1303);
    freq.put("\u0e1e\u0e22", 3936);
    freq.put("\u0e1e\u0e23", 23104);
    freq.put("\u0e1e\u0e24", 1487);
    freq.put("\u0e1e\u0e25", 6364);
    freq.put("\u0e02\u0e31\u0e19", 1726);
    freq.put("\u0e23\u0e2b", 1918);
    freq.put("\u0e27\u0e48\u0e32", 16578);
    freq.put("\u0e40\u0e2a\u0e35", 3555);
    freq.put(" \u0e08\u0e32", 1386);
    freq.put(" \u0e08\u0e31", 3956);
    freq.put(" \u0e08\u0e30", 808);
    freq.put("\u0e07\u0e42\u0e14", 1508);
    freq.put("\u0e42\u0e17\u0e23", 1350);
    freq.put("\u0e0d\u0e32", 2270);
    freq.put("\u0e30\u0e16", 831);
    freq.put("\u0e19\u0e14\u0e31", 1314);
    freq.put("\u0e48\u0e32 ", 8977);
    freq.put("\u0e40\u0e2a\u0e23", 829);
    freq.put("\u0e1e", 93163);
    freq.put("\u0e23\u0e2d", 8553);
    freq.put("\u0e21\u0e23\u0e32", 849);
    freq.put("\u0e07\u0e20", 1825);
    freq.put("\u0e23\u0e23", 16031);
    freq.put("\u0e47\u0e01\u0e0b", 748);
    freq.put("\u0e27\u0e01", 5218);
    freq.put("\u0e23\u0e21", 12636);
    freq.put("\u0e22\u0e31\u0e07", 2948);
    freq.put("B", 2837);
    freq.put("\u0e23\u0e27", 7099);
    freq.put("\u0e14\u0e35\u0e15", 1119);
    freq.put("\u0e19\u0e34\u0e27", 770);
    freq.put("\u0e19\u0e34\u0e22", 2396);
    freq.put("\u0e44\u0e1b ", 836);
    freq.put("\u0e19\u0e34\u0e19", 1076);
    freq.put("\u0e19\u0e42\u0e14", 2101);
    freq.put("\u0e19\u0e34\u0e14", 3216);
    freq.put("\u0e20\u0e39\u0e21", 1417);
    freq.put("\u0e23\u0e38", 4970);
    freq.put("\u0e40\u0e2a\u0e49", 1396);
    freq.put("\u0e14\u0e35\u0e22", 3255);
    freq.put("\u0e23\u0e30\u0e2d", 2225);
    freq.put("\u0e19\u0e34\u0e01", 1334);
    freq.put("\u0e09", 5998);
    freq.put("\u0e1a ", 5246);
    freq.put("\u0e30\u0e0a", 3044);
    freq.put("\u0e23\u0e31", 23940);
    freq.put("\u30a2", 1141);
    freq.put("\u0e01\u0e1a", 1539);
    freq.put("\u0e23\u0e37", 21925);
    freq.put("\u0e13\u0e32\u0e08", 1453);
    freq.put("\u0e31\u0e19", 39721);
    freq.put("\u0e27\u0e07 ", 1110);
    freq.put("\u0e23\u0e21 ", 1362);
    freq.put("\u0e09\u0e1e\u0e32", 1147);
    freq.put("\u0e22\u0e07 ", 1443);
    freq.put("\u0e25\u0e31\u0e1a", 937);
    freq.put("\u0e22 ", 16564);
    freq.put("\u0e23\u0e1e\u0e23", 845);
    freq.put("\u0e23\u0e0a", 1118);
    freq.put("\u0e49", 168823);
    freq.put("\u0e21\u0e20\u0e32", 858);
    freq.put("\u0e23\u0e22", 2421);
    freq.put("\u0e30\u0e27\u0e31", 4431);
    freq.put("\u0e25\u0e31\u0e01", 5507);
    freq.put("\u0e07\u0e46 ", 1126);
    freq.put("\u0e15 ", 4123);
    freq.put("\u0e25\u0e31\u0e07", 3957);
    freq.put("\u0e32\u0e19\u0e15", 791);
    freq.put("\u0e32\u0e08\u0e31", 1830);
    freq.put("\u0e1a\u0e01", 4476);
    freq.put("\u0e32\u0e08\u0e32", 3547);
    freq.put("m", 9775);
    freq.put("\u0e49\u0e07 ", 1525);
    freq.put("\u0e25\u0e31\u0e22", 2733);
    freq.put("\u0e23\u0e01", 8900);
    freq.put("\u0e23\u0e30\u0e08", 2540);
    freq.put("\u4e00\u4e00", 774);
    freq.put("\u0e0a\u0e32\u0e01", 1050);
    freq.put("\u0e35\u0e48\u0e01", 1219);
    freq.put("\u0e23\u0e30\u0e01", 4332);
    freq.put("\u0e0a\u0e32\u0e0a", 786);
    freq.put("d ", 3285);
    freq.put(" \u0e04 ", 3588);
    freq.put("\u0e23\u0e30\u0e18", 815);
    freq.put("\u0e35\u0e48\u0e17", 1342);
    freq.put("\u0e0a\u0e32\u0e15", 3190);
    freq.put("\u0e35\u0e48\u0e15", 2048);
    freq.put("\u0e23\u0e30\u0e1e", 1841);
    freq.put("\u0e0a\u0e2a", 1160);
    freq.put("\u0e35\u0e48\u0e1e", 1219);
    freq.put("\u0e23\u0e30\u0e14", 3552);
    freq.put("\u0e1c", 20687);
    freq.put("\u0e48\u0e07\u0e40", 5701);
    freq.put("\u0e48\u0e07\u0e41", 1232);
    freq.put("\u0e0a\u0e32\u0e27", 3493);
    freq.put("\u0e23\u0e1b", 3771);
    freq.put("\u0e23\u0e30\u0e2a", 2582);
    freq.put("\u0e23\u0e30\u0e2b", 3447);
    freq.put("\u0e35\u0e48\u0e22", 5902);
    freq.put("\u0e0a\u0e32\u0e22", 1746);
    freq.put("\u0e35\u0e48\u0e21", 5943);
    freq.put("\u0e23\u0e30\u0e21", 3043);
    freq.put("\u0e23\u0e30\u0e22", 1763);
    freq.put("\u0e35\u0e48\u0e2d", 2340);
    freq.put("\u0e35\u0e48\u0e2a", 5079);
    freq.put("\u0e35\u0e48\u0e2b", 1170);
    freq.put("\u0e23\u0e22\u0e4c", 876);
    freq.put("\u0e23\u0e30\u0e27", 1743);
    freq.put("\u0e30\u0e21", 6798);
    freq.put("\u0e23\u0e23\u0e14", 1433);
    freq.put("\u0e23\u0e1e", 2742);
    freq.put(" \u0e40\u0e23", 2527);
    freq.put("\u0e30\u0e1b\u0e23", 1082);
    freq.put(" \u0e40\u0e21", 4395);
    freq.put(" \u0e40\u0e27", 860);
    freq.put("\u0e48\u0e07\u0e1b", 1000);
    freq.put(" \u0e40\u0e25", 918);
    freq.put("di", 1292);
    freq.put("\u0e23\u0e30\u0e40", 13435);
    freq.put("\u0e48\u0e07\u0e17", 1841);
    freq.put("\u0e23\u0e30\u0e42", 884);
    freq.put("\u0e48\u0e07\u0e15", 1001);
    freq.put("\u0e2d\u0e22 ", 1240);
    freq.put(" \u0e40\u0e2d", 1986);
    freq.put("da", 1163);
    freq.put("\u0e21\u0e1e\u0e4c", 1080);
    freq.put("\u0e19\u0e30 ", 754);
    freq.put("\u0e48\u0e07\u0e0a", 1246);
    freq.put("\u0e30\u0e2b", 5596);
    freq.put("\u0e25\u0e07 ", 792);
    freq.put("\u0e48\u0e07\u0e02", 3362);
    freq.put("\u0e4a\u0e01", 920);
    freq.put("\u0e48\u0e07\u0e01", 1222);
    freq.put(" \u0e40\u0e02", 1752);
    freq.put(" \u0e40\u0e01", 2484);
    freq.put("\u0e2a\u0e32\u0e02", 1007);
    freq.put(" \u0e40\u0e04", 1359);
    freq.put(" \u0e40\u0e0b", 916);
    freq.put(" \u0e40\u0e0a", 2450);
    freq.put(" \u0e40\u0e08", 1771);
    freq.put("\u0e19\u0e44\u0e21", 765);
    freq.put("\u0e34\u0e29\u0e31", 1436);
    freq.put("\u0e48\u0e07\u0e2d", 1487);
    freq.put(" \u0e40\u0e17", 1287);
    freq.put("\u0e48\u0e07\u0e2b", 867);
    freq.put(" \u0e40\u0e14", 1861);
    freq.put(" \u0e40\u0e1b", 26794);
    freq.put("\u0e08\u0e38\u0e1a", 2333);
    freq.put(" \u0e40\u0e19", 1184);
    freq.put("\u0e08\u0e31\u0e07", 4135);
    freq.put("\ufffd", 5212);
    freq.put(" \u0e40\u0e1e", 2641);
    freq.put("\u0e48\u0e07\u0e21", 1795);
    freq.put("\u0e1a\u0e1e", 1205);
    freq.put("\u0e22\u0e02\u0e2d", 1509);
    freq.put("\u0e07", 265772);
    freq.put("\u0e23\u0e49\u0e2d", 2730);
    freq.put("\u0e23\u0e49\u0e32", 4429);
    freq.put("\u0e21\u0e17", 4160);
    freq.put("\u0e23\u0e23\u0e04", 1151);
    freq.put("\u0e08\u0e01", 1261);
    freq.put(" \u0e42\u0e23", 1135);
    freq.put("\u0e21\u0e17\u0e35", 1983);
    freq.put("\u0e35\u0e01\u0e32", 2681);
    freq.put("\u0e2a\u0e40\u0e15", 1342);
    freq.put(" \u0e15\u0e31", 4204);
    freq.put(" \u0e15\u0e32", 1753);
    freq.put(" \u0e15\u0e4d\u0e32", 1120);
    freq.put("\u0e31\u0e22", 8749);
    freq.put("\u0e34\u0e14 ", 1226);
    freq.put(" \u0e15\u0e23", 740);
    freq.put("C", 4944);
    freq.put("\u0e2d\u0e31\u0e25", 1451);
    freq.put("\u0e27\u0e49\u0e32", 1054);
    freq.put("\u0e47", 73338);
    freq.put("\u0e08\u0e38", 5283);
    freq.put("\u0e1a\u0e32\u0e25", 1707);
    freq.put("\u0e07\u0e43\u0e15", 746);
    freq.put("\u0e07\u0e43\u0e19", 4860);
    freq.put("\u0e22\u0e17\u0e35", 1815);
    freq.put("\u0e1a\u0e32\u0e17", 1409);
    freq.put("\u0e2d\u0e31\u0e07", 3552);
    freq.put("\u0e07\u0e43\u0e2b", 1499);
    freq.put("\u0e27\u0e19 ", 1214);
    freq.put("\u0e1d\u0e48\u0e32", 781);
    freq.put("\u0e25\u0e35 ", 1049);
    freq.put("\u0e27\u0e49\u0e19", 750);
    freq.put("\u0e1a\u0e32\u0e07", 2680);
    freq.put("\u0e2d\u0e31\u0e19", 2487);
    freq.put(" \u0e28 ", 10355);
    freq.put("\u0e14\u0e34\u0e19", 2900);
    freq.put("\u0e38\u0e04\u0e04", 864);
    freq.put("\u0e0a\u0e49\u0e43", 1180);
    freq.put("\u0e0a\u0e49\u0e40", 1405);
    freq.put("\u0e01\u0e29\u0e31", 896);
    freq.put("\u0e01\u0e29\u0e32", 3668);
    freq.put("\u0e2b\u0e25", 16331);
    freq.put("\u0e40\u0e1b\u0e47", 52874);
    freq.put("\u0e1a\u0e1b", 2025);
    freq.put("\u0e16\u0e19", 2338);
    freq.put("\u0e41\u0e04", 2187);
    freq.put("\u0e1a\u0e48", 1386);
    freq.put("\u0e19\u0e35\u0e23", 1196);
    freq.put("\u0e19\u0e31\u0e07", 1602);
    freq.put("\u0e01\u0e29\u0e23", 1944);
    freq.put("\u0e18\u0e38\u0e4c", 901);
    freq.put("\u0e2a\u0e15\u0e4c", 1797);
    freq.put("\u0e27\u0e31", 23102);
    freq.put("\u0e48\u0e1b\u0e23", 1522);
    freq.put("\u0e27\u0e30", 947);
    freq.put("\u0e41\u0e2a\u0e14", 2090);
    freq.put("\u0e01\u0e29\u0e13", 3331);
    freq.put("\u0e23\u0e40\u0e25", 875);
    freq.put("\u0e48\u0e1b\u0e38", 1738);
    freq.put("\u0e32", 458974);
    freq.put("\u0e1a\u0e14", 2422);
    freq.put("\u0e34\u0e17", 9171);
    freq.put("\u0e14\u0e34\u0e21", 1868);
    freq.put("\u0e01\u0e23", 27767);
    freq.put("\u0e19\u0e20", 4756);
    freq.put("\u0e34\u0e17\u0e22", 5393);
    freq.put("\u0e07\u0e2a", 12858);
    freq.put("\u0e1c\u0e19", 738);
    freq.put("\u0e23\u0e48", 5273);
    freq.put("\u0e14\u0e34\u0e4c", 821);
    freq.put("\u0e0f\u0e34", 1907);
    freq.put("\u0e23\u0e4c\u0e40", 3538);
    freq.put("\u0e1c\u0e34", 1067);
    freq.put("Ch", 760);
    freq.put("Co", 1009);
    freq.put("\u0e07\u0e08\u0e31", 1172);
    freq.put("\u0e40\u0e1b\u0e34", 978);
    freq.put("\u0e23\u0e23\u0e21", 6124);
    freq.put("n", 27098);
    freq.put("\u0e19\u0e35\u0e49", 6260);
    freq.put("\u0e01\u0e29\u0e4c", 1004);
    freq.put("\u0e34\u0e0d", 1127);
    freq.put("\u0e40\u0e1b\u0e25", 1464);
    freq.put("\u0e34\u0e0a", 2649);
    freq.put("\u0e34\u0e17\u0e18", 1425);
    freq.put("\u0e2a\u0e34\u0e48", 1600);
    freq.put("\u0e25\u0e32\u0e14", 921);
    freq.put(" \u0e2b\u0e23", 10471);
    freq.put(" \u0e2b\u0e21", 2524);
    freq.put("\u0e27\u0e21", 5477);
    freq.put(" \u0e2b\u0e25", 1146);
    freq.put("\u0e09\u0e35", 1150);
    freq.put("is", 2584);
    freq.put("ir", 922);
    freq.put("it", 2279);
    freq.put("\u0e2a\u0e14\u0e07", 2076);
    freq.put("\u0e02\u0e15", 2558);
    freq.put("\u0e49\u0e43\u0e19", 1845);
    freq.put("\u0e25\u0e32\u0e07", 2453);
    freq.put("il", 1527);
    freq.put("io", 2597);
    freq.put("in", 5078);
    freq.put("ia", 2041);
    freq.put("ic", 3537);
    freq.put("\u0e2b\u0e32\u0e01", 917);
    freq.put("\u0e1d", 4270);
    freq.put("id", 1548);
    freq.put("ig", 855);
    freq.put("\u0e31\u0e19\u0e18", 3528);
    freq.put("\u0e02\u0e27", 1297);
    freq.put("\u0e32\u0e21 ", 1873);
    freq.put("\u0e02\u0e2d", 32858);
    freq.put("\u0e32\u0e19\u0e43", 891);
    freq.put("\u0e32\u0e19\u0e40", 2380);
    freq.put("\u0e32\u0e19\u0e41", 1122);
    freq.put("\u0e02\u0e35", 3132);
    freq.put("\u0e02\u0e36", 5668);
    freq.put("\u0e02\u0e31", 2842);
    freq.put("\u0e25\u0e32\u0e22", 5187);
    freq.put("\u0e31\u0e19\u0e14", 1864);
    freq.put("\u0e2b\u0e32\u0e23", 3693);
    freq.put(" \u0e2b\u0e19", 1504);
    freq.put("\u0e02\u0e38", 925);
    freq.put("\u0e0d\u0e35\u0e48", 1736);
    freq.put("\u0e04\u0e34\u0e14", 898);
    freq.put("\u0e27\u0e17", 1967);
    freq.put("\u0e32\u0e19\u0e2d", 1049);
    freq.put("\u0e32\u0e19\u0e2a", 931);
    freq.put("\u0e32\u0e19\u0e2b", 886);
    freq.put(" \u0e2e", 1180);
    freq.put("\u0e23\u0e35 ", 2785);
    freq.put("\u0e02\u0e48", 2813);
    freq.put("\u0e02\u0e49", 7740);
    freq.put("\u0e23\u0e01\u0e23", 1251);
    freq.put("i ", 1629);
    freq.put("\u0e32\u0e19\u0e35", 3469);
    freq.put("\u0e32\u0e19\u0e32", 1107);
    freq.put("\u0e0b\u0e35\u0e22", 1624);
    freq.put("\u0e32\u0e19\u0e31", 986);
    freq.put("\u0e0d\u0e0a", 978);
    freq.put("\u0e32\u0e19\u0e04", 1839);
    freq.put("\u0e32\u0e19\u0e02", 1418);
    freq.put("\u0e32\u0e19\u0e01", 1639);
    freq.put("\u0e08\u0e49", 6665);
    freq.put("\u0e32\u0e19\u0e19", 858);
    freq.put("\u0e32\u0e19\u0e17", 1970);
    freq.put("the", 1233);
    freq.put("\u0e31\u0e25\u0e1a", 846);
    freq.put("\u0e2a\u0e35\u0e22", 3370);
    freq.put("\u0e30\u0e1a\u0e1a", 2022);
    freq.put("\u0e4c\u0e41\u0e25", 1851);
    freq.put("\u0e39\u0e48 ", 1041);
    freq.put("\u0e23\u0e23\u0e13", 1404);
    freq.put("\u0e27\u0e1a", 1401);
    freq.put("\u0e27\u0e19", 11532);
    freq.put("\u0e07\u0e2d\u0e32", 1391);
    freq.put("\u0e31\u0e19\u0e44", 773);
    freq.put("\u0e31\u0e19\u0e41", 786);
    freq.put("\u0e31\u0e19\u0e40", 2354);
    freq.put("\u0e31\u0e19\u0e43", 1276);
    freq.put("\u0e17\u0e18\u0e34", 2039);
    freq.put("\u0e22\u0e17\u0e31", 824);
    freq.put("\u0e07\u0e08\u0e32", 3155);
    freq.put("\u0e34\u0e28\u0e32", 1224);
    freq.put("\u0e27\u0e01\u0e31", 2290);
    freq.put("\u0e30\u0e1a\u0e32", 1151);
    freq.put("\u0e30", 131072);
    freq.put("\u0e27\u0e04", 1204);
    freq.put("\u0e23\u0e23\u0e29", 1352);
    freq.put("\u0e31\u0e1a ", 2373);
    freq.put("\u0e22\u0e32 ", 1376);
    freq.put("\u0e17\u0e18\u0e28", 829);
    freq.put("\u0e27\u0e02", 1721);
    freq.put("\u0e2d\u0e47", 1408);
    freq.put("\u0e48\u0e08\u0e30", 1049);
    freq.put("\u0e31\u0e19\u0e19", 1059);
    freq.put("D", 2767);
    freq.put("\u0e07\u0e2d\u0e2d", 847);
    freq.put("\u0e31\u0e19\u0e15", 2569);
    freq.put("\u0e07\u0e2d\u0e22", 4387);
    freq.put("\u0e31\u0e19\u0e17", 6775);
    freq.put("\u0e35\u0e02\u0e19", 839);
    freq.put("\u0e19\u0e01\u0e25", 2158);
    freq.put("\u0e07\u0e40\u0e28", 1374);
    freq.put("\u0e07\u0e40\u0e2a", 869);
    freq.put("\u0e07\u0e40\u0e2b", 1953);
    freq.put("\u0e07\u0e40\u0e25", 753);
    freq.put("\u0e07\u0e2d\u0e31", 937);
    freq.put("\u0e25\u0e30\u0e2a", 1767);
    freq.put("\u0e31\u0e19\u0e01", 1116);
    freq.put("\u0e07\u0e40\u0e21", 1299);
    freq.put("\u0e07\u0e40\u0e23", 2306);
    freq.put("\u0e43\u0e19\u0e23", 2523);
    freq.put("\u0e07\u0e40\u0e1e", 1132);
    freq.put("\u0e4d\u0e32\u0e43\u0e2b", 1486);
    freq.put("\u0e07\u0e40\u0e1b", 5244);
    freq.put("\u0e07\u0e40\u0e14", 1083);
    freq.put("\u0e2a\u0e35\u0e48", 1091);
    freq.put("\u0e07\u0e40\u0e17", 2214);
    freq.put("\u0e2a\u0e48\u0e27", 5073);
    freq.put("\u0e27\u0e0a", 1103);
    freq.put("\u0e31\u0e19\u0e2d", 2900);
    freq.put("\u0e43\u0e19\u0e20", 1762);
    freq.put("\u0e34\u0e20", 1128);
    freq.put("\u0e42\u0e1b\u0e23", 1570);
    freq.put("\u0e07\u0e40\u0e04", 853);
    freq.put("\u0e43\u0e19\u0e27", 1980);
    freq.put("\u0e31\u0e19\u0e27", 1287);
    freq.put("\u0e27\u0e08", 1546);
    freq.put("\u0e07\u0e40\u0e01", 2093);
    freq.put("\u0e07\u0e40\u0e02", 1000);
    freq.put("\u0e31\u0e19\u0e22", 781);
    freq.put("\u0e19\u0e40\u0e23", 1822);
    freq.put("\u0e19\u0e40\u0e21", 2536);
    freq.put("\u0e19\u0e40\u0e27", 905);
    freq.put("\u0e19\u0e40\u0e2a", 1392);
    freq.put("\u0e19\u0e40\u0e2b", 886);
    freq.put("\u0e28\u0e34\u0e25", 1821);
    freq.put("\u0e19\u0e40\u0e2d", 1413);
    freq.put("\u0e1a\u0e35\u0e22", 817);
    freq.put("\u0e40\u0e28\u0e2a", 1255);
    freq.put("\u0e40\u0e28\u0e29", 814);
    freq.put("\u0e2d\u0e32\u0e08", 1975);
    freq.put("\u0e48\u0e42", 798);
    freq.put("\u0e48\u0e43", 7390);
    freq.put("\u0e1b", 143207);
    freq.put("\u0e48\u0e41", 2495);
    freq.put("\u0e2d\u0e32\u0e23", 1724);
    freq.put("\u0e48\u0e44", 2895);
    freq.put("\u0e48\u0e19 ", 4848);
    freq.put("\u0e19\u0e40\u0e01", 1640);
    freq.put("\u0e19\u0e40\u0e04", 1189);
    freq.put("ica", 989);
    freq.put("\u0e01\u0e34\u0e08", 1573);
    freq.put("\u0e01\u0e34\u0e14", 3855);
    freq.put("\u0e41\u0e2b\u0e48", 6124);
    freq.put("\u0e2d\u0e32\u0e28", 740);
    freq.put("\u0e19\u0e40\u0e17", 2022);
    freq.put("\u0e19\u0e40\u0e14", 1933);
    freq.put("\u0e2d\u0e32\u0e2b", 1406);
    freq.put("\u0e19\u0e40\u0e1b", 2635);
    freq.put("\u0e19\u0e40\u0e1e", 1597);
    freq.put("\u0e01\u0e34\u0e19", 769);
    freq.put("\u0e48\u0e1a", 1847);
    freq.put("\u0e48\u0e1b", 4265);
    freq.put("\u0e48\u0e19", 17313);
    freq.put("\u0e48\u0e1e", 1708);
    freq.put("\u0e48\u0e1c", 743);
    freq.put("\u0e31\u0e19\u0e2a", 772);
    freq.put("\u0e48\u0e16", 906);
    freq.put("\u0e48\u0e17", 5172);
    freq.put("\u0e48\u0e14", 1050);
    freq.put("\u0e48\u0e15", 3007);
    freq.put("\u0e48\u0e0a", 990);
    freq.put("\u0e48\u0e08", 2216);
    freq.put("\u0e1a\u0e02", 1492);
    freq.put("\u0e48\u0e02", 1323);
    freq.put("\u0e1a\u0e2a", 3398);
    freq.put("\u0e48\u0e01", 2880);
    freq.put("\u0e2a\u0e4d\u0e32\u0e2b", 2054);
    freq.put("\u0e48\u0e07", 35546);
    freq.put("\u0e41\u0e2b\u0e25", 799);
    freq.put("\u0e21\u0e35 ", 1149);
    freq.put("\u0e41\u0e2b\u0e19", 1000);
    freq.put("\u0e01\u0e34\u0e42", 1154);
    freq.put("\u0e48\u0e32", 42021);
    freq.put("ic ", 1027);
    freq.put("\u0e2e\u0e31", 845);
    freq.put("o", 27360);
    freq.put("\u0e48\u0e2a", 6307);
    freq.put("\u0e48\u0e2b", 2814);
    freq.put("\u0e48\u0e2d", 46408);
    freq.put("\u0e34\u0e15 ", 1048);
    freq.put("\u0e48\u0e23", 2826);
    freq.put("\u0e48\u0e21", 15356);
    freq.put("\u0e48\u0e27", 14132);
    freq.put("\u0e48\u0e25", 1168);
    freq.put("\u0e21\u0e21", 2832);
    freq.put("\u0e21\u0e20", 1402);
    freq.put("\u0e21\u0e23", 6136);
    freq.put("\u0e21\u0e22", 1297);
    freq.put("\u0e49\u0e19\u0e01", 769);
    freq.put("\u0e1a\u0e1a", 7643);
    freq.put("\u0e21\u0e27", 3354);
    freq.put("\u0e06", 1276);
    freq.put("\u0e21\u0e28", 1140);
    freq.put("\u0e21\u0e2b", 8473);
    freq.put("\u0e21\u0e2a", 4913);
    freq.put("\u0e21\u0e2d", 4804);
    freq.put("\u0e49\u0e19\u0e15", 741);
    freq.put("\u0e21\u0e30", 1294);
    freq.put("\u0e49\u0e19\u0e17", 2678);
    freq.put("\u0e21\u0e32", 29552);
    freq.put("\u0e21\u0e35", 30856);
    freq.put(" \u0e2a\u0e48", 1561);
    freq.put("\u0e21\u0e37", 14762);
    freq.put("\u0e0a\u0e48\u0e19", 2842);
    freq.put("\u0e21\u0e38", 2792);
    freq.put("\u0e21\u0e01", 5523);
    freq.put("\u0e21\u0e48 ", 849);
    freq.put("\u0e22\u0e21\u0e35", 1590);
    freq.put("\u0e49\u0e19\u0e21", 919);
    freq.put("\u0e1a\u0e23\u0e21", 1009);
    freq.put("\u0e0a\u0e48\u0e27", 2205);
    freq.put("\u0e1a\u0e23\u0e23", 1513);
    freq.put("\u0e34\u0e42", 3549);
    freq.put("\u0e21\u0e0a", 2595);
    freq.put("\u0e0a\u0e48\u0e2d", 1132);
    freq.put("\u0e07\u0e21", 7023);
    freq.put("\u0e49\u0e19\u0e2a", 1040);
    freq.put("\u0e1a\u0e23\u0e34", 5195);
    freq.put("\u0e21\u0e13", 1076);
    freq.put("\u0e15\u0e38\u0e25", 748);
    freq.put("\u0e21\u0e15", 4461);
    freq.put("\u0e34\u0e40", 7222);
    freq.put("\u0e1a\u0e23\u0e32", 1706);
    freq.put("\u0e21\u0e16", 925);
    freq.put("\u0e40\u0e1a\u0e35", 820);
    freq.put("\u0e40\u0e1a\u0e34", 951);
    freq.put("\u0e2e\u0e32", 872);
    freq.put("\u0e34\u0e41", 1214);
    freq.put("\u0e2e\u0e34", 902);
    freq.put("\u0e21\u0e1c", 871);
    freq.put("\u0e04\u0e49\u0e32", 1139);
    freq.put("\u0e21\u0e1e", 4702);
    freq.put("\u0e49\u0e19\u0e44", 757);
    freq.put("\u0e25\u0e4d\u0e32\u0e15", 811);
    freq.put("\u0e19\u0e36\u0e48", 6892);
    freq.put("\u0e49\u0e19\u0e40", 2203);
    freq.put("\u0e49\u0e19\u0e43", 1235);
    freq.put("\u0e46", 5416);
    freq.put("\u0e07\u0e1b\u0e23", 4913);
    freq.put(" \u0e2a\u0e16", 1382);
    freq.put("\u0e32\u0e0a\u0e19", 1229);
    freq.put("\u0e34\u0e4c ", 838);
    freq.put("\u0e32\u0e0a\u0e01", 821);
    freq.put("\u0e23\u0e1b\u0e23", 1489);
    freq.put("\u0e13\u0e30\u0e40", 897);
    freq.put("\u0e27\u0e32\u0e21", 10406);
    freq.put("\u0e07\u0e1b\u0e35", 968);
    freq.put("\u0e22\u0e4c ", 2750);
    freq.put("\u0e21\u0e41", 3080);
    freq.put("\u0e15\u0e23\u0e07", 1229);
    freq.put("\u0e21\u0e43", 1839);
    freq.put("\u0e32\u0e0a\u0e34", 1510);
    freq.put(" \u0e2a\u0e38", 760);
    freq.put("\u0e2d\u0e21 ", 778);
    freq.put("\u0e21\u0e49", 2616);
    freq.put(" \u0e2a\u0e34", 1143);
    freq.put("\u0e41\u0e19\u0e27", 1987);
    freq.put("\u0e1a\u0e2b", 1553);
    freq.put(" \u0e2a\u0e31", 1226);
    freq.put(" \u0e2a\u0e4d\u0e32", 1162);
    freq.put(" \u0e2a\u0e32", 2037);
    freq.put("\u0e32\u0e0a\u0e27", 1452);
    freq.put("\u0e32\u0e0a\u0e2d", 929);
    freq.put(" \u0e2a\u0e21", 1526);
    freq.put("\u0e31\u0e27 ", 1389);
    freq.put("\u0e19\u0e2a\u0e21", 1639);
    freq.put("\u0e1a\u0e27", 2339);
    freq.put("\u0e2b\u0e25\u0e27", 2304);
    freq.put("\u0e2a\u0e16\u0e32", 5432);
    freq.put("\u0e07\u0e15\u0e48", 740);
    freq.put("\u0e2d\u0e48", 1463);
    freq.put("\u0e04\u0e25\u0e37", 949);
    freq.put("\u0e19\u0e2a\u0e31", 1468);
    freq.put("\u0e32\u0e01\u0e31", 1026);
    freq.put("\u0e19\u0e2a\u0e4d\u0e32", 796);
    freq.put("\u0e04\u0e25\u0e2d", 868);
    freq.put("\u0e19\u0e2a\u0e38", 1261);
    freq.put("\u0e2b\u0e25\u0e35", 1577);
    freq.put("\u0e32\u0e18\u0e32", 1105);
    freq.put("\u0e32\u0e18\u0e34", 1501);
    freq.put("\u0e22\u0e19 ", 4029);
    freq.put("ni", 2058);
    freq.put("no", 1065);
    freq.put("na", 2372);
    freq.put("nc", 1198);
    freq.put("nd", 2063);
    freq.put("ne", 2324);
    freq.put("\u0e1d\u0e23\u0e31", 1300);
    freq.put("ng", 2747);
    freq.put("\u0e31", 226972);
    freq.put("tio", 1636);
    freq.put("\u0e25\u0e17\u0e35", 1395);
    freq.put("\u0e19\u0e18\u0e4c", 2163);
    freq.put("\u0e1a\u0e38", 4548);
    freq.put("ns", 1221);
    freq.put("nt", 2832);
    freq.put("\u0e1f ", 941);
    freq.put("\u0e19\u0e40\u0e02", 1425);
    freq.put("\u0e19\u0e18\u0e38", 1127);
    freq.put("\u0e49\u0e08\u0e31", 1225);
    freq.put("E", 2382);
    freq.put("\u30a2\u30a2", 942);
    freq.put("\u0e48\u0e40\u0e02", 763);
    freq.put("\u0e48\u0e40\u0e01", 1904);
    freq.put("\u0e48\u0e40\u0e1b", 2235);
    freq.put("\u0e1a\u0e34", 3104);
    freq.put("\u0e1a\u0e35", 2069);
    freq.put("\u0e19\u0e18\u0e23", 779);
    freq.put("\u0e35\u0e25\u0e31", 1263);
    freq.put("\u0e23\u0e39\u0e49", 1907);
    freq.put("\u0e48\u0e40\u0e2b", 1028);
    freq.put("\u0e35\u0e49 ", 1390);
    freq.put("\u0e38\u0e29\u0e22", 1008);
    freq.put("\u0e27\u0e4c", 2314);
    freq.put("\u0e27\u0e22 ", 1162);
    freq.put("\u0e2b\u0e25\u0e48", 1190);
    freq.put("\u0e48\u0e40\u0e23", 861);
    freq.put("\u0e15\u0e23\u0e30", 1105);
    freq.put("\u0e04\u0e25\u0e49", 1302);
    freq.put("\u0e07\u0e15\u0e31", 1510);
    freq.put("\u0e07\u0e15\u0e30", 916);
    freq.put("\u0e1a\u0e32", 8404);
    freq.put("\u0e27\u0e48", 16781);
    freq.put("\u0e19\u0e40\u0e08", 957);
    freq.put("\u0e10\u0e32", 2537);
    freq.put("\u0e39\u0e48\u0e2b", 1111);
    freq.put("\u0e31\u0e1a\u0e1b", 1271);
    freq.put("\u0e04", 113272);
    freq.put("\u0e17\u0e2a", 1351);
    freq.put("\u0e08\u0e08\u0e38", 2329);
    freq.put("\u0e31\u0e1a\u0e17", 1243);
    freq.put("\u0e10\u0e21", 814);
    freq.put("\u0e31\u0e1a\u0e01", 2418);
    freq.put("\u0e07\u0e41\u0e25", 1588);
    freq.put("\u0e48\u0e17\u0e35", 2658);
    freq.put("\u0e31\u0e1a\u0e04", 1139);
    freq.put("\u0e10\u0e2d", 1245);
    freq.put("\u0e32\u0e21\u0e40", 3279);
    freq.put("\u0e32\u0e21\u0e41", 1031);
    freq.put("\u0e01\u0e35\u0e48", 1664);
    freq.put("\u0e07\u0e41\u0e15", 2125);
    freq.put("\u0e39\u0e48\u0e1a", 1069);
    freq.put("\u0e31\u0e1a\u0e2a", 1520);
    freq.put("\u0e42\u0e1a\u0e23", 910);
    freq.put("\u0e31\u0e1a\u0e2d", 925);
    freq.put("\u0e02\u0e32\u0e27", 1067);
    freq.put("\u0e31\u0e1a\u0e23", 1129);
    freq.put("\u0e39\u0e48\u0e17", 2435);
    freq.put("\u0e40\u0e27\u0e35", 1017);
    freq.put("\u0e44", 49049);
    freq.put("\u0e2d\u0e4d\u0e32\u0e19", 838);
    freq.put("\u0e19\u0e41\u0e1a", 783);
    freq.put("\u0e32\u0e21\u0e2a", 2270);
    freq.put("\u0e32\u0e21\u0e2b", 1771);
    freq.put("\u0e32\u0e21\u0e35", 784);
    freq.put("\u0e32\u0e21\u0e32", 3948);
    freq.put("\u0e30\u0e40\u0e25", 1717);
    freq.put("\u0e22\u0e32\u0e28", 1408);
    freq.put("\u0e31\u0e1a\u0e40", 2350);
    freq.put("\u0e31\u0e1a\u0e41", 746);
    freq.put("\u0e22\u0e32\u0e25", 2584);
    freq.put("\u0e22\u0e32\u0e22", 2092);
    freq.put("\u0e22\u0e32\u0e21", 807);
    freq.put("\u0e32\u0e21\u0e04", 978);
    freq.put("\u0e30\u0e40\u0e17", 8450);
    freq.put("\u0e40\u0e27\u0e13", 1738);
    freq.put("\u0e22\u0e32\u0e19", 1202);
    freq.put("\u0e32\u0e21\u0e01", 1469);
    freq.put("\u0e30\u0e40\u0e1b", 3470);
    freq.put("\u0e39\u0e48\u0e43", 3858);
    freq.put("\u0e39\u0e48\u0e40", 814);
    freq.put("p", 8180);
    freq.put("\u0e30\u0e40\u0e01", 848);
    freq.put("\u0e1a\u0e34\u0e19", 950);
    freq.put("\u0e18\u0e34\u0e01", 846);
    freq.put("\u0e19\u0e41\u0e25", 1965);
    freq.put("\u0e30\u0e40\u0e08", 2079);
    freq.put("\u0e32\u0e21\u0e1b", 1047);
    freq.put("\u0e19\u0e41\u0e23", 793);
    freq.put("\u0e21\u0e35\u0e40", 1932);
    freq.put("\u0e2d\u0e21\u0e32", 1234);
    freq.put("\u0e27\u0e22\u0e01", 1046);
    freq.put("\u0e2d\u0e21\u0e39", 1073);
    freq.put("\u0e2d\u0e37", 1874);
    freq.put("\u0e07\u0e41\u0e23", 2003);
    freq.put("\u0e1b\u0e0f\u0e34", 1862);
    freq.put("\u0e48\u0e19\u0e14", 850);
    freq.put("\u0e19\u0e37\u0e2d", 2427);
    freq.put("\u0e1a\u0e39", 1144);
    freq.put("\u0e1d\u0e23", 1302);
    freq.put("\u0e13\u0e34", 917);
    freq.put("\u0e2f", 856);
    freq.put("\u0e2d\u0e21\u0e1e", 870);
    freq.put("\u0e07\u0e15", 6752);
    freq.put("\u0e1e\u0e25\u0e07", 2750);
    freq.put("\u0e48\u0e19\u0e40", 1175);
    freq.put("\u0e21\u0e35\u0e02", 1119);
    freq.put("Ma", 1030);
    freq.put("\u0e31\u0e15\u0e27", 1677);
    freq.put("\u0e27\u0e22\u0e40", 735);
    freq.put("\u0e15\u0e39\u0e19", 1178);
    freq.put("\u0e48\u0e19\u0e49", 1389);
    freq.put("\u0e21\u0e35\u0e0a", 2478);
    freq.put("\u0e15\u0e31\u0e27", 7601);
    freq.put("\u0e21\u0e35\u0e17", 746);
    freq.put("\u0e21\u0e35\u0e19", 1210);
    freq.put("\u0e21\u0e35\u0e1b", 899);
    freq.put("\u0e2a\u0e4d\u0e32\u0e04", 1783);
    freq.put("\u0e21\u0e35\u0e1c", 1122);
    freq.put("\u0e21\u0e35\u0e1e", 1283);
    freq.put("\u0e21\u0e35\u0e23", 1326);
    freq.put("\u0e21\u0e35\u0e25", 1533);
    freq.put("\u0e34\u0e15\u0e32", 823);
    freq.put("\u0e21\u0e35\u0e2a", 1890);
    freq.put("\u0e34\u0e15\u0e34", 1042);
    freq.put("\u0e2d\u0e21\u0e40", 1000);
    freq.put("\u0e1b\u0e23\u0e34", 937);
    freq.put("\u0e34\u0e15\u0e22", 978);
    freq.put("\u0e34\u0e15\u0e23", 1253);
    freq.put("\u0e40\u0e19\u0e34", 1467);
    freq.put("\u0e04\u0e48\u0e32", 1374);
    freq.put("\u0e19\u0e37\u0e49", 1785);
    freq.put("\u0e40\u0e19\u0e37", 3043);
    freq.put("\u0e21 ", 15299);
    freq.put("\u0e16\u0e44", 2196);
    freq.put("\u0e40\u0e0b\u0e25", 810);
    freq.put("\u0e27\u0e19\u0e01", 966);
    freq.put("\u0e41\u0e1a\u0e1a", 4625);
    freq.put("\u0e40\u0e0b\u0e35", 1618);
    freq.put("\u0e1a", 116540);
    freq.put("\u0e31\u0e27\u0e40", 1510);
    freq.put("\u0e30 ", 8344);
    freq.put("\u0e49\u0e19 ", 3595);
    freq.put("\u0e21\u0e2b\u0e32", 5731);
    freq.put("\u0e21\u0e48\u0e2d", 742);
    freq.put("\u0e32\u0e22\u0e17", 1440);
    freq.put("\u0e25\u0e34\u0e21", 935);
    freq.put("\u0e48\u0e04", 1361);
    freq.put("\u0e22\u0e21 ", 948);
    freq.put("\u0e21\u0e2b\u0e21", 966);
    freq.put("\u0e34\u0e42\u0e25", 1164);
    freq.put("\u0e41\u0e1a\u0e48", 978);
    freq.put("\u0e19\u0e2b\u0e21", 998);
    freq.put("\u0e2a\u0e19\u0e32", 1982);
    freq.put("\u0e22\u0e2d\u0e14", 1124);
    freq.put("\u0e08\u0e23\u0e34", 1485);
    freq.put("\u0e32\u0e1b\u0e23", 879);
    freq.put("\u0e48\u0e22\u0e27", 2420);
    freq.put("\u0e19\u0e31\u0e1a", 1179);
    freq.put("\u0e48\u0e22\u0e21", 1269);
    freq.put("\u0e2d\u0e35\u0e01", 2134);
    freq.put("\u0e25\u0e01 ", 1247);
    freq.put("\u0e48\u0e2d ", 2927);
    freq.put("\u0e0a\u0e27\u0e07", 936);
    freq.put("\u0e27\u0e2d\u0e23", 1058);
    freq.put("\u0e31\u0e27\u0e2d", 898);
    freq.put("\u0e48\u0e22\u0e19", 1164);
    freq.put("\u0e32\u0e0a ", 1056);
    freq.put("\u0e31\u0e27\u0e25", 1090);
    freq.put("\u0e1e\u0e39\u0e14", 1126);
    freq.put("\u0e19\u0e19\u0e35", 1085);
    freq.put("\u0e35\u0e49\u0e40", 1017);
    freq.put("\u0e23\u0e31\u0e49", 3560);
    freq.put("\u0e23\u0e31\u0e48", 1334);
    freq.put("\u0e19\u0e19\u0e31", 1485);
    freq.put("\u0e07\u0e2d", 10609);
    freq.put("\u0e19\u0e19\u0e32", 1321);
    freq.put(" of", 1521);
    freq.put("\u0e41\u0e2a", 3385);
    freq.put("ter", 1286);
    freq.put("\u0e49\u0e21\u0e35", 1570);
    freq.put("\u0e49\u0e02", 1096);
    freq.put("\u0e1f\u0e38", 809);
    freq.put("\u0e22\u0e19\u0e15", 2593);
    freq.put("\u0e12\u0e19", 2389);
    freq.put("\u0e1f\u0e2d", 994);
    freq.put("\u0e16\u0e39\u0e01", 2600);
    freq.put("\u0e2c\u0e32", 1653);
    freq.put("\u0e13\u0e32", 2378);
    freq.put("\u0e1f\u0e25", 850);
    freq.put("s ", 7041);
    freq.put("\u0e1f\u0e23", 1492);
    freq.put("\u0e23\u0e31\u0e0a", 1049);
    freq.put("\u0e35\u0e49\u0e08", 758);
    freq.put("\u0e23\u0e31\u0e01", 1669);
    freq.put("\u0e23\u0e31\u0e1a", 6837);
    freq.put("\u0e1f\u0e49", 2049);
    freq.put("\u0e23\u0e31\u0e10", 5336);
    freq.put("\u0e08\u0e35\u0e19", 2020);
    freq.put("\u0e0a\u0e35\u0e22", 1882);
    freq.put("\u0e23\u0e31\u0e2a", 1059);
    freq.put("\u0e35\u0e49\u0e22", 1300);
    freq.put("\u0e0a\u0e35\u0e27", 1797);
    freq.put("\u0e27\u0e32\u0e07", 1213);
    freq.put("ss", 1290);
    freq.put("st", 2642);
    freq.put("si", 1814);
    freq.put("\u0e20\u0e31", 1399);
    freq.put("so", 847);
    freq.put("\u0e30\u0e08\u0e4d\u0e32", 1148);
    freq.put("\u0e30\u0e08\u0e31", 762);
    freq.put("se", 1374);
    freq.put("\u0e2d\u0e34\u0e19", 2322);
    freq.put(" \u0e04\u0e27", 1268);
    freq.put(" \u0e04\u0e23", 1482);
    freq.put("\u0e27\u0e23\u0e4c", 805);
    freq.put("\u0e13\u0e23", 978);
    freq.put("\u0e21\u0e44", 1232);
    freq.put(" \u0e04\u0e37", 4533);
    freq.put("\u0e18", 26604);
    freq.put(" \u0e04\u0e4d\u0e32", 751);
    freq.put("\u0e2d\u0e22\u0e48", 3805);
    freq.put("\u0e35\u0e48 ", 11834);
    freq.put("\u0e23\u0e30 ", 742);
    freq.put("\u0e49\u0e2b", 1048);
    freq.put("\u0e2d\u0e34\u0e2a", 796);
    freq.put("\u0e25\u0e19\u0e14", 1156);
    freq.put(" \u0e04\u0e19", 1274);
    freq.put("\u0e41\u0e25\u0e49", 2088);
    freq.put("ent", 1216);
    freq.put("\u0e19\u0e42\u0e25", 1115);
    freq.put("\u0e41\u0e25\u0e30", 28762);
    freq.put("\u0e25\u0e07\u0e32", 1081);
    freq.put("\u0e2d\u0e19\u0e40", 1384);
    freq.put("\u0e14\u0e39\u0e01", 1062);
    freq.put("\u0e2d\u0e07\u0e40", 6096);
    freq.put("\u0e2d\u0e22\u0e39", 11352);
    freq.put("\u0e19\u0e31\u0e49", 3921);
    freq.put("\u0e37\u0e48\u0e19", 2592);
    freq.put("\u0e01\u0e24\u0e29", 3489);
    freq.put("\u0e21\u0e31", 8313);
    freq.put("\u0e27\u0e23\u0e23", 3044);
    freq.put("\u0e41\u0e25\u0e19", 1347);
    freq.put("\u0e37\u0e48\u0e2d", 28338);
    freq.put("\u0e34\u0e0a\u0e32", 1303);
    freq.put("\u0e48\u0e07 ", 3045);
    freq.put("\u0e21\u0e34", 5697);
    freq.put("em", 1263);
    freq.put("el", 1781);
    freq.put("en", 3747);
    freq.put("\u0e25\u0e35\u0e48", 2431);
    freq.put("ed", 1616);
    freq.put("\u0e15\u0e49", 8814);
    freq.put("ea", 1472);
    freq.put("ec", 1050);
    freq.put("\u0e21\u0e48", 10097);
    freq.put("\u0e21\u0e39", 3200);
    freq.put("\u0e34\u0e14\u0e08", 807);
    freq.put("\u0e04\u0e39\u0e48", 872);
    freq.put("\u0e40\u0e0a\u0e48", 2859);
    freq.put("et", 1470);
    freq.put("\u0e34\u0e14\u0e01", 963);
    freq.put("\u0e1e\u0e23\u0e32", 866);
    freq.put("es", 2908);
    freq.put("er", 5983);
    freq.put("\u0e49\u0e1b\u0e23", 770);
    freq.put("\u0e40\u0e18\u0e2d", 1279);
    freq.put("\u0e2b\u0e25\u0e32", 3254);
    freq.put("\u0e34\u0e14\u0e32", 785);
    freq.put("\u0e34\u0e14\u0e2b", 1109);
    freq.put("\u0e1c\u0e48", 2887);
    freq.put("\u0e35\u0e01 ", 1051);
    freq.put("\u0e4d\u0e32\u0e01\u0e31", 1274);
    freq.put("\u0e27\u0e31\u0e15", 2453);
    freq.put("\u0e43", 72132);
    freq.put("\u0e15\u0e48\u0e25", 740);
    freq.put("G", 2229);
    freq.put("\u0e15\u0e48\u0e2d", 4486);
    freq.put("\u0e2d\u0e07\u0e44", 1059);
    freq.put("e ", 9681);
    freq.put("\u0e07\u0e19\u0e35", 1331);
    freq.put("\u0e21\u0e02", 2191);
    freq.put("\u0e15\u0e48\u0e32", 3505);
    freq.put("\u0e07\u0e19\u0e31", 904);
    freq.put("\u0e34\u0e14\u0e40", 1452);
    freq.put("\u0e2e\u0e2d", 754);
    freq.put("\u0e15\u0e48\u0e07", 1112);
    freq.put("\u0e23\u0e28", 2322);
    freq.put("\u0e21\u0e07", 1139);
    freq.put("\u0e30\u0e23\u0e32", 2815);
    freq.put("\u0e40\u0e0a\u0e34", 917);
    freq.put("\u0e40\u0e0a\u0e37", 1779);
    freq.put("\u0e41\u0e1b\u0e25", 1818);
    freq.put("\u0e25\u0e35\u0e22", 1437);
    freq.put("\u0e2b\u0e31\u0e27", 2009);
    freq.put("\u0e21\u0e08", 1684);
    freq.put("\u0e1b\u0e48\u0e32", 900);
    freq.put("\u0e41\u0e14\u0e07", 995);
    freq.put("\u0e14\u0e02\u0e36", 1374);
    freq.put("\u0e01\u0e08\u0e32", 1248);
    freq.put("\u0e01\u0e08\u0e30", 954);
    freq.put("\u0e14\u0e02\u0e2d", 1317);
    freq.put("\u0e17\u0e2d\u0e07", 1146);
    freq.put("\u0e32\u0e1a\u0e31", 892);
    freq.put("\u0e31\u0e49", 24167);
    freq.put("\u0e19\u0e35 ", 1305);
    freq.put("\u0e48\u0e21\u0e32", 795);
    freq.put("\u0e1a\u0e01\u0e32", 2494);
    freq.put("\u0e48\u0e21\u0e35", 6169);
    freq.put("\u0e2a ", 5552);
    freq.put("\u0e19\u0e14\u0e34", 1223);
    freq.put("\u0e2e", 6759);
    freq.put("\u0e1e\u0e38\u0e17", 2067);
    freq.put("\u0e29\u0e13\u0e4c", 883);
    freq.put("\u0e21\u0e14", 2959);
    freq.put("\u0e31\u0e10", 5386);
    freq.put("\u0e31\u0e13", 1273);
    freq.put("\u0e31\u0e12", 2408);
    freq.put("\u0e31\u0e15", 9709);
    freq.put("\u0e31\u0e14", 14375);
    freq.put("\u0e31\u0e17", 2203);
    freq.put("\u0e2b\u0e15\u0e38", 849);
    freq.put("\u0e19\u0e1a\u0e38", 863);
    freq.put("\u0e15\u0e49\u0e2d", 1614);
    freq.put("on ", 2708);
    freq.put("\u0e31\u0e1a", 25368);
    freq.put("\u0e31\u0e1e", 2281);
    freq.put("\u0e31\u0e01", 25499);
    freq.put("\u0e21\u0e19", 5654);
    freq.put("\u0e19\u0e14\u0e4c", 1948);
    freq.put("\u0e19\u0e1a\u0e23", 1204);
    freq.put("\u0e31\u0e04", 775);
    freq.put("\u0e31\u0e07", 23502);
    freq.put("\u0e19\u0e14\u0e49", 1065);
    freq.put("\u0e31\u0e08", 2657);
    freq.put("\u0e31\u0e0a", 1701);
    freq.put("\u0e31\u0e0d", 5583);
    freq.put("\u0e21\u0e1b", 2831);
    freq.put("\u0e35\u0e27\u0e34", 1802);
    freq.put("\u0e21\u0e1a", 2018);
    freq.put("ia ", 801);
    freq.put("\u0e31\u0e21", 2974);
    freq.put("r", 25409);
    freq.put("\u0e31\u0e25", 3755);
    freq.put("\u0e31\u0e27", 11006);
    freq.put("\u0e31\u0e28", 1321);
    freq.put("\u0e0a\u0e34\u0e07", 1090);
    freq.put("\u0e31\u0e2a", 4036);
    freq.put("\u0e0a\u0e34\u0e01", 963);
    freq.put("\u0e19\u0e15\u0e4c", 1445);
    freq.put("and", 1056);
    freq.put("\u0e35\u0e1b\u0e23", 905);
    freq.put("\u0e19\u0e23\u0e39", 1331);
    freq.put("\u0e08\u0e34\u0e15", 1255);
    freq.put("\u0e25\u0e4d\u0e32\u0e14", 791);
    freq.put("\u0e4c\u0e08", 1166);
    freq.put("\u0e19", 423152);
    freq.put("\u0e2b\u0e23\u0e37", 14127);
    freq.put("\u0e02 ", 896);
    freq.put("\u0e4c\u0e17", 4622);
    freq.put("\u0e2a\u0e31\u0e19", 1365);
    freq.put("\u0e4c\u0e15", 2998);
    freq.put("\u0e25\u0e32 ", 1161);
    freq.put("\u0e17\u0e4c ", 857);
    freq.put("\u0e1a\u0e1b\u0e23", 1255);
    freq.put("\u0e19\u0e23\u0e31", 1125);
    freq.put("\u0e44\u0e14\u0e49", 12204);
    freq.put("an ", 1298);
    freq.put("\u0e2a\u0e34\u0e17", 1099);
    freq.put("\u0e4c\u0e40\u0e23", 776);
    freq.put("\u0e1c\u0e39\u0e49", 7889);
    freq.put("\u0e32\u0e19 ", 3701);
    freq.put("\u0e2a\u0e34\u0e07", 944);
    freq.put("\u0e43\u0e19\u0e2b", 971);
    freq.put("\u0e22\u0e16\u0e36", 2220);
    freq.put("\u0e4c\u0e1a", 1254);
    freq.put("\u0e30\u0e19\u0e32", 1109);
    freq.put("\u0e30\u0e22\u0e32", 744);
    freq.put("\u0e25\u0e30\u0e2d", 1448);
    freq.put("\u0e4c\u0e40\u0e1b", 837);
    freq.put("\u0e4c\u0e40\u0e19", 739);
    freq.put("\u0e19\u0e08\u0e32", 1033);
    freq.put("\u0e19\u0e08\u0e30", 747);
    freq.put("\u0e19\u0e08\u0e31", 1141);
    freq.put("\u0e01\u0e25\u0e31", 865);
    freq.put("\u0e01\u0e25\u0e32", 3035);
    freq.put("\u0e4d\u0e32\u0e15\u0e31", 743);
    freq.put("\u0e01\u0e25\u0e38", 3431);
    freq.put("\u0e40\u0e17\u0e48", 1160);
    freq.put("\u0e0d\u0e0d\u0e32", 1273);
    freq.put("\u0e21\u0e37\u0e2d", 8088);
    freq.put("\u0e49\u0e27 ", 1138);
    freq.put("\u0e37\u0e49\u0e19", 2966);
    freq.put("\u0e37\u0e49\u0e2d", 3123);
    freq.put("\u0e19\u0e31\u0e01", 6595);
    freq.put("\u0e2c", 1901);
    freq.put("\u0e25\u0e48", 6051);
    freq.put("\u0e1e\u0e27\u0e01", 739);
    freq.put("y ", 3290);
    freq.put("\u0e2a\u0e4d\u0e32\u0e19", 1154);
    freq.put("\u0e40\u0e17\u0e04", 856);
    freq.put("\u0e01\u0e40\u0e09", 1039);
    freq.put("\u0e19\u0e27\u0e31", 1960);
    freq.put("\u0e21\u0e40", 11478);
    freq.put("\u0e01\u0e40\u0e02", 1098);
    freq.put("H", 2029);
    freq.put("\u0e13\u0e30", 4781);
    freq.put("\u0e13\u0e35", 962);
    freq.put("\u0e20\u0e2d", 2334);
    freq.put("\u0e20\u0e32", 21089);
    freq.put("\u0e01\u0e40\u0e1b", 1534);
    freq.put("\u0e21\u0e42", 1965);
    freq.put("\u0e40\u0e17\u0e1e", 2509);
    freq.put("\u0e20\u0e39", 2200);
    freq.put("\u0e32\u0e0a\u0e32", 1285);
    freq.put("\u0e2d\u0e07\u0e19", 1770);
    freq.put("\u0e2d\u0e23\u0e4c", 11720);
    freq.put("\u0e17\u0e28 ", 1067);
    freq.put("\u0e23\u0e08\u0e31", 932);
    freq.put("\u0e01\u0e40\u0e23", 871);
    freq.put("\u0e13\u0e11", 1856);
    freq.put("\u0e40\u0e17\u0e2d", 765);
    freq.put("\u0e15\u0e39", 1933);
    freq.put("\u0e40\u0e17\u0e28", 9046);
    freq.put("\u0e40\u0e17\u0e35", 1082);
    freq.put("\u0e20\u0e17", 1390);
    freq.put("\u0e2a\u0e32\u0e18", 1138);
    freq.put("\u0e21\u0e37\u0e48", 6537);
    freq.put("\u0e01\u0e25\u0e49", 2502);
    freq.put("\u0e01\u0e25\u0e48", 1300);
    freq.put("\u0e19\u0e27\u0e07", 1415);
    freq.put("\u0e07\u0e1e\u0e23", 2199);
    freq.put("\u0e40\u0e09\u0e1e", 1150);
    freq.put("\u0e38 ", 1109);
    freq.put("\u0e04\u0e38\u0e13", 1069);
    freq.put("\u0e19\u0e15\u0e49", 1225);
    freq.put("\u0e23\u0e1b\u0e01", 742);
    freq.put("us", 1967);
    freq.put("\u0e17", 165794);
    freq.put("\u0e19\u0e27\u0e19", 2013);
    freq.put("\u0e41\u0e14\u0e19", 987);
    freq.put(" \u0e27\u0e34", 1583);
    freq.put("\u0e30\u0e22\u0e31", 766);
    freq.put("\u0e30\u0e22\u0e30", 834);
    freq.put(" \u0e27\u0e31", 2877);
    freq.put("\u0e01\u0e1b\u0e23", 1145);
    freq.put("\u0e25\u0e27\u0e07", 2170);
    freq.put("\u0e1e\u0e35\u0e22", 958);
    freq.put("\u0e40\u0e09\u0e35", 1063);
    freq.put("\u0e29\u0e31\u0e17", 1443);
    freq.put("\u0e35\u0e40", 7027);
    freq.put("\u0e34\u0e40\u0e27", 1991);
    freq.put("\u0e19\u0e27\u0e34", 1095);
    freq.put("\u0e19\u0e27\u0e32", 814);
    freq.put("\u0e34\u0e40\u0e21", 917);
    freq.put("\u0e15\u0e49\u0e19", 2996);
    freq.put("\u0e4d\u0e32\u0e1e", 760);
    freq.put("\u0e14\u0e01\u0e31", 890);
    freq.put("\u0e14\u0e01\u0e32", 1277);
    freq.put("\u0e31\u0e21\u0e1e", 821);
    freq.put("\u0e2a\u0e32\u0e21", 4593);
    freq.put("\u0e1b\u0e35 ", 4823);
    freq.put("\u0e1b\u0e25\u0e32", 2984);
    freq.put("\u0e19\u0e15\u0e01", 1337);
    freq.put("\u0e19\u0e27\u0e48", 1138);
    freq.put("\u0e17\u0e32\u0e07", 10997);
    freq.put("\u0e19\u0e15\u0e31", 2147);
    freq.put("\u0e19\u0e15\u0e32", 888);
    freq.put("\u0e19\u0e15\u0e34", 835);
    freq.put("s", 19258);
    freq.put("\u0e16\u0e34\u0e48", 814);
    freq.put("\u0e1e ", 8598);
    freq.put("\u0e19\u0e15\u0e23", 4843);
    freq.put("\u0e17\u0e32\u0e19", 903);
    freq.put("\u0e19\u0e1b\u0e31", 802);
    freq.put("\u0e02\u0e49\u0e2d", 2417);
    freq.put("\u0e19\u0e46 ", 762);
    freq.put("\u0e19\u0e1b\u0e35", 3086);
    freq.put("\u0e19\u0e1b\u0e23", 4565);
    freq.put("\u0e22\u0e1b\u0e23", 756);
    freq.put("\u0e48\u0e32\u0e27", 1950);
    freq.put("\u0e02\u0e49\u0e32", 4839);
    freq.put("\u0e47\u0e01 ", 901);
    freq.put("\u0e48\u0e32\u0e19", 3867);
    freq.put("\u0e48\u0e2d\u0e2d", 896);
    freq.put("\u0e20\u0e32\u0e1e", 5887);
    freq.put("\u0e21\u0e19\u0e38", 1036);
    freq.put("\u0e22\u0e44", 1866);
    freq.put("\u0e48\u0e32\u0e07", 12952);
    freq.put("\u0e48\u0e32\u0e01", 964);
    freq.put("\u0e22\u0e43\u0e19", 2770);
    freq.put("\u0e42", 60108);
    freq.put(" \u0e41\u0e15", 2750);
    freq.put("\u0e08\u0e4d\u0e32\u0e19", 1462);
    freq.put("\u0e2a\u0e34\u0e19", 1011);
    freq.put("\u0e1e\u0e31\u0e12", 1494);
    freq.put("\u0e08\u0e30\u0e40", 1881);
    freq.put("\u0e14\u0e49\u0e32", 3056);
    freq.put("\u0e19\u0e2a\u0e32", 1759);
    freq.put("\u0e17\u0e23\u0e4c", 996);
    freq.put("\u0e0a\u0e37\u0e48", 9015);
    freq.put("\u0e14\u0e35 ", 1229);
    freq.put("\u0e48\u0e32\u0e40", 2240);
    freq.put("\u0e14\u0e08\u0e32", 942);
    freq.put("\u0e19\u0e2a\u0e35", 845);
    freq.put("\u0e1b\u0e32", 3048);
    freq.put("\u0e2b\u0e25\u0e37", 1267);
    freq.put("\u0e35\u0e1e", 2697);
    freq.put("\u0e27\u0e07\u0e01", 746);
    freq.put("\u0e49\u0e07\u0e41", 3344);
    freq.put("\u0e49\u0e07\u0e40", 1096);
    freq.put("\u0e25\u0e48\u0e19", 1147);
    freq.put("\u0e22\u0e07\u0e40", 962);
    freq.put("\u0e22\u0e07\u0e43", 1176);
    freq.put("\u0e22\u0e40", 7850);
    freq.put(" Ma", 1010);
    freq.put("\u0e22\u0e42", 1499);
    freq.put("\u0e22\u0e43", 4743);
    freq.put("\u0e22\u0e4c", 8004);
    freq.put("\u0e23\u0e21\u0e31", 970);
    freq.put("\u0e2d", 306842);
    freq.put("\u0e0a\u0e01", 1650);
    freq.put("\u0e15\u0e4c", 5183);
    freq.put("\u0e17\u0e1e\u0e21", 811);
    freq.put("\u0e23\u0e30", 59662);
    freq.put("\u0e15\u0e48", 15088);
    freq.put("\u0e07\u0e14\u0e49", 1068);
    freq.put("\u0e15\u0e47", 806);
    freq.put("\u0e15\u0e41", 903);
    freq.put("\u0e15\u0e40", 2007);
    freq.put("\u0e49\u0e07\u0e17", 1116);
    freq.put("\u0e22\u0e25", 1160);
    freq.put("\u0e25\u0e49\u0e2d", 942);
    freq.put("\u0e22\u0e27", 7799);
    freq.put("\u0e22\u0e20", 836);
    freq.put("\u0e22\u0e21", 7097);
    freq.put("\u0e22\u0e23", 3391);
    freq.put("I", 2684);
    freq.put("\u0e22\u0e41", 3243);
    freq.put("\u0e40\u0e02\u0e32", 2400);
    freq.put("\u0e22\u0e28", 1015);
    freq.put("\u0e15\u0e30", 4134);
    freq.put("\u0e22\u0e2a", 4483);
    freq.put("\u0e22\u0e2b", 1973);
    freq.put("\u0e07\u0e23\u0e31", 1304);
    freq.put("\u0e07\u0e23\u0e30", 937);
    freq.put("\u0e07\u0e23\u0e32", 1862);
    freq.put("\u0e30\u0e19", 3483);
    freq.put("\u0e49\u0e07\u0e02", 959);
    freq.put("\u0e22\u0e32", 16472);
    freq.put("\u0e14\u0e22 ", 1795);
    freq.put("\u0e15\u0e25", 1318);
    freq.put("\u0e0a\u0e38", 2369);
    freq.put("\u0e15\u0e27", 2762);
    freq.put("\u0e22\u0e38", 5509);
    freq.put("\u0e22\u0e39", 12722);
    freq.put("\u0e15\u0e23", 23291);
    freq.put("\u0e15\u0e22", 2013);
    freq.put("\u0e22\u0e04", 2918);
    freq.put("\u0e42\u0e14", 16368);
    freq.put("\u0e22\u0e07", 8717);
    freq.put("\u0e15\u0e19", 2338);
    freq.put("\u0e22\u0e01", 11626);
    freq.put("\u0e22\u0e02", 2004);
    freq.put("\u0e15\u0e1a", 1002);
    freq.put("\u0e15\u0e15", 1078);
    freq.put("\u0e1b\u0e31\u0e08", 2459);
    freq.put("\u0e22\u0e08", 1218);
    freq.put("\u0e39\u0e49\u0e08", 1153);
    freq.put("\u0e22\u0e0a", 2472);
    freq.put("\u0e22\u0e14", 1555);
    freq.put("\u0e22\u0e15", 2395);
    freq.put("\u0e39\u0e49\u0e17", 742);
    freq.put("\u0e22\u0e17", 4014);
    freq.put("\u0e35\u0e04\u0e27", 2479);
    freq.put("\u0e02\u0e35\u0e22", 2776);
    freq.put("\u0e49\u0e07\u0e2d", 3416);
    freq.put("\u0e49\u0e07\u0e2b", 1146);
    freq.put("\u0e49\u0e07\u0e2a", 845);
    freq.put("\u0e22\u0e1a", 2166);
    freq.put("\u0e22\u0e1b", 1662);
    freq.put("\u0e32\u0e14", 6631);
    freq.put("\u4e00", 1792);
    freq.put("\u0e32\u0e16", 784);
    freq.put("\u0e32\u0e17", 8396);
    freq.put("\u0e25\u0e2b", 915);
    freq.put("\u0e32\u0e13", 5371);
    freq.put("\u0e32\u0e1c", 775);
    freq.put("\u0e41\u0e15\u0e48", 6839);
    freq.put("\u0e32\u0e1e", 8053);
    freq.put("\u0e35\u0e0a", 3206);
    freq.put("\u0e32\u0e18", 2890);
    freq.put("\u0e32\u0e19", 35220);
    freq.put("\u0e32\u0e1a", 4733);
    freq.put("\u0e32\u0e1b", 2833);
    freq.put("\u0e32\u0e04", 10848);
    freq.put("\u0e40\u0e08\u0e49", 6297);
    freq.put("\u0e02", 76134);
    freq.put("\u0e25\u0e39", 2435);
    freq.put("\u0e32\u0e01", 31704);
    freq.put("\u0e1a\u0e48\u0e07", 1079);
    freq.put("\u0e25\u0e35", 7428);
    freq.put("\u0e32\u0e0d", 933);
    freq.put("\u0e25\u0e37", 3984);
    freq.put("\u0e32\u0e08", 10067);
    freq.put("\u0e42\u0e1e", 1125);
    freq.put("\u0e32\u0e0a", 13729);
    freq.put("\u0e01\u0e41\u0e1a", 824);
    freq.put("\u0e01\u0e41\u0e25", 866);
    freq.put("\u0e18\u0e23\u0e23", 2826);
    freq.put("\u0e32\u0e30", 4602);
    freq.put("\u0e25\u0e08", 865);
    freq.put("\u0e35\u0e01", 7455);
    freq.put("\u0e25\u0e07", 7031);
    freq.put("\u0e25\u0e01", 4719);
    freq.put("\u0e25\u0e02", 2218);
    freq.put("\u0e32\u0e25", 10057);
    freq.put("\u0e32\u0e27", 19634);
    freq.put("\u0e32\u0e20", 1081);
    freq.put("\u0e32\u0e21", 30146);
    freq.put("\u0e32\u0e22", 37411);
    freq.put("\u0e32\u0e23", 63897);
    freq.put("\u0e25\u0e15", 1315);
    freq.put("\u0e32\u0e2d", 4975);
    freq.put("\u0e25\u0e17", 2213);
    freq.put("\u0e42\u0e1b", 2206);
    freq.put("\u0e32\u0e28", 5622);
    freq.put("\u0e32\u0e29", 8889);
    freq.put("\u0e32\u0e2a", 13760);
    freq.put("\u0e32\u0e2b", 5552);
    freq.put("\u0e41\u0e15\u0e01", 800);
    freq.put("\u0e40", 290692);
    freq.put("\u0e19\u0e2a\u0e16", 1319);
    freq.put("\u0e17\u0e30", 1722);
    freq.put("\u0e32\u0e44", 2775);
    freq.put("\u0e1e\u0e34\u0e18", 838);
    freq.put("\u0e1f\u0e1f", 1043);
    freq.put("\u0e32\u0e40", 12583);
    freq.put("\u0e32\u0e41", 4055);
    freq.put("\u0e38\u0e23\u0e34", 781);
    freq.put("\u0e38\u0e23\u0e35", 1349);
    freq.put("\u0e42\u0e21", 2045);
    freq.put("\u0e25\u0e4c", 1887);
    freq.put("\u0e30\u0e21\u0e32", 2026);
    freq.put("\u0e0a\u0e27", 2061);
    freq.put("\u0e25\u0e49", 7758);
    freq.put("\u0e30\u0e21\u0e35", 2632);
    freq.put("\u0e25\u0e37\u0e2d", 2681);
    freq.put("\u0e1e\u0e34\u0e21", 1132);
    freq.put("\u0e25\u0e47", 3380);
    freq.put("\u0e25\u0e41", 1254);
    freq.put("\u0e25\u0e40", 4918);
    freq.put("\u0e1e\u0e34\u0e27", 738);
    freq.put("\u0e25\u0e42", 860);
    freq.put("\u0e19\u0e20\u0e32", 4234);
    freq.put("\u0e01\u0e14\u0e34", 842);
    freq.put("t", 23508);
    freq.put("\u0e0a\u0e23", 794);
    freq.put("\u0e38\u0e48\u0e21", 4128);
    freq.put("\u0e2b\u0e21\u0e32", 5219);
    freq.put("\u0e22\u0e41\u0e25", 953);
    freq.put("\u0e2b\u0e21\u0e37", 980);
    freq.put("\u0e2b\u0e21\u0e39", 1311);
    freq.put("\u0e22\u0e48", 5792);
    freq.put("\u0e49\u0e23\u0e31", 2515);
    freq.put("\u0e19\u0e46", 1075);
    freq.put("\u0e19\u0e16\u0e36", 809);
    freq.put("\u0e38\u0e48\u0e07", 863);
    freq.put(" co", 752);
    freq.put("\u0e2b", 123525);
    freq.put("o ", 1832);
    freq.put("\u0e34\u0e23\u0e4c", 1529);
    freq.put("\u0e10", 9273);
    freq.put("\u0e2b\u0e21\u0e14", 1024);
    freq.put("\u0e38\u0e48\u0e19", 2796);
    freq.put("\u0e48\u0e32\u0e22", 3313);
    freq.put("\u0e35\u0e2b", 1469);
    freq.put("\u0e19\u0e04\u0e27", 826);
    freq.put("\u0e34\u0e23\u0e34", 860);
    freq.put("\u0e19\u0e04\u0e23", 3912);
    freq.put("\u0e25\u0e25\u0e4c", 930);
    freq.put("\u0e17\u0e2d\u0e23", 781);
    freq.put("\u0e02\u0e48\u0e32", 854);
    freq.put("\u0e08\u0e32\u0e23", 1224);
    freq.put("on", 5797);
    freq.put("om", 1831);
    freq.put("ol", 1972);
    freq.put("of", 1717);
    freq.put("od", 802);
    freq.put("oc", 793);
    freq.put("\u0e02\u0e48\u0e07", 1611);
    freq.put("\u0e0a\u0e48", 6714);
    freq.put("ou", 1259);
    freq.put("\u0e49\u0e27\u0e48", 734);
    freq.put("os", 1228);
    freq.put("or", 3612);
    freq.put("op", 973);
    freq.put("\u0e15\u0e49 ", 1080);
    freq.put("\u0e19\u0e0a\u0e48", 1290);
    freq.put("\u0e04\u0e04", 1249);
    freq.put("\u0e49\u0e32\u0e2a", 795);
    freq.put("\u0e49\u0e32\u0e2b", 1044);
    freq.put("\u0e49\u0e32\u0e2d", 1154);
    freq.put("\u0e16", 31675);
    freq.put("\u0e49\u0e32\u0e21", 1703);
    freq.put("\u0e49\u0e32\u0e22", 2779);
    freq.put("\u0e49\u0e32\u0e23", 977);
    freq.put("\u0e04\u0e13", 2195);
    freq.put("\u0e49\u0e32\u0e27", 1169);
    freq.put("\u0e49\u0e32\u0e19", 6510);
    freq.put("\u0e04\u0e2d", 3384);
    freq.put("\u0e23\u0e43\u0e19", 1139);
    freq.put("\u0e04\u0e27", 12568);
    freq.put("\u0e04\u0e25", 7051);
    freq.put("\u0e04\u0e22", 1040);
    freq.put("\u0e04\u0e23", 21353);
    freq.put("\u0e49\u0e32\u0e17", 1477);
    freq.put("\u0e04\u0e38", 2351);
    freq.put("\u0e23\u0e43\u0e0a", 756);
    freq.put("\u0e4d\u0e32\u0e01", 2269);
    freq.put("\u0e04\u0e37", 7785);
    freq.put("\u0e04\u0e34", 2002);
    freq.put("\u0e04\u0e35", 1217);
    freq.put("\u0e04\u0e32", 4157);
    freq.put("\u0e04\u0e4d\u0e32", 3659);
    freq.put("\u0e49\u0e32\u0e07", 6437);
    freq.put("\u0e37\u0e2d\u0e19", 2586);
    freq.put("\u0e38\u0e21", 4112);
    freq.put("\u0e04\u0e48", 1995);
    freq.put("\u0e04\u0e49", 2249);
    freq.put("\u0e34\u0e14\u0e02", 1153);
    freq.put("J", 1202);
    freq.put("\u0e37\u0e2d\u0e17", 952);
    freq.put("\u0e04\u0e40", 1342);
    freq.put("\u0e37\u0e2d\u0e14", 804);
    freq.put("\u0e37\u0e2d\u0e02", 1238);
    freq.put("\u0e37\u0e2d\u0e01", 2818);
    freq.put("\u0e2b\u0e4c", 1891);
    freq.put("\u0e37\u0e2d\u0e07", 6868);
    freq.put("\u0e30\u0e17\u0e35", 1426);
    freq.put("\u0e30\u0e17\u0e32", 1011);
    freq.put("\u0e30\u0e17\u0e4d\u0e32", 752);
    freq.put("\u0e23\u0e34\u0e29", 1438);
    freq.put("\u0e37\u0e2d\u0e2a", 1106);
    freq.put("\u0e19\u0e0a\u0e32", 864);
    freq.put("he ", 1580);
    freq.put("\u0e30\u0e17\u0e23", 812);
    freq.put("\u0e37\u0e2d\u0e2d", 845);
    freq.put("\u0e19\u0e0a\u0e37", 1549);
    freq.put("\u0e49\u0e32\u0e40", 1817);
    freq.put("\u0e49\u0e32\u0e41", 781);
    freq.put("\u0e37\u0e2d\u0e27", 1045);
    freq.put("\u0e48\u0e07\u0e43", 2695);
    freq.put("\u0e01", 280773);
    freq.put("ac", 1436);
    freq.put("\u0e41\u0e02", 3088);
    freq.put("ae", 972);
    freq.put("ad", 868);
    freq.put("ag", 1036);
    freq.put("ai", 1077);
    freq.put("\u0e47\u0e08\u0e1e", 2426);
    freq.put("am", 1525);
    freq.put("al", 3985);
    freq.put("an", 5743);
    freq.put("\u0e32\u0e23\u0e4c", 6532);
    freq.put("ap", 790);
    freq.put("as", 1743);
    freq.put("ar", 4079);
    freq.put("\u0e41\u0e15", 8070);
    freq.put("\u0e48\u0e15\u0e31", 1043);
    freq.put("\u0e41\u0e17", 1899);
    freq.put("\u0e31\u0e14\u0e01", 1357);
    freq.put("\u0e41\u0e19", 2938);
    freq.put("\u0e41\u0e1b", 2594);
    freq.put("\u0e41\u0e1a", 6575);
    freq.put("\u0e32\u0e23\u0e40", 5283);
    freq.put("\u0e32\u0e23\u0e41", 3430);
    freq.put("\u0e32\u0e23\u0e43", 1567);
    freq.put("\u0e41\u0e21", 4364);
    freq.put("\u0e41\u0e23", 4857);
    freq.put("\u0e41\u0e22", 1484);
    freq.put("\u0e40\u0e25\u0e48", 1978);
    freq.put("\u0e41\u0e27", 982);
    freq.put("\u0e41\u0e2b", 8308);
    freq.put("\u0e40\u0e25\u0e47", 2263);
    freq.put("\u0e41\u0e2d", 2776);
    freq.put("\u0e07\u0e20\u0e32", 1562);
    freq.put("\u0e34\u0e07 ", 1118);
    freq.put("\u0e23\u0e07", 8918);
    freq.put("\u0e2a\u0e4c ", 2631);
    freq.put("\u0e49 ", 5526);
    freq.put("\u0e31\u0e14\u0e2d", 823);
    freq.put("\u0e31\u0e14\u0e2a", 1175);
    freq.put("\u0e14\u0e49\u0e23", 2493);
    freq.put("\u0e41", 101902);
    freq.put("a ", 4409);
    freq.put("\u0e32\u0e23\u0e1e", 1130);
    freq.put("\u0e32\u0e23\u0e19", 1040);
    freq.put("\u0e32\u0e23\u0e1a", 1445);
    freq.put("\u0e32\u0e23\u0e1b", 2397);
    freq.put("\u0e32\u0e23\u0e14", 1027);
    freq.put("\u0e32\u0e23\u0e15", 1493);
    freq.put("\u0e32\u0e23\u0e16", 2935);
    freq.put("\u0e32\u0e23\u0e17", 2651);
    freq.put("\u0e18\u0e32\u0e23", 1184);
    freq.put("\u0e32\u0e23\u0e13", 2161);
    freq.put("\u0e32\u0e23\u0e08", 1307);
    freq.put("\u0e31\u0e14\u0e40", 1458);
    freq.put("\u0e21\u0e01\u0e32", 1276);
    freq.put("\u0e32\u0e23\u0e04", 1595);
    freq.put("\u0e40\u0e25\u0e35", 1467);
    freq.put("\u0e40\u0e25\u0e37", 1233);
    freq.put("\u0e14\u0e49\u0e40", 1187);
    freq.put("\u0e32\u0e23\u0e01", 1847);
    freq.put("\u0e32\u0e23\u0e02", 1167);
    freq.put("\u0e32\u0e23\u0e35", 821);
    freq.put("\u0e1b\u0e23\u0e32", 2156);
    freq.put("\u0e15\u0e2d\u0e19", 1918);
    freq.put("\u0e25\u0e1a\u0e31", 843);
    freq.put("\u0e40\u0e25\u0e02", 1395);
    freq.put("\u0e07\u0e32\u0e19", 5529);
    freq.put("\u0e19\u0e43\u0e2b", 1732);
    freq.put("\u0e32\u0e23\u0e2d", 1573);
    freq.put("\u0e32\u0e23\u0e28", 1222);
    freq.put("\u0e32\u0e23\u0e2a", 2796);
    freq.put("\u0e32\u0e23\u0e27", 1014);
    freq.put("\u0e32\u0e23\u0e22", 1381);
    freq.put("\u0e32\u0e23\u0e23", 1717);
    freq.put("\u0e32\u0e01\u0e04", 746);
    freq.put("n ", 6518);
    freq.put("\u0e32\u0e01\u0e01", 2663);
    freq.put("\u0e32\u0e01\u0e0f", 908);
    freq.put("\u0e31\u0e48\u0e19", 1240);
    freq.put("\u0e38\u0e07", 2994);
    freq.put("\u0e2d\u0e01\u0e41", 903);
    freq.put("\u0e32\u0e01\u0e17", 1139);
    freq.put("\u0e14", 152617);
    freq.put("\u0e01\u0e0b\u0e4c", 975);
    freq.put("\u0e1b\u0e47\u0e19", 52765);
    freq.put("\u0e17\u0e30\u0e40", 1496);
    freq.put("\u0e32\u0e01\u0e19", 1203);
    freq.put("\u0e07\u0e1c\u0e39", 776);
    freq.put("\u0e40\u0e07\u0e34", 900);
    freq.put("\u0e32\u0e01\u0e25", 1523);
    freq.put("\u0e32\u0e01\u0e23", 2608);
    freq.put("ty", 767);
    freq.put("tt", 965);
    freq.put("tu", 815);
    freq.put("tr", 1441);
    freq.put("\u0e38\u0e18", 955);
    freq.put("\u0e01\u0e15\u0e31", 798);
    freq.put("to", 1767);
    freq.put("\u0e32\u0e01\u0e32", 3774);
    freq.put("\u0e01\u0e15\u0e34", 1015);
    freq.put("th", 2569);
    freq.put("ti", 3875);
    freq.put("te", 3369);
    freq.put("\u0e25\u0e30 ", 3400);
    freq.put("ta", 2328);
    freq.put("\u0e35\u0e0a\u0e37", 1806);
    freq.put("\u0e1a\u0e14\u0e49", 1147);
    freq.put("\u0e32\u0e01\u0e40", 1543);
    freq.put("\u0e01\u0e15\u0e48", 822);
    freq.put("\u0e1a\u0e02\u0e2d", 813);
    freq.put("\u0e1e\u0e37\u0e48", 3826);
    freq.put("\u0e1e\u0e37\u0e49", 2671);
    freq.put("al ", 2103);
    freq.put("\u0e32\u0e07 ", 4454);
    freq.put("\u0e25\u0e49\u0e32", 3112);
    freq.put("\u0e38\u0e13", 1621);
    freq.put("\u0e19\u0e35\u0e22", 1820);
    freq.put("\u0e2d\u0e01\u0e08", 1222);
    freq.put("\u0e28 ", 12299);
    freq.put("\u0e2d\u0e01\u0e31", 828);
    freq.put("\u0e19\u0e17\u0e35", 13368);
    freq.put("is ", 767);
    freq.put("\u0e19\u0e17\u0e32", 2750);
    freq.put("\u0e19\u0e17\u0e31", 791);
    freq.put("\u0e4d\u0e32\u0e40\u0e19", 1700);
    freq.put("\u0e39\u0e21\u0e34", 1515);
    freq.put("\u0e22\u0e40\u0e1b", 1383);
    freq.put("ge", 1151);
    freq.put("\u0e38\u0e17", 4856);
    freq.put("\u0e19\u0e17\u0e23", 2489);
    freq.put("\u0e19\u0e2a\u0e48", 1409);
    freq.put("\u0e2d\u0e01\u0e2d", 862);
    freq.put("t ", 3621);
    freq.put("\u0e49\u0e2d\u0e21", 2269);
    freq.put("\u0e23\u0e2a", 5411);
    freq.put("\u0e23\u0e29", 2069);
    freq.put("\u0e49\u0e2d\u0e22", 2449);
    freq.put("\u0e17\u0e22\u0e32", 5565);
    freq.put("\u0e30\u0e17", 5514);
    freq.put("\u0e30\u0e14", 4349);
    freq.put("\u0e30\u0e15", 2884);
    freq.put("\u0e30\u0e1a", 5762);
    freq.put("\u0e30\u0e1b", 1992);
    freq.put("\u0e30\u0e18", 897);
    freq.put("\u0e34\u0e22\u0e32", 1638);
    freq.put("\u0e30\u0e1e", 3693);
    freq.put("\u0e23\u0e25", 1190);
    freq.put("\u0e30\u0e02", 1220);
    freq.put("\u0e23\u0e39", 7587);
    freq.put("\u0e30\u0e01", 7907);
    freq.put("\u0e35\u0e22 ", 3548);
    freq.put("\u0e30\u0e04", 3630);
    freq.put("\u0e34\u0e22\u0e21", 1454);
    freq.put("\u0e23\u0e32", 29845);
    freq.put("\u0e30\u0e08", 3682);
    freq.put("\u0e25\u0e1b", 2282);
    freq.put("\u0e30\u0e04\u0e23", 1889);
    freq.put("\u0e23\u0e35", 20028);
    freq.put("\u0e23\u0e34", 20674);
    freq.put("\u0e08\u0e31\u0e19", 795);
    freq.put("\u0e23\u0e08", 2340);
    freq.put("\u0e49\u0e2d\u0e07", 6049);
    freq.put("\u0e48\u0e17\u0e32", 851);
    freq.put("\u0e47\u0e2d\u0e01", 867);
    freq.put("\u0e08\u0e31\u0e14", 3836);
    freq.put("\u0e23\u0e04", 3841);
    freq.put("\u0e30\u0e22", 3056);
    freq.put("\u0e30\u0e23", 4376);
    freq.put("\u0e30\u0e20", 863);
    freq.put("\u0e1b ", 2071);
    freq.put("\u0e30\u0e27", 5659);
    freq.put("\u0e30\u0e25", 1194);
    freq.put("\u0e49\u0e2d\u0e19", 1455);
    freq.put("\u0e08\u0e31\u0e01", 4523);
    freq.put("\u0e2d\u0e4d\u0e32\u0e40", 2340);
    freq.put("\u0e23\u0e17", 5128);
    freq.put("\u0e23\u0e16", 6175);
    freq.put("\u0e23\u0e15", 2974);
    freq.put("\u0e31\u0e07\u0e40", 1838);
    freq.put("\u0e21\u0e1e\u0e34", 882);
    freq.put("\u0e09\u0e1e", 1153);
    freq.put("K", 1239);
    freq.put("\u0e30\u0e42", 2150);
    freq.put("\u0e30\u0e43", 1602);
    freq.put("\u0e30\u0e40", 24505);
    freq.put("\u0e30\u0e41", 2571);
    freq.put("\u0e31\u0e07\u0e2b", 4456);
    freq.put("\u0e31\u0e07\u0e2a", 1789);
    freq.put("\u0e30\u0e44", 1960);
    freq.put("\u0e21\u0e1e\u0e23", 946);
    freq.put("\u0e23\u0e40\u0e21", 755);
    freq.put(" \u0e1e\u0e23", 4751);
    freq.put(" \u0e1e\u0e24", 1063);
    freq.put("\u0e24", 7018);
    freq.put("\u0e01 ", 14487);
    freq.put("\u0e23\u0e49", 7400);
    freq.put("\u0e23\u0e40\u0e1b", 876);
    freq.put("\u0e23\u0e4c", 31431);
    freq.put("\u0e23\u0e43", 2364);
    freq.put("\u0e23\u0e42", 1568);
    freq.put("\u0e23\u0e41", 4843);
    freq.put("\u0e23\u0e40", 8258);
    freq.put("\u0e23\u0e47", 1969);
    freq.put("\u0e23\u0e44", 1004);
    freq.put("\u0e4d\u0e32\u0e40\u0e20", 2344);
    freq.put("\u0e16\u0e32", 5861);
    freq.put("\u0e16\u0e34", 1257);
    freq.put("\u0e34\u0e22\u0e4c", 865);
    freq.put("\u0e16\u0e36", 6411);
    freq.put("\u0e31\u0e07\u0e08", 853);
    freq.put("\u0e16\u0e38", 1404);
    freq.put("\u0e16\u0e39", 2630);
    freq.put("\u0e31\u0e07\u0e04", 1611);
    freq.put("\u0e09\u0e25", 792);
    freq.put("\u0e31\u0e07\u0e01", 5613);
    freq.put("\u0e15\u0e16", 1332);
    freq.put("\u0e2a\u0e39\u0e15", 893);
    freq.put("\u0e2b\u0e15", 869);
    freq.put("\u0e27\u0e19\u0e2b", 850);
    freq.put("\u0e16\u0e44\u0e1f", 2170);
    freq.put("\u0e2a\u0e39\u0e07", 1909);
    freq.put("\u0e28\u0e15\u0e27", 752);
    freq.put("\u0e22\u0e39\u0e48", 11314);
    freq.put("\u0e29\u0e32\u0e40", 921);
    freq.put("\u0e28\u0e31\u0e01", 1311);
    freq.put("\u0e23\u0e13", 5716);
    freq.put("\u0e48\u0e02\u0e2d", 746);
    freq.put("\u0e2d\u0e07 ", 7392);
    freq.put("\u0e2a", 153652);
    freq.put("\u0e25\u0e1a", 1840);
    freq.put("\u0e28\u0e31\u0e22", 746);
    freq.put("\u0e04\u0e04\u0e25", 827);
    freq.put("\u0e1e\u0e38", 2493);
    freq.put("\u0e28\u0e44\u0e17", 1672);
    freq.put("\u0e31\u0e15\u0e16", 1084);
    freq.put("\u0e16\u0e19\u0e19", 2048);
    freq.put("\u0e4d\u0e32\u0e2b\u0e19", 2147);
    freq.put("\u0e2b\u0e21", 12564);
    freq.put("\u0e27\u0e17\u0e35", 983);
    freq.put("\u0e07\u0e44\u0e21", 762);
    freq.put("\u0e29\u0e32\u0e01", 925);
    freq.put("\u0e2a\u0e39\u0e48", 776);
    freq.put("\u0e18\u0e34\u0e4c", 953);
    freq.put("\u0e07\u0e44\u0e14", 1184);
    freq.put("\u0e31\u0e15\u0e34", 3172);
    freq.put("\u0e07\u0e21\u0e35", 2826);
    freq.put("\u0e07\u0e44\u0e1b", 735);
    freq.put("\u0e07\u0e21\u0e32", 1681);
    freq.put("\u0e02\u0e32\u0e22", 803);
    freq.put("\u0e31\u0e15\u0e23", 1718);
    freq.put("\u0e29\u0e32\u0e2d", 1852);
    freq.put("\u0e4d\u0e32\u0e2b\u0e23", 2147);
    freq.put("v", 3191);
    freq.put("\u0e49\u0e01\u0e31", 1036);
    freq.put("\u0e1e\u0e32", 3798);
    freq.put("\u0e32\u0e22\u0e19", 2971);
    freq.put(" \u0e02\u0e2d", 3435);
    freq.put("\u0e32\u0e22\u0e16", 2265);
    freq.put("\u0e32\u0e22\u0e15", 803);
    freq.put("\u0e21\u0e02\u0e2d", 1433);
    freq.put("f ", 1782);
    freq.put("\u0e49\u0e17\u0e35", 841);
    freq.put("\u0e01\u0e35\u0e22", 867);
    freq.put("\u0e15", 148116);
    freq.put("\u0e32\u0e22\u0e0a", 1084);
    freq.put("\u0e42\u0e22", 1454);
    freq.put("\u0e32\u0e22\u0e04", 1118);
    freq.put("\u0e32\u0e22\u0e02", 1115);
    freq.put("\u0e32\u0e22\u0e01", 2414);
    freq.put("\u0e32\u0e21\u0e23", 1484);
    freq.put("\u0e4c\u0e44", 1599);
    freq.put("\u0e4c\u0e42", 1808);
    freq.put("\u0e4c\u0e43", 2084);
    freq.put("\u0e4c\u0e40", 8295);
    freq.put("\u0e4c\u0e41", 4502);
    freq.put("\u0e2d\u0e01 ", 1672);
    freq.put("\u0e32\u0e22\u0e32", 887);
    freq.put("\u0e32\u0e22\u0e2d", 907);
    freq.put("\u0e32\u0e22\u0e2b", 1214);
    freq.put("\u0e32\u0e22\u0e2a", 1187);
    freq.put("\u0e1b\u0e01\u0e04", 1297);
    freq.put("\u0e32\u0e22\u0e27", 810);
    freq.put("\u0e23\u0e16\u0e44", 2194);
    freq.put("\u0e27\u0e21\u0e01", 896);
    freq.put("\u0e4c\u0e27", 1155);
    freq.put("\u0e4c\u0e25", 906);
    freq.put("\u0e4c\u0e23", 1348);
    freq.put("\u0e4c\u0e21", 2202);
    freq.put("\u0e19\u0e32\u0e21", 2497);
    freq.put("\u0e19\u0e32\u0e22", 2144);
    freq.put("\u0e4c\u0e2d", 1673);
    freq.put("\u0e4c\u0e2a", 3129);
    freq.put("\u0e4c\u0e2b", 969);
    freq.put("\u0e4c\u0e28", 1201);
    freq.put("\u0e01\u0e35\u0e2c", 1239);
    freq.put("\u0e32\u0e22\u0e43", 2848);
    freq.put("\u0e32\u0e22\u0e41", 1390);
    freq.put("\u0e32\u0e22\u0e40", 3128);
    freq.put("a", 35754);
    freq.put("\u0e1a\u0e27\u0e19", 840);
    freq.put("\u0e4c\u0e04", 1626);
    freq.put("\u0e4c\u0e02", 1876);
    freq.put("\u0e4c\u0e01", 3825);
    freq.put("\u0e19\u0e32\u0e04", 1491);
    freq.put("\u0e23\u0e14", 4057);
    freq.put("ry ", 820);
    freq.put("\u0e19\u0e32\u0e07", 1305);
    freq.put("\u0e19\u0e32\u0e19", 1674);
    freq.put("\u0e4c\u0e14", 2081);
    freq.put("\u0e30\u0e40\u0e20", 1470);
    freq.put("\u0e4c\u0e1e", 863);
    freq.put("\u0e1e\u0e27", 940);
    freq.put("\u0e19\u0e32\u0e14", 2642);
    freq.put("\u0e4c\u0e1b", 1557);
    freq.put("\u0e4c\u0e19", 1942);
    freq.put("\u0e17\u0e31\u0e1e", 825);
    freq.put("\u0e15\u0e34 ", 2277);
    freq.put("\u0e48\u0e2d\u0e19", 4061);
    freq.put("\u0e48\u0e2d\u0e1b", 1191);
    freq.put("\u0e48\u0e2d\u0e15", 2073);
    freq.put("\u0e48\u0e2d\u0e17", 791);
    freq.put("\u0e22\u0e32\u0e27", 2212);
    freq.put("\u0e35\u0e49", 8515);
    freq.put("\u0e35\u0e48", 66161);
    freq.put("\u0e48\u0e2d\u0e07", 9204);
    freq.put("\u0e35\u0e41", 2432);
    freq.put("\u0e48\u0e2d\u0e01", 1359);
    freq.put("\u0e48\u0e2d\u0e02", 925);
    freq.put("\u0e35\u0e42", 1682);
    freq.put("\u0e19\u0e10\u0e32", 769);
    freq.put("\u0e2d\u0e02\u0e2d", 1542);
    freq.put("\u0e28", 53898);
    freq.put("\u0e32\u0e1e\u0e31", 805);
    freq.put(" \u0e08\u0e4d\u0e32", 738);
    freq.put("\u0e01\u0e04\u0e23", 1721);
    freq.put("\u0e48\u0e2d\u0e2a", 1953);
    freq.put("\u0e17\u0e31\u0e28", 1092);
    freq.put("\u0e32\u0e1e\u0e23", 989);
    freq.put("\u0e32\u0e1e\u0e22", 2192);
    freq.put("\u0e48\u0e2d\u0e27", 3681);
    freq.put("\u0e48\u0e2d\u0e21", 2720);
    freq.put("\u0e48\u0e2d\u0e22", 2839);
    freq.put("\u0e2a\u0e37\u0e2d", 1352);
    freq.put("\u0e42\u0e04", 3872);
    freq.put("\u0e35\u0e1c", 1219);
    freq.put("\u0e17\u0e23\u0e32", 963);
    freq.put("\u0e35\u0e19", 5775);
    freq.put("\u0e42\u0e01", 2046);
    freq.put("\u0e35\u0e1b", 2156);
    freq.put("\u0e35\u0e1a", 2030);
    freq.put("\u0e35\u0e15", 2652);
    freq.put("\u0e35\u0e14", 1673);
    freq.put("\u0e35\u0e17", 2505);
    freq.put("\u0e42\u0e08", 1094);
    freq.put("L", 2537);
    freq.put("\u0e42\u0e0b", 1292);
    freq.put("\u0e0a\u0e38\u0e21", 779);
    freq.put("\u0e42\u0e15", 2472);
    freq.put("\u0e42\u0e17", 2397);
    freq.put("\u0e35\u0e08", 1149);
    freq.put("\u0e17\u0e31\u0e49", 3993);
    freq.put("\u0e17\u0e31\u0e48", 2123);
    freq.put("\u0e35\u0e04", 3922);
    freq.put("\u0e08\u0e30\u0e21", 1426);
    freq.put("\u0e48\u0e2d\u0e40", 3452);
    freq.put("\u0e42\u0e19", 2242);
    freq.put("\u0e42\u0e1a", 1679);
    freq.put("\u0e48\u0e2d\u0e43", 1119);
    freq.put("\u0e42\u0e25", 5940);
    freq.put("\u0e0a\u0e38\u0e14", 1385);
    freq.put("\u0e17\u0e23\u0e17", 914);
    freq.put("\u0e42\u0e23", 5880);
    freq.put("\u0e42\u0e2d", 4042);
    freq.put("\u0e34\u0e21\u0e1e", 1364);
    freq.put("\u0e27\u0e07\u0e28", 3050);
    freq.put("\u0e35\u0e2d", 2953);
    freq.put("\u0e35\u0e2c", 1240);
    freq.put("\u0e07\u0e44", 4482);
    freq.put("\u0e41\u0e14", 2231);
    freq.put("\u0e17\u0e23\u0e07", 2910);
    freq.put("\u0e35\u0e2a", 4174);
    freq.put("\u0e35\u0e25", 2237);
    freq.put("\u0e07\u0e43", 8125);
    freq.put("\u0e35\u0e27", 3304);
    freq.put("\u0e35\u0e21", 1954);
    freq.put("\u0e35\u0e23", 4629);
    freq.put("\u0e35\u0e22", 34404);
    freq.put("\u0e01\u0e4a", 859);
    freq.put("\u0e31\u0e2a ", 1055);
    freq.put("\u0e2d\u0e07\u0e0a", 1455);
    freq.put("\u0e2b\u0e32\u0e19", 1005);
    freq.put("\u0e25\u0e49\u0e27", 2260);
    freq.put("\u0e13", 25387);
    freq.put("\u0e28\u0e39\u0e19", 857);
    freq.put("\u0e14\u0e22\u0e40", 1721);
    freq.put("\u0e10\u0e32\u0e19", 2388);
    freq.put("\u0e15\u0e38", 3328);
    freq.put("\u0e14\u0e25", 1605);
    freq.put("\u0e14\u0e23", 2790);
    freq.put("\u0e15\u0e35", 1997);
    freq.put("\u0e22\u0e2d", 5464);
    freq.put("\u0e21\u0e01\u0e23", 823);
    freq.put("\u0e23\u0e41\u0e02", 1253);
    freq.put("\u0e14\u0e2b\u0e19", 1239);
    freq.put("\u0e19\u0e41\u0e2b", 1112);
    freq.put("\u0e2d\u0e07\u0e08", 2432);
    freq.put("\u0e15\u0e31", 18129);
    freq.put("\u0e14\u0e22\u0e17", 955);
    freq.put("\u0e2a\u0e38\u0e02", 808);
    freq.put("\u0e15\u0e4d\u0e32", 3584);
    freq.put("\u0e14\u0e22\u0e01", 793);
    freq.put("\u0e15\u0e32", 9651);
    freq.put("\u0e22\u0e0a\u0e19", 801);
    freq.put("\u0e22\u0e34", 1263);
    freq.put("\u0e04\u0e21 ", 4347);
    freq.put("ion", 2025);
    freq.put("\u0e31\u0e19 ", 5497);
    freq.put("\u0e31\u0e22 ", 1671);
    freq.put("\u0e22\u0e35", 1186);
    freq.put("\u0e14\u0e22\u0e2a", 889);
    freq.put("\u0e14\u0e22\u0e2d", 756);
    freq.put("\u0e22\u0e32\u0e01", 955);
    freq.put("w", 2927);
    freq.put("\u0e14\u0e17", 2962);
    freq.put("\u0e14\u0e22\u0e21", 1638);
    freq.put("\u0e22\u0e30", 1489);
    freq.put("\u0e22\u0e31", 4025);
    freq.put("\u0e14\u0e38", 891);
    freq.put("\u0e14\u0e39", 2853);
    freq.put("\u0e14\u0e37", 1116);
    freq.put("\u0e14\u0e34", 9252);
    freq.put("\u0e15\u0e2a", 1012);
    freq.put("\u0e14\u0e32", 6669);
    freq.put("\u0e14\u0e4d\u0e32", 2067);
    freq.put("\u0e14\u0e31", 6569);
    freq.put("\u0e07\u0e46", 1493);
    freq.put("\u0e14\u0e2d", 4967);
    freq.put("\u0e14\u0e2a", 2822);
    freq.put("\u0e14\u0e2b", 2122);
    freq.put("\u0e07\u0e41", 10959);
    freq.put("\u0e07\u0e40", 26671);
    freq.put("\u0e04\u0e4c", 5026);
    freq.put("\u0e14\u0e27", 1797);
    freq.put("\u0e36\u0e49\u0e19", 5621);
    freq.put("\u0e14\u0e22", 15171);
    freq.put("\u0e22\u0e38\u0e04", 1712);
    freq.put("\u0e14\u0e21", 1612);
    freq.put("\u0e14\u0e1e", 988);
    freq.put("\u0e14\u0e1b", 1230);
    freq.put("\u0e14\u0e19", 4803);
    freq.put(" \u0e01\u0e48", 1078);
    freq.put("\u0e2d\u0e35", 4000);
    freq.put("\u0e14\u0e14", 953);
    freq.put("\u0e14\u0e15", 2322);
    freq.put("\u0e40\u0e23\u0e47", 978);
    freq.put("\u0e22\u0e37", 1006);
    freq.put("\u0e14\u0e0a", 1164);
    freq.put("\u0e14\u0e08", 1760);
    freq.put("\u0e14\u0e07", 3356);
    freq.put("\u0e14\u0e04", 1484);
    freq.put("\u0e14\u0e02", 3245);
    freq.put("\u0e43\u0e01\u0e25", 918);
    freq.put("\u0e14\u0e01", 3268);
    freq.put("\u0e07\u0e17", 10771);
    freq.put("\u0e01\u0e31\u0e14", 1452);
    freq.put("\u0e1a\u0e38\u0e23", 1542);
    freq.put(" \u0e01\u0e23", 3165);
    freq.put(" \u0e01\u0e25", 1472);
    freq.put("\u0e2d\u0e34", 6605);
    freq.put("\u0e39 ", 1781);
    freq.put("\u0e07\u0e1c", 1609);
    freq.put("\u0e01\u0e31\u0e19", 7783);
    freq.put("\u0e07\u0e1a", 3074);
    freq.put("\u0e07\u0e19", 4757);
    freq.put("\u0e01\u0e31\u0e1a", 9982);
    freq.put("\u0e07\u0e07", 1006);
    freq.put(" \u0e01\u0e31", 1618);
    freq.put(" \u0e01\u0e32", 4296);
    freq.put("\u0e07\u0e04", 13884);
    freq.put(" \u0e01\u0e34", 1156);
    freq.put("\u0e40\u0e20\u0e2d", 2333);
    freq.put("\u0e07\u0e01", 19903);
    freq.put("\u0e20\u0e32\u0e22", 1934);
    freq.put("\u0e02\u0e36\u0e49", 5628);
    freq.put("\u0e1e\u0e25\u0e31", 814);
    freq.put("\u0e20\u0e32\u0e29", 8339);
    freq.put("\u0e40\u0e23\u0e37", 4783);
    freq.put("\u0e40\u0e23\u0e34", 2046);
    freq.put("\u0e40\u0e23\u0e35", 7952);
    freq.put("b", 4586);
    freq.put("\u0e1a\u0e38\u0e04", 937);
    freq.put("\u0e32\u0e25\u0e31", 2863);
    freq.put("\u0e32\u0e25\u0e35", 979);
    freq.put("\u0e46 ", 4266);
    freq.put("\u0e20\u0e32\u0e04", 3301);
    freq.put("\u0e14\u0e4c", 2932);
    freq.put("\u0e07\u0e23", 6456);
    freq.put("\u0e07\u0e22", 2006);
    freq.put("\u0e14\u0e48", 844);
    freq.put("\u0e14\u0e49", 20496);
    freq.put("\u0e14\u0e47", 3505);
    freq.put("\u0e14\u0e44", 896);
    freq.put("\u0e14\u0e42", 963);
    freq.put("\u0e14\u0e43", 3358);
    freq.put("\u0e14\u0e40", 6934);
    freq.put("\u0e14\u0e41", 2124);
    freq.put("\u0e04\u0e4c\u0e40", 768);
    freq.put("\u0e2a\u0e01\u0e38", 748);
    freq.put("\u0e07\u0e16", 1603);
    freq.put("\u0e23\u0e17\u0e31", 1036);
    freq.put("\u0e23\u0e17\u0e4d\u0e32", 739);
    freq.put("\u0e34\u0e19\u0e40", 2159);
    freq.put("\u0e34\u0e19\u0e41", 951);
    freq.put("\u0e07\u0e02\u0e49", 745);
    freq.put("\u0e40\u0e15\u0e2d", 2325);
    freq.put("\u0e07\u0e14", 3806);
    freq.put("\u0e21\u0e31\u0e22", 2145);
    freq.put("\u0e1e\u0e21\u0e2b", 762);
    freq.put("\u0e2d\u0e31", 11299);
    freq.put("k ", 958);
    freq.put("\u0e29", 33643);
    freq.put("pa", 819);
    freq.put("\u0e21\u0e31\u0e19", 2325);
    freq.put("\u0e22\u0e16", 2445);
    freq.put("\u0e21\u0e31\u0e01", 1644);
    freq.put("\u0e07\u0e1e", 4931);
    freq.put("\u0e04\u0e4c\u0e01", 947);
    freq.put("\u0e19\u0e21\u0e35", 1207);
    freq.put("\u0e19\u0e2a", 15743);
    freq.put("M", 3661);
    freq.put("\u0e19\u0e21\u0e32", 2249);
    freq.put("\u0e07\u0e02", 9913);
    freq.put("\u0e2d\u0e07\u0e17", 3322);
    freq.put("The", 934);
    freq.put("\u0e34\u0e19\u0e17", 2179);
    freq.put("\u0e22\u0e1e", 1762);
    freq.put("\u0e0b\u0e4c ", 949);
    freq.put("\u0e01\u0e27\u0e49", 773);
    freq.put("\u0e01\u0e27\u0e48", 3702);
    freq.put("\u0e15\u0e01", 3537);
    freq.put("\u0e07\u0e02\u0e2d", 4624);
    freq.put("\u0e30\u0e2d", 4641);
    freq.put("\u0e22\u0e19", 14895);
    freq.put("\u0e07\u0e02\u0e36", 1653);
    freq.put("\u0e07\u0e02\u0e31", 1578);
    freq.put("\u0e40\u0e15\u0e47", 792);
    freq.put("\u0e30\u0e2a", 5803);
    freq.put("\u0e28\u0e2a ", 746);
    freq.put("\u0e25\u0e2d", 5473);
    freq.put("\u0e36\u0e01\u0e29", 2877);
    freq.put("\u0e34\u0e20\u0e32", 937);
    freq.put("\u0e32\u0e15", 8268);
    freq.put("\u0e25\u0e37\u0e48", 1081);
    freq.put("\u0e2b\u0e34\u0e19", 734);
    freq.put("\u0e22\u0e38\u0e42", 733);
    freq.put("\u0e44\u0e1f\u0e1f", 846);
    freq.put("\u0e35\u0e2c\u0e32", 1237);
    freq.put("\u0e07\u0e0b", 1220);
    freq.put("\u0e25\u0e2a", 1856);
    freq.put("\u0e2d\u0e07\u0e14", 1078);
    freq.put("\u0e07\u0e0a", 5175);
    freq.put("\u0e4d\u0e32\u0e27\u0e48", 911);
    freq.put("\u0e34\u0e01 ", 1504);
    freq.put("\u0e31\u0e01\u0e40", 1448);
    freq.put("\u0e25\u0e30\u0e17", 1069);
    freq.put("\u0e07\u0e08", 7033);
    freq.put("\u0e25\u0e27", 3836);
    freq.put("\u0e01\u0e48 ", 760);
    freq.put("\u0e32\u0e1f", 1063);
    freq.put("\u0e25\u0e21", 2014);
    freq.put("\u0e2d\u0e07\u0e1b", 3285);
    freq.put("\u0e42\u0e23\u0e21", 847);
    freq.put(" \u0e1c\u0e39", 1667);
    freq.put("\u0e07\u0e34", 983);
    freq.put("\u0e25\u0e23", 753);
    freq.put("\u0e31\u0e01\u0e23", 4702);
    freq.put("\u0e23\u0e32 ", 766);
    freq.put("\u0e2a\u0e4d\u0e32\u0e40", 741);
    freq.put("\u0e25\u0e22", 1821);
    freq.put("\u0e31\u0e01\u0e29", 6831);
    freq.put("\u0e07\u0e32", 6266);
    freq.put("\u0e31\u0e01\u0e14", 1151);
    freq.put("\u0e35\u0e48\u0e04", 798);
    freq.put("\u0e42\u0e23\u0e07", 1846);
    freq.put("\u0e35\u0e19 ", 1380);
    freq.put("\u0e32\u0e07", 41529);
    freq.put("\u0e31\u0e01\u0e01", 1221);
    freq.put("\u0e14\u0e17\u0e35", 1456);
    freq.put("x", 1329);
    freq.put("\u0e31\u0e01\u0e08", 822);
    freq.put(" \u0e2d\u0e31", 2991);
    freq.put("\u0e21\u0e35\u0e01", 2644);
    freq.put("\u0e01\u0e23 ", 1188);
    freq.put("\u0e2d\u0e01\u0e40", 2315);
    freq.put("\u0e32\u0e02", 3951);
    freq.put("\u0e23\u0e2d\u0e07", 3048);
    freq.put(" \u0e2d\u0e4d\u0e32", 1631);
    freq.put("\u0e48\u0e23\u0e39", 752);
    freq.put("\u0e23\u0e2d\u0e1a", 1542);
    freq.put("\u0e23\u0e2d\u0e19", 750);
    freq.put("\u0e25\u0e34", 7229);
    freq.put("\u0e4d\u0e32\u0e43", 1865);
    freq.put("\u0e4d\u0e32\u0e41", 2282);
    freq.put("\u0e4d\u0e32\u0e40", 6458);
    freq.put("\u0e21\u0e35\u0e04", 3125);
    freq.put("\u0e07\u0e27", 4781);
    freq.put("\u0e27", 181464);
    freq.put("\u0e25\u0e32\u0e01", 914);
    freq.put("\u0e25\u0e31", 14699);
    freq.put("\u0e1c\u0e25", 4309);
    freq.put("\u0e07\u0e25", 2323);
    freq.put("\u0e14\u0e4d\u0e32\u0e40", 759);
    freq.put("\u0e25\u0e30", 32443);
    freq.put("\u0e25\u0e4d\u0e32", 2409);
    freq.put("\u0e30\u0e14\u0e39", 960);
    freq.put("\u0e2d\u0e19 ", 3168);
    freq.put("\u0e36\u0e48\u0e07", 15334);
    freq.put("\u0e32\u0e0b", 1724);
    freq.put("\u0e30\u0e14\u0e31", 1976);
    freq.put("\u0e40\u0e02", 11528);
    freq.put("\u0e4d\u0e32\u0e1a", 1971);
    freq.put("\u0e4d\u0e32\u0e19", 4890);
    freq.put("\u0e40\u0e01", 16975);
    freq.put("\u0e40\u0e07", 1146);
    freq.put("\u0e40\u0e04", 8385);
    freq.put("\u0e40\u0e0a", 8753);
    freq.put("\u0e40\u0e0b", 6021);
    freq.put("\u0e40\u0e08", 10004);
    freq.put("\u0e40\u0e09", 2866);
    freq.put("\u0e4d\u0e32\u0e17", 973);
    freq.put("\u0e4d\u0e32\u0e15", 1664);
    freq.put("\u0e4d\u0e32\u0e14", 1025);
    freq.put("\u0e4d\u0e32\u0e08", 874);
    freq.put("\u0e40\u0e17", 18401);
    freq.put("\u0e40\u0e14", 13846);
    freq.put("\u0e40\u0e15", 6088);
    freq.put("\u0e40\u0e1a", 4728);
    freq.put("\u0e40\u0e1b", 58033);
    freq.put("\u0e40\u0e18", 1416);
    freq.put("\u0e40\u0e19", 8994);
    freq.put("\u0e40\u0e1e", 11355);
    freq.put("\u0e40\u0e1f", 1048);
    freq.put("\u0e40\u0e1c", 802);
    freq.put("\u0e4d\u0e32\u0e04", 2190);
    freq.put("\u0e40\u0e22", 2348);
    freq.put("\u0e40\u0e23", 18471);
    freq.put("c", 13011);
    freq.put("\u0e40\u0e21", 21131);
    freq.put("\u0e07\u0e27\u0e31", 2363);
    freq.put("\u0e40\u0e27", 8237);
    freq.put("\u0e40\u0e25", 12934);
    freq.put("\u0e40\u0e2a", 8693);
    freq.put("\u0e40\u0e2b", 10183);
    freq.put("\u0e40\u0e28", 2656);
    freq.put("\u0e40\u0e2e", 1007);
    freq.put("\u0e40\u0e2d", 9583);
    freq.put("\u0e4d\u0e32\u0e2b", 4498);
    freq.put("\u0e4d\u0e32\u0e2a", 738);
    freq.put("\u0e25\u0e04", 797);
    freq.put("\u0e4d\u0e32\u0e23", 1745);
    freq.put("\u0e4d\u0e32\u0e21", 1274);
    freq.put("\u0e07\u0e28", 4623);
    freq.put("\u0e4d\u0e32\u0e27", 1118);
    freq.put("\u0e4d\u0e32\u0e25", 1253);
    freq.put("\u0e2a\u0e49\u0e19", 1351);
    freq.put("\u0e47\u0e19\u0e27", 1944);
    freq.put("\u0e19\u0e08", 5539);
    freq.put("\u0e19\u0e0b", 2369);
    freq.put("\u0e19\u0e0a", 5687);
    freq.put("\u0e47\u0e19\u0e23", 2205);
    freq.put("\u0e47\u0e19\u0e21", 771);
    freq.put("\u0e47\u0e19\u0e20", 2128);
    freq.put("\u0e40\u0e22\u0e2d", 752);
    freq.put("\u0e15\u0e30\u0e27", 2896);
    freq.put("\u0e47\u0e19\u0e2d", 2614);
    freq.put("\u0e19\u0e02", 6066);
    freq.put("\u0e47\u0e19\u0e2b", 2383);
    freq.put("\u0e47\u0e19\u0e2a", 4810);
    freq.put("\u0e19\u0e07", 887);
    freq.put("\u0e19\u0e19", 9487);
    freq.put("\u0e19\u0e18", 5365);
    freq.put("\u0e19\u0e1b", 10367);
    freq.put("\u0e12", 2670);
    freq.put("\u0e19\u0e1c", 3027);
    freq.put("\u0e19\u0e1f", 756);
    freq.put("\u0e19\u0e1e", 7135);
    freq.put("\u0e19\u0e10", 772);
    freq.put("\u0e35\u0e43", 1123);
    freq.put("\u0e4c\u0e02\u0e2d", 1461);
    freq.put("\u0e19\u0e14", 8599);
    freq.put("\u0e19\u0e17", 23586);
    freq.put("\u0e19\u0e16", 1559);
    freq.put("\u0e01\u0e32\u0e30", 1419);
    freq.put("\u0e19\u0e28", 1853);
    freq.put("\u0e19\u0e2b", 8286);
    freq.put("\u0e47\u0e19\u0e04", 1866);
    freq.put("\u0e19\u0e2d", 14760);
    freq.put("\u0e47\u0e19\u0e01", 3439);
    freq.put("\u0e19\u0e21", 6695);
    freq.put("\u0e40\u0e20", 3987);
    freq.put("\u0e19\u0e23", 8383);
    freq.put("\u0e49\u0e2d", 17505);
    freq.put("\u0e19\u0e25", 2573);
    freq.put("\u0e41\u0e21\u0e48", 2248);
    freq.put("\u0e19\u0e27", 11694);
    freq.put("\u0e47\u0e19\u0e08", 1055);
    freq.put("\u0e47\u0e19\u0e17", 2718);
    freq.put("\u0e19\u0e38", 3598);
    freq.put("\u0e47\u0e19\u0e15", 2314);
    freq.put("\u0e01\u0e32\u0e23", 39240);
    freq.put("\u0e01\u0e32\u0e25", 1237);
    freq.put("pe", 1355);
    freq.put("\u0e40\u0e14\u0e47", 3070);
    freq.put("\u0e47\u0e19\u0e1e", 2607);
    freq.put("ph", 815);
    freq.put("\u0e47\u0e19\u0e1c", 1694);
    freq.put("\u0e47\u0e19\u0e1b", 1559);
    freq.put("\u0e47\u0e19\u0e1a", 1033);
    freq.put("\u0e47\u0e19\u0e19", 1867);
    freq.put("\u0e19\u0e36", 7032);
    freq.put("\u0e23\u0e14\u0e34", 1521);
    freq.put("\u0e19\u0e48", 3725);
    freq.put("\u0e42\u0e14\u0e22", 14241);
    freq.put("\u0e28\u0e4c", 3007);
    freq.put("\u0e40\u0e14\u0e37", 969);
    freq.put("\u0e23\u0e17\u0e35", 1499);
    freq.put("\u0e40\u0e14\u0e35", 3292);
    freq.put("\u0e40\u0e14\u0e34", 2706);
    freq.put("\u0e2d\u0e48\u0e32", 789);
    freq.put("\u0e19\u0e44", 5452);
    freq.put("\u0e19\u0e47", 766);
    freq.put("N", 2375);
    freq.put("\u0e40\u0e14\u0e2d", 1340);
    freq.put("\u0e21\u0e32\u0e23", 4462);
    freq.put(" th", 1128);
    freq.put("\u0e01\u0e20\u0e32", 827);
    freq.put("\u0e04\u0e4d\u0e32\u0e27", 930);
    freq.put("\u0e21\u0e32\u0e13", 1914);
    freq.put("\u0e47\u0e19\u0e42", 1337);
    freq.put("\u0e47\u0e19\u0e41", 1460);
    freq.put("\u0e47\u0e19\u0e40", 5516);
    freq.put("\u0e32\u0e13 ", 1847);
    freq.put("\u0e21\u0e32\u0e01", 4211);
    freq.put("p ", 991);
    freq.put("\u0e30\u0e2d\u0e07", 1516);
    freq.put("\u0e21\u0e32\u0e08", 2680);
    freq.put("\u0e2d\u0e07\u0e21", 1890);
    freq.put("\u0e21\u0e32\u0e0a", 1046);
    freq.put("\u0e25\u0e30\u0e21", 1718);
    freq.put("\u0e21\u0e35\u0e2b", 1060);
    freq.put("\u0e19\u0e22\u0e38", 813);
    freq.put("\u0e22\u0e27\u0e01", 2166);
    freq.put("\u0e27\u0e31\u0e07", 868);
    freq.put("\u0e21\u0e35\u0e2d", 1345);
    freq.put("\u0e19\u0e22\u0e32", 1119);
    freq.put("\u0e17\u0e22", 11986);
    freq.put("\u0e2d\u0e14\u0e35", 1193);
    freq.put("\u0e27\u0e31\u0e19", 10402);
    freq.put("\u0e27 ", 7449);
    freq.put("\u0e01\u0e43\u0e19", 2081);
    freq.put("\u0e27\u0e31\u0e14", 5975);
    freq.put("\u0e27\u0e31\u0e12", 910);
    freq.put("\u0e41\u0e17\u0e19", 1132);
    freq.put("\u0e27\u0e31\u0e25", 909);
    freq.put("\u0e34\u0e18\u0e35", 1094);
    freq.put("\u0e34 ", 4510);
    freq.put("\u0e25\u0e39\u0e01", 1704);
    freq.put("\u0e0d ", 928);
    freq.put("\u0e31\u0e49\u0e07", 16337);
    freq.put("\u0e23\u0e4c ", 8527);
    freq.put("\u0e31\u0e49\u0e19", 6620);
    freq.put("\u0e48 ", 16723);
    freq.put("\u0e2b\u0e48\u0e07", 6109);
    freq.put("\u0e12\u0e19\u0e32", 1571);
    freq.put("\u0e31\u0e49\u0e21", 1016);
    freq.put("\u0e40\u0e19\u0e35", 1468);
    freq.put("\u0e15\u0e4c\u0e28", 958);
    freq.put("\u0e28\u0e29", 814);
    freq.put("\u0e19\u0e22\u0e4c", 888);
    freq.put("y", 6708);
    freq.put("\u0e19\u0e37\u0e48", 1254);
    freq.put("\u0e1a\u0e17\u0e35", 1359);
    freq.put(" \u0e1b\u0e31", 1211);
    freq.put("\u0e08\u0e1e", 2589);
    freq.put("\u0e32\u0e42", 3139);
    freq.put("\u0e07\u0e2a\u0e38", 772);
    freq.put(" \u0e1b\u0e35", 1463);
    freq.put("\u0e07\u0e2a\u0e37", 1073);
    freq.put("\u0e07\u0e2a\u0e34", 892);
    freq.put("\u0e32\u0e43", 3181);
    freq.put("\u0e07\u0e2a\u0e32", 1650);
    freq.put("\u0e07\u0e2a\u0e31", 912);
    freq.put(" \u0e1b\u0e23", 4492);
    freq.put("\u0e08\u0e08", 3207);
    freq.put("\u0e43\u0e08", 1545);
    freq.put("\u0e14\u0e43\u0e2b", 1327);
    freq.put(" \u0e1b\u0e25", 779);
    freq.put("\u0e49\u0e25", 760);
    freq.put("\u0e07\u0e2a\u0e23", 855);
    freq.put("\u0e07\u0e2a\u0e21", 789);
    freq.put(" \u0e42", 13479);
    freq.put(" \u0e43", 10228);
    freq.put(" \u0e40", 59355);
    freq.put(" \u0e41", 27651);
    freq.put(" \u0e46", 1601);
    freq.put(" \u0e44", 6086);
    freq.put("\u0e14\u0e43\u0e19", 1781);
    freq.put("\u0e08\u0e32", 15882);
    freq.put("\u0e08\u0e4d\u0e32", 4839);
    freq.put("\u0e08\u0e30", 8562);
    freq.put("\u0e25\u0e34\u0e15", 1534);
    freq.put("\u0e08\u0e36", 1361);
    freq.put("\u0e08\u0e34", 3604);
    freq.put("\u0e28\u0e27", 1021);
    freq.put("\u0e25\u0e30\u0e40", 4488);
    freq.put("\u0e08\u0e2d", 2342);
    freq.put("\u0e21\u0e19\u0e15", 905);
    freq.put("\u0e08\u0e23", 2901);
    freq.put("\u0e08\u0e21", 901);
    freq.put("\u0e4c\u0e0a", 1393);
    freq.put("\u0e19\u0e31", 15362);
    freq.put(" \u0e22", 2545);
    freq.put(" \u0e23", 8182);
    freq.put(" \u0e20", 4698);
    freq.put(" \u0e21", 16388);
    freq.put(" \u0e27", 6837);
    freq.put(" \u0e25", 3504);
    freq.put(" \u0e2a", 15924);
    freq.put(" \u0e2b", 17474);
    freq.put(" \u0e28", 11904);
    freq.put("\u0e2d\u0e07\u0e2a", 4135);
    freq.put("\u0e32\u0e29\u0e32", 8207);
    freq.put(" \u0e2d", 16304);
    freq.put("\u0e28\u0e19", 1526);
    freq.put("\u0e08\u0e40", 946);
    freq.put("\u0e19\u0e30", 2415);
    freq.put("\u0e2d ", 17206);
    freq.put(" \u0e02", 5596);
    freq.put(" \u0e01", 16644);
    freq.put("d", 10407);
    freq.put(" \u0e04", 16867);
    freq.put(" \u0e0a", 5003);
    freq.put(" \u0e0b", 8285);
    freq.put(" \u0e08", 10643);
    freq.put("\u0e43\u0e19", 43294);
    freq.put("\u0e1b\u0e38\u0e48", 1831);
    freq.put(" \u0e13", 758);
    freq.put("\u0e14\u0e4c ", 1553);
    freq.put(" \u0e16", 2578);
    freq.put(" \u0e17", 12249);
    freq.put(" \u0e14", 4226);
    freq.put(" \u0e15", 11154);
    freq.put(" \u0e1a", 5180);
    freq.put(" \u0e1b", 9774);
    freq.put(" \u0e18", 1538);
    freq.put(" \u0e19", 7737);
    freq.put(" \u0e1e", 16963);
    freq.put(" \u0e1f", 1382);
    freq.put(" \u0e1c", 2939);
    freq.put("\u0e16\u0e37", 1366);
    freq.put("\u0e15\u0e34", 15034);
    freq.put("\u0e14\u0e32\u0e23", 853);
    freq.put("\u0e14\u0e32\u0e27", 2014);
    freq.put("\u0e32\u0e27\u0e40", 1521);
    freq.put("\u0e25\u0e43", 839);
    freq.put("\u0e15\u0e23\u0e01", 784);
    freq.put("\u0e23\u0e02", 1777);
    freq.put("\u0e15\u0e31\u0e49", 8579);
    freq.put("\u0e15\u0e23\u0e35", 2898);
    freq.put("\u0e15\u0e23\u0e34", 1006);
    freq.put("\u0e38\u0e1a\u0e31", 2386);
    freq.put("\u0e15\u0e23\u0e32", 1575);
    freq.put("\u0e2a\u0e48\u0e07", 1119);
    freq.put("\u0e31\u0e10\u0e2d", 1242);
    freq.put("\u0e28\u0e08", 1019);
    freq.put("\u0e4c\u0e17\u0e35", 2950);
    freq.put("\u0e2a\u0e38\u0e14", 3697);
    freq.put("be", 757);
    freq.put("\u0e40\u0e21\u0e23", 2010);
    freq.put("\u0e2d\u0e37\u0e48", 1772);
    freq.put("O", 1879);
    freq.put("\u0e34\u0e48\u0e07", 2648);
    freq.put("\u0e21\u0e48\u0e21", 1196);
    freq.put("\u0e19\u0e34", 13549);
    freq.put("\u0e40\u0e21\u0e37", 12490);
    freq.put("\u0e15\u0e23\u0e4c", 7354);
    freq.put("\u0e4c\u0e01\u0e32", 933);
    freq.put("\u0e25\u0e40\u0e21", 1412);
    freq.put("\u0e32\u0e27\u0e34", 2918);
    freq.put("\u0e36\u0e07", 8316);
    freq.put("\u0e35\u0e17\u0e35", 1523);
    freq.put("\u0e40\u0e21\u0e15", 1938);
    freq.put("\u0e39\u0e19\u0e22", 864);
    freq.put("\u0e01\u0e4d\u0e32\u0e2b", 759);
    freq.put("\u0e32\u0e27\u0e2d", 979);
    freq.put("\u0e2d\u0e07\u0e43", 1090);
    freq.put("\u0e08\u0e49\u0e32", 6405);
    freq.put("\u0e2d\u0e07\u0e42", 2181);
    freq.put("\u0e1e\u0e23\u0e23", 1714);
    freq.put("\u0e2d\u0e07\u0e41", 2259);
    freq.put("\u0e2d\u0e27\u0e31", 2718);
    freq.put("\u0e48\u0e22", 6368);
    freq.put("\u0e01\u0e21\u0e32", 1372);
    freq.put("\u0e1e\u0e23\u0e30", 17707);
    freq.put("\u0e29 ", 3178);
    freq.put("\u0e04\u0e32\u0e23", 1456);
    freq.put("\u0e41\u0e22\u0e01", 1197);
    freq.put("\u0e1b\u0e15", 759);
    freq.put("\u0e1b\u0e14", 805);
    freq.put("\u0e18\u0e4c ", 976);
    freq.put("\u0e01\u0e49", 1794);
    freq.put("\u0e07\u0e2b", 11834);
    freq.put("\u0e1b\u0e19", 1077);
    freq.put(" Ch", 742);
    freq.put("\u0e23 ", 10052);
    freq.put("\u0e2d\u0e15\u0e31", 1635);
    freq.put(" Co", 992);
    freq.put("\u0e24\u0e29", 4446);
    freq.put("\u0e19\u0e23\u0e32", 1843);
    freq.put("\u0e01\u0e17\u0e35", 2316);
    freq.put("\u0e19\u0e23\u0e30", 2096);
    freq.put("\u0e01\u0e4c", 773);
    freq.put("\u0e34\u0e19\u0e2a", 994);
    freq.put("ut", 915);
    freq.put("\u0e2d\u0e27\u0e48", 1274);
    freq.put("\u0e04\u0e23 ", 1077);
    freq.put("ur", 1530);
    freq.put("um", 918);
    freq.put("ul", 919);
    freq.put("un", 1108);
    freq.put("\u0e01\u0e0b", 2148);
    freq.put("z", 1147);
    freq.put("\u0e17\u0e04", 1361);
    freq.put("\u0e0a\u0e19", 7089);
    freq.put("\u0e0a\u0e1a", 758);
    freq.put("\u0e23\u0e07\u0e01", 1367);
    freq.put("\u0e21\u0e48\u0e40", 922);
    freq.put("\u0e11", 2084);
    freq.put("Th", 1304);
    freq.put("\u0e17\u0e1e", 2598);
    freq.put("\u0e1e\u0e31\u0e19", 3666);
    freq.put("\u0e17\u0e1a", 1025);
    freq.put("\u0e17\u0e19", 2186);
    freq.put("\u0e17\u0e18", 4848);
    freq.put("\u0e17\u0e27", 1599);
    freq.put("\u0e17\u0e23", 10558);
    freq.put("\u0e19\u0e2b\u0e25", 1601);
    freq.put("\u0e0a\u0e34", 4498);
    freq.put("\u0e0a\u0e35", 5071);
    freq.put("\u0e17\u0e2d", 3103);
    freq.put("F", 1744);
    freq.put("\u0e17\u0e2b", 1219);
    freq.put(" \u0e23\u0e27", 890);
    freq.put("\u0e0a\u0e32", 13533);
    freq.put("\u0e17\u0e28", 9520);
    freq.put("\u0e0a\u0e2d", 1761);
    freq.put("\u0e17\u0e35", 59203);
    freq.put("\u0e17\u0e34", 4236);
    freq.put("\u0e17\u0e4d\u0e32", 5708);
    freq.put("\u0e17\u0e32", 13110);
    freq.put("\u0e17\u0e31", 9949);
    freq.put("\u0e21\u0e21\u0e32", 901);
    freq.put(" \u0e23\u0e32", 1609);
    freq.put(" \u0e23\u0e30", 1251);
    freq.put(" \u0e23\u0e31", 1312);
    freq.put("\u0e0a\u0e21", 820);
    freq.put("\u0e0a\u0e22", 735);
    freq.put("\u0e17\u0e38", 2331);
    freq.put("\u0e0b\u0e2d\u0e23", 818);
    freq.put("\u0e17\u0e40", 1085);
    freq.put("\u0e23\u0e07\u0e40", 2099);
    freq.put("\u0e17\u0e4c", 2028);
    freq.put("\u0e17\u0e49", 2426);
    freq.put("\u0e17\u0e48", 3112);
    freq.put(" \u0e46 ", 1525);
    freq.put("\u0e1b\u0e30", 1033);
    freq.put("\u0e10\u0e2d\u0e40", 1010);
    freq.put("\u0e0a\u0e49", 8872);
    freq.put("\u0e2b\u0e49\u0e40", 1731);
    freq.put("\u0e2a\u0e35\u0e40", 803);
    freq.put("e", 36793);
    freq.put("\u0e0a\u0e2d\u0e32", 798);
    freq.put("\u0e1a\u0e04\u0e27", 838);
    freq.put("\u0e08\u0e2d\u0e21", 844);
    freq.put(" b", 936);
    freq.put(" c", 1950);
    freq.put(" a", 1997);
    freq.put(" f", 963);
    freq.put(" d", 1129);
    freq.put(" e", 750);
    freq.put("\u0e32\u0e28\u0e31", 834);
    freq.put(" h", 734);
    freq.put(" i", 844);
    freq.put(" o", 2241);
    freq.put(" l", 799);
    freq.put(" m", 1059);
    freq.put("\u0e2b\u0e25\u0e31", 4230);
    freq.put(" s", 2098);
    freq.put(" p", 1738);
    freq.put(" t", 2090);
    freq.put(" B", 2345);
    freq.put(" C", 3940);
    freq.put(" A", 3318);
    freq.put(" F", 1429);
    freq.put(" G", 1940);
    freq.put(" D", 1996);
    freq.put(" E", 1607);
    freq.put(" J", 1111);
    freq.put(" K", 1075);
    freq.put(" H", 1671);
    freq.put(" I", 1700);
    freq.put(" N", 1646);
    freq.put(" O", 1116);
    freq.put(" L", 1847);
    freq.put(" M", 2970);
    freq.put(" R", 1952);
    freq.put(" S", 3963);
    freq.put(" P", 2925);
    freq.put(" V", 824);
    freq.put(" W", 1239);
    freq.put(" T", 2982);
    freq.put("\u0e08 ", 1697);
    freq.put("\u0e35\u0e22\u0e01", 3983);
    freq.put("ed ", 825);
    freq.put("\u0e27\u0e19\u0e43", 973);
    freq.put("\u0e1b\u0e25", 7500);
    freq.put("\u0e48\u0e40", 10182);
    freq.put("P", 3623);
    freq.put("\u0e35\u0e48\u0e08", 1624);
    freq.put("g ", 1914);
    freq.put("\u0e19\u0e43", 7373);
    freq.put("\u0e0a\u0e19\u0e34", 2672);
    freq.put("\u0e14\u0e31\u0e07", 1352);
    freq.put("\u0e0a\u0e19\u0e30", 817);
    freq.put("\u0e23\u0e30\u0e19", 1422);
    freq.put("us ", 1226);
    freq.put("\u0e23\u0e30\u0e1a", 4735);
    freq.put("\u0e35\u0e48\u0e23", 1809);
    freq.put("\u0e14\u0e31\u0e1a", 3761);
    freq.put("le ", 881);
    freq.put("\u0e15\u0e32\u0e25", 1104);
    freq.put("\u0e27\u0e25\u0e30", 990);
    freq.put("\u0e15\u0e32\u0e21", 4567);
    freq.put("\u0e15\u0e32\u0e23", 1322);
    freq.put("\u0e14\u0e32 ", 815);
    freq.put("\u0e19\u0e48\u0e07", 989);
    freq.put("\u0e0f", 3414);
    freq.put("\u0e41\u0e2d\u0e19", 801);
    freq.put("\u0e20\u0e2d\u0e40", 800);
    freq.put("\u0e2d\u0e07\u0e04", 5587);
    freq.put("\u0e02\u0e19\u0e32", 2496);
    freq.put("\u0e19\u0e48\u0e27", 1000);
    freq.put("\u0e35\u0e48\u0e1b", 3449);
    freq.put("\u0e40\u0e20\u0e17", 1385);
    freq.put("\u0e43\u0e15\u0e49", 3035);
    freq.put("\u0e2d\u0e2a\u0e32", 832);
    freq.put("\u0e15\u0e23 ", 2238);
    freq.put("\u0e19\u0e48\u0e32", 1206);
    freq.put("\u0e35\u0e48\u0e19", 1525);
    freq.put("\u0e40\u0e27\u0e25", 1640);
    freq.put("\u0e01\u0e0a", 1615);
    freq.put("\u0e07\u0e01\u0e32", 5753);
    freq.put("\u0e07\u0e01\u0e31", 3274);
    freq.put("\u0e30\u0e2b\u0e27", 2921);
    freq.put("\u0e1e\u0e22\u0e32", 839);
    freq.put("\u0e07\u0e01\u0e25", 1847);
    freq.put("\u0e07\u0e01\u0e24", 3370);
    freq.put("\u0e07\u0e01\u0e23", 1669);
    freq.put("\u0e19\u0e2b\u0e19", 3532);
    freq.put("\u0e32\u0e43\u0e19", 1710);
    freq.put("\u0e41\u0e23\u0e01", 3318);
    freq.put("\u0e41\u0e23\u0e07", 831);
    freq.put("\u0e2d\u0e18\u0e34", 902);
    freq.put("\u0e32\u0e27 ", 2585);
    freq.put("\u0e1e\u0e22\u0e19", 2010);
    freq.put("\u0e04\u0e42", 1144);
    freq.put("\u0e04\u0e31\u0e0d", 1773);
    freq.put("\u0e43\u0e0a", 8587);
    freq.put("\u0e23\u0e30\u0e23", 2751);
    freq.put("\u0e2d\u0e07\u0e15", 1671);
    freq.put("\u0e19\u0e19\u0e34", 1044);
    freq.put("\u0e29\u0e31", 2349);
    freq.put("\u0e43\u0e01", 924);
    freq.put("\u0e29\u0e32", 12813);
    freq.put("\u0e32\u0e02\u0e32", 1162);
    freq.put("\u0e08\u0e19", 3023);
    freq.put("\u0e43\u0e1a", 873);
    freq.put("\u0e32\u0e02\u0e2d", 2080);
    freq.put("\u0e07\u0e42", 5091);
    freq.put("\u0e2d\u0e07\u0e1a", 1250);
    freq.put("\u0e29\u0e23", 2008);
    freq.put("\u0e29\u0e22", 1193);
    freq.put("\u0e01\u0e1b", 1954);
    freq.put("\u0e43\u0e15", 3040);
    freq.put("\u0e43\u0e14", 738);
    freq.put("\u0e43\u0e2b", 12321);
    freq.put("\u0e36\u0e01", 5012);
    freq.put("\u0e1b\u0e48", 1217);
    freq.put("\u0e16\u0e37\u0e2d", 1350);
    freq.put("\u0e29\u0e10", 1153);
    freq.put("\u0e29\u0e13", 3808);
    freq.put("\u0e31\u0e28\u0e19", 1087);
    freq.put("\u0e29\u0e17", 1007);
    freq.put("\u0e28\u0e2d", 967);
    freq.put("\u0e29\u0e0e", 870);
    freq.put("\u0e31\u0e07 ", 1312);
    freq.put("\u0e2d\u0e07\u0e23", 2706);
    freq.put("\u0e04\u0e23\u0e07", 1144);
    freq.put("\u0e17\u0e4d\u0e32\u0e43", 1466);
    freq.put("\u0e21\u0e32\u0e40", 1480);
    freq.put("\u0e01\u0e22", 1271);
    freq.put("\u0e2d\u0e07\u0e27", 1091);
    freq.put("\u0e04\u0e23\u0e2d", 2563);
    freq.put("\u0e25\u0e25", 2565);
    freq.put("f", 4548);
    freq.put("\u0e36\u0e48", 15365);
    freq.put("\u0e36\u0e49", 5783);
    freq.put("\u0e40\u0e04\u0e25", 946);
    freq.put("\u0e40\u0e04\u0e23", 3765);
    freq.put("\u0e40\u0e04\u0e22", 899);
    freq.put("\u0e2a\u0e2d\u0e07", 2064);
    freq.put("\u0e2d\u0e07\u0e2b", 2070);
    freq.put("\u0e29\u0e4c", 1229);
    freq.put("\u0e01\u0e28", 807);
    freq.put("\u0e21\u0e48\u0e19", 1356);
    freq.put("\u0e04\u0e23\u0e37", 2934);
    freq.put("\u0e04\u0e23\u0e34", 2019);
    freq.put("\u0e04\u0e23\u0e35", 810);
    freq.put("\u0e04\u0e23\u0e32", 1915);
    freq.put("\u0e04\u0e23\u0e31", 3903);
    freq.put("\u0e04\u0e2d\u0e21", 1178);
    freq.put("\u0e2b\u0e21\u0e48", 2082);
    freq.put("\u0e01\u0e2d", 8499);
    freq.put("\u0e35\u0e48\u0e44", 1804);
    freq.put("\u0e2a\u0e32\u0e23", 3032);
    freq.put("\u0e35\u0e48\u0e43", 2548);
    freq.put("\u0e25", 179449);
    freq.put("\u0e35\u0e48\u0e40", 7102);
    freq.put("\u0e17 ", 2444);
    freq.put("\u0e35\u0e48\u0e41", 1639);
    freq.put("\u0e43\u0e2b\u0e49", 6947);
    freq.put("\u0e01\u0e4d\u0e32", 3149);
    freq.put("\u0e01\u0e47", 3535);
    freq.put("\u0e23\u0e19", 2627);
    freq.put("\u0e34\u0e27\u0e40", 1224);
    freq.put(" \u0e40\u0e2a", 1106);
    freq.put("\u0e23\u0e38\u0e48", 859);
    freq.put("\u0e01\u0e35", 4840);
    freq.put("\u0e0a ", 2112);
    freq.put("\u0e01\u0e34", 9995);
    freq.put("\u0e30\u0e01\u0e32", 2005);
    freq.put("de", 1807);
    freq.put("\u0e43\u0e2b\u0e21", 1526);
    freq.put("\u0e30\u0e01\u0e39", 837);
    freq.put("es ", 1392);
    freq.put("\u0e1f\u0e49\u0e32", 1943);
    freq.put("\u0e01\u0e39", 1343);
    freq.put("\u0e01\u0e38", 3321);
    freq.put("\u0e16\u0e36\u0e07", 6398);
    freq.put("\u0e30\u0e01\u0e2d", 2553);
    freq.put("ot", 991);
    freq.put("\u0e43\u0e2b\u0e0d", 3818);
    freq.put("\u0e08\u0e32\u0e01", 13356);
    freq.put("\u0e01\u0e40\u0e21", 773);
    freq.put("\u0e22\u0e01\u0e23", 1291);
    freq.put("\u0e23\u0e38\u0e07", 2477);
    freq.put("\u0e40\u0e2d\u0e07", 1028);
    freq.put("\u0e40\u0e2d\u0e01", 1715);
    freq.put("\u0e18\u0e4c", 2434);
    freq.put("\u0e39\u0e1b\u0e41", 1059);
    freq.put("\u0e31\u0e12\u0e19", 2389);
    freq.put("le", 2488);
    freq.put("\u0e34\u0e01\u0e32", 4876);
    freq.put("la", 2669);
    freq.put("\u0e4c\u0e15\u0e39", 1145);
    freq.put("ll", 1602);
    freq.put("li", 2285);
    freq.put(" \u0e0b\u0e36", 6040);
    freq.put("\u0e38", 70364);
    freq.put("\u0e34\u0e01\u0e2a", 1152);
    freq.put("\u0e40\u0e2d\u0e47", 1297);
    freq.put("\u0e40\u0e2d\u0e40", 1135);
    freq.put("\u0e0b\u0e25", 1003);
    freq.put("\u0e18\u0e07", 1259);
    freq.put("\u0e01\u0e2d\u0e07", 1215);
    freq.put("\u0e01\u0e48\u0e2d", 3663);
    freq.put("\u0e0b\u0e32", 2350);
    freq.put("\u0e0b\u0e31", 988);
    freq.put("\u0e01\u0e2d\u0e1a", 2433);
    freq.put("\u0e22\u0e2a\u0e32", 1028);
    freq.put("\u0e0b\u0e35", 4385);
    freq.put("\u0e0b\u0e34", 3377);
    freq.put("\u0e0b\u0e39", 753);
    freq.put("\u0e2a\u0e31\u0e21", 975);
    freq.put("\u0e18\u0e28", 832);
    freq.put("\u0e35\u0e19\u0e32", 987);
    freq.put("\u0e2b\u0e48", 6955);
    freq.put("l ", 3592);
    freq.put("\u0e18\u0e2d", 1358);
    freq.put("\u0e19\u0e49\u0e2d", 1479);
    freq.put("\u0e18\u0e23", 3542);
    freq.put("\u0e28\u0e36\u0e01", 3054);
    freq.put("\u0e18\u0e38", 1517);
    freq.put("\u0e43\u0e19 ", 1513);
    freq.put("\u0e19\u0e49\u0e4d\u0e32", 5368);
    freq.put("\u0e19\u0e49\u0e32", 3676);
    freq.put("\u0e18\u0e32", 3053);
    freq.put("\u0e07\u0e34\u0e19", 899);
    freq.put("\u0e0b\u0e19", 1061);
    freq.put("\u0e01\u0e2d\u0e32", 822);
    freq.put("\u0e15\u0e4d\u0e32\u0e1a", 1639);
    freq.put("\u0e18\u0e34", 5695);
    freq.put("\u0e18\u0e35", 1300);
    freq.put("\u0e01\u0e23\u0e23", 3527);
    freq.put("\u0e01\u0e23\u0e21", 2005);
    freq.put("\u0e09\u0e35\u0e22", 1060);
    freq.put("\u0e01\u0e23\u0e27", 929);
    freq.put("\u0e38\u0e14 ", 981);
    freq.put("\u0e2d\u0e19\u0e14", 815);
    freq.put("\u0e23\u0e13\u0e23", 750);
    freq.put("\u0e01\u0e23\u0e32", 2022);
    freq.put("\u0e01\u0e23\u0e30", 5410);
    freq.put("\u0e01\u0e23\u0e35", 1057);
    freq.put("\u0e2d\u0e19\u0e01", 910);
    freq.put("\u0e01\u0e23\u0e38", 2471);
    freq.put("\u0e30\u0e2a\u0e32", 867);
    freq.put("\u0e15\u0e2d", 5825);
    freq.put("\u0e2d\u0e19\u0e38", 1065);
    freq.put("\u0e01\u0e23\u0e01", 1149);
    freq.put("\u0e37\u0e2d\u0e40", 2326);
    freq.put("\u0e21\u0e2d\u0e07", 738);
    freq.put("\u0e01\u0e23\u0e13", 1173);
    freq.put("\u0e48\u0e07\u0e2a", 1203);
    freq.put("\u0e19\u0e2d\u0e31", 1719);
    freq.put("\u0e21\u0e40\u0e2b", 813);
    freq.put("\u0e19\u0e2d\u0e32", 1493);
    freq.put("\u0e19\u0e2d\u0e34", 1016);
    freq.put("\u0e2d\u0e17\u0e35", 1522);
    freq.put("\u0e27\u0e34\u0e0a", 1485);
    freq.put("\u0e08\u0e38\u0e14", 1489);
    freq.put("\u0e19\u0e2d\u0e22", 1426);
    freq.put("\u0e27\u0e34\u0e15", 1559);
    freq.put("\u0e41\u0e1c\u0e48", 1298);
    freq.put("\u0e27\u0e34\u0e17", 5574);
    freq.put("\u0e27\u0e34\u0e19", 754);
    freq.put("\u0e19\u0e2d\u0e2d", 2019);
    freq.put("\u0e2d\u0e19\u0e44", 741);
    freq.put("\u0e23\u0e13\u0e4c", 2303);
    freq.put("g", 7700);
    freq.put("\u0e27\u0e25\u0e32", 1487);
    freq.put("\u0e21\u0e40\u0e01", 770);
    freq.put("\u0e25\u0e38", 4907);
    freq.put("\u0e48\u0e07\u0e23", 800);
    freq.put("\u0e19\u0e2d\u0e01", 1327);
    freq.put("\u0e21\u0e40\u0e1b", 1110);
    freq.put("\u0e2d\u0e07\u0e20", 735);
    freq.put("\u0e19\u0e2d\u0e07", 1083);
    freq.put("\u0e2a\u0e31\u0e07", 2218);
    freq.put("re ", 749);
    freq.put("\u0e4d\u0e32 ", 2043);
    freq.put("\u0e21\u0e40\u0e14", 3008);
    freq.put("\u0e19\u0e15", 15763);
    freq.put("\u0e47\u0e19 ", 2078);
    freq.put("\u0e2b\u0e47\u0e19", 791);
    freq.put("\u0e0e", 2682);
    freq.put("\u0e23\u0e37\u0e48", 5863);
    freq.put("\u0e04\u0e21", 6449);
    freq.put("\u0e2a\u0e21\u0e40", 2557);
    freq.put("\u0e38\u0e1a", 2913);
    freq.put("\u0e19 ", 40656);
    freq.put("\u0e29\u0e13\u0e30", 2477);
    freq.put(" \u0e21\u0e2b", 1285);
    freq.put("\u0e28\u0e19\u0e4c", 1136);
    freq.put("\u0e4d\u0e32\u0e1a\u0e25", 1639);
    freq.put("\u0e01\u0e32 ", 1384);
    freq.put(" \u0e21\u0e31", 898);
    freq.put(" \u0e21\u0e32", 1778);
    freq.put(" \u0e21\u0e34", 1110);
    freq.put(" \u0e21\u0e35", 8842);
    freq.put("\u0e21\u0e23\u0e34", 2047);
    freq.put("\u0e2a\u0e49", 1769);
    freq.put("\u0e25\u0e47\u0e01", 2525);
    freq.put("\u0e17\u0e34\u0e19", 1259);
    freq.put("\u0e23\u0e1a", 2528);
    freq.put("\u0e04\u0e39", 1293);
    freq.put("\u0e44\u0e21\u0e48", 4922);
    freq.put("\u0e44\u0e21\u0e49", 1526);
    freq.put("\u0e44\u0e23", 1255);
    freq.put("\u0e21\u0e32 ", 896);
    freq.put("R", 2458);
    freq.put("\u0e2a\u0e21\u0e38", 1016);
    freq.put("\u0e48\u0e2a\u0e32", 868);
    freq.put("\u0e28\u0e23\u0e35", 1384);
    freq.put("\u0e2a\u0e21\u0e32", 1528);
    freq.put("\u0e48\u0e2a\u0e38", 2074);
    freq.put("\u0e2a\u0e21\u0e31", 2283);
    freq.put("\u0e2d\u0e2d\u0e01", 6565);
    freq.put("\u0e23\u0e37\u0e2d", 16002);
    freq.put("\u0e17\u0e34\u0e28", 1076);
    freq.put("\u0e04\u0e31", 3422);
    freq.put("\u0e32\u0e13\u0e32", 1725);
    freq.put("\u0e34\u0e1e", 1917);
    freq.put("\u0e27\u0e35", 3571);
    freq.put("\u0e27\u0e34", 15211);
    freq.put("\u0e34\u0e1a", 2835);
    freq.put("\u0e34\u0e1b", 1641);
    freq.put("\u0e34\u0e18", 2036);
    freq.put("\u0e34\u0e19", 18424);
    freq.put("\u0e1a\u0e44", 1667);
    freq.put("\u0e14\u0e15\u0e31", 945);
    freq.put("\u0e34\u0e14", 13442);
    freq.put("\u0e34\u0e15", 10282);
    freq.put("\u0e1a\u0e40", 5338);
    freq.put("\u0e1a\u0e41", 1614);
    freq.put("\u0e1a\u0e42", 1424);
    freq.put("\u0e1a\u0e43", 1319);
    freq.put("\u0e27\u0e25", 3904);
    freq.put("\u0e31\u0e0d\u0e0a", 920);
    freq.put("\u0e31\u0e0d\u0e0d", 1369);
    freq.put("\u0e27\u0e22", 9723);
    freq.put("\u0e34\u0e08", 3243);
    freq.put("\u0e34\u0e07", 7259);
    freq.put("\u0e34\u0e04", 1757);
    freq.put("\u0e27\u0e2b", 1387);
    freq.put("\u0e27\u0e2a", 1841);
    freq.put("\u0e34\u0e01", 12850);
    freq.put("\u0e22\u0e27 ", 1115);
    freq.put("\u0e27\u0e15", 1183);
    freq.put("\u0e27\u0e14", 2173);
    freq.put("\u0e27\u0e13", 1942);
    freq.put("\u0e23\u0e39\u0e1b", 4257);
    freq.put("\u0e42\u0e25\u0e40", 1118);
    freq.put("\u0e19\u0e01\u0e31", 1355);
    freq.put("\u0e23\u0e4c\u0e41", 1733);
    freq.put("\u0e23\u0e4c\u0e42", 778);
    freq.put("\u0e19\u0e01\u0e32", 7632);
    freq.put("\u0e27\u0e07", 11814);
    freq.put("\u0e34\u0e2d", 948);
    freq.put("\u0e34\u0e2a", 6204);
    freq.put("\u0e34\u0e2b", 1497);
    freq.put("\u0e34\u0e28", 3177);
    freq.put("\u0e34\u0e29", 2523);
    freq.put("\u0e39", 59743);
    freq.put("\u0e34\u0e27", 4515);
    freq.put("\u0e34\u0e25", 5788);
    freq.put("\u0e34\u0e22", 5047);
    freq.put("\u0e34\u0e23", 3582);
    freq.put("\u0e19\u0e01\u0e23", 1617);
    freq.put("\u0e34\u0e21", 7019);
    freq.put("\u0e15\u0e16\u0e38", 806);
    freq.put("\u0e1a\u0e08", 1007);
    freq.put("\u0e23\u0e4c\u0e2a", 1173);
    freq.put("\u0e1a\u0e04", 3089);
    freq.put("\u0e1f\u0e1f\u0e49", 828);
    freq.put("\u0e07\u0e2b\u0e32", 876);
    freq.put("\u0e23\u0e4c\u0e21", 749);
    freq.put(" \u0e1a\u0e23", 1264);
    freq.put("\u0e0d\u0e35", 1753);
    freq.put("\u0e0d\u0e34", 1154);
    freq.put("\u0e34\u0e4c", 1865);
    freq.put("\u0e1a\u0e19", 4184);
    freq.put("\u0e34\u0e48", 6446);
    freq.put("\u0e34\u0e49", 2507);
    freq.put("\u0e07\u0e2b\u0e21", 1633);
    freq.put("\u0e1a\u0e15", 1487);
    freq.put("\u0e1a\u0e17", 4278);
    freq.put("\u0e07\u0e2b\u0e25", 2008);
    freq.put("\u0e38\u0e17\u0e23", 864);
    freq.put("\u0e07\u0e2b\u0e27", 4124);
    freq.put(" \u0e1a\u0e32", 1052);
    freq.put("\u0e07\u0e2b\u0e19", 1700);
    freq.put("\u0e1a\u0e2d", 4696);
    freq.put("\u0e38\u0e17\u0e18", 2795);
    freq.put("\u0e22\u0e01\u0e27", 1726);
    freq.put("\u0e0d\u0e0d", 1807);
    freq.put("\u0e1a\u0e25", 3184);
    freq.put("\u0e42\u0e25\u0e01", 2916);
    freq.put("\u0e1a\u0e20", 734);
    freq.put("\u0e23\u0e4c\u0e01", 1498);
    freq.put("\u0e1a\u0e23", 11830);
    freq.put("\u0e27\u0e44", 2301);
    freq.put("\u0e27\u0e43", 947);
    freq.put("\u0e27\u0e42", 1470);
    freq.put("\u0e27\u0e41", 1429);
    freq.put("\u0e27\u0e40", 5629);
    freq.put("\u0e23\u0e4c\u0e14", 1551);
    freq.put("\u0e23\u0e4c\u0e15", 2154);
    freq.put("\u0e15\u0e4c ", 1632);
    freq.put("\u0e23\u0e4c\u0e17", 1160);
    freq.put("\u0e13\u0e4c ", 911);
    freq.put("\u0e1a\u0e31", 9157);
    freq.put("\u0e27\u0e49", 3043);
    freq.put("ho", 994);
    freq.put("\u0e22\u0e2d\u0e22", 754);
    freq.put("\u0e22\u0e2d\u0e23", 940);
    freq.put("\u0e1b\u0e32\u0e01", 1194);
    freq.put("\u0e21\u0e38\u0e17", 857);
    freq.put("\u0e15\u0e34\u0e28", 1101);
    freq.put("\u0e27\u0e44\u0e1b", 1324);
    freq.put("\u0e21\u0e17\u0e31", 835);
    freq.put("\u0e25\u0e32", 17258);
    freq.put("\u0e15\u0e34\u0e01", 1508);
    freq.put("\u0e1d\u0e31", 851);
    freq.put("\u0e40\u0e1e\u0e35", 982);
    freq.put("\u0e40\u0e1e\u0e37", 3833);
    freq.put("\u0e04\u0e15", 1444);
    freq.put("\u0e15\u0e34\u0e14", 1536);
    freq.put("\u0e40\u0e1e\u0e23", 748);
    freq.put("\u0e15\u0e34\u0e19", 757);
    freq.put("\u0e40\u0e1e\u0e25", 3180);
    freq.put("\u0e2d\u0e1a\u0e14", 1116);
    freq.put("\u0e07\u0e07\u0e32", 824);
    freq.put("\u0e49\u0e40\u0e1b", 2320);
    freq.put("\u0e17\u0e49\u0e2d", 1115);
    freq.put("\u0e4c", 89548);
    freq.put("\u0e1a\u0e2d\u0e25", 946);
    freq.put("\u0e49\u0e40\u0e01", 745);
    freq.put("\u0e34\u0e21 ", 803);
    freq.put("\u0e17\u0e49\u0e32", 1066);
    freq.put("\u0e04\u0e19 ", 1108);
    freq.put("\u0e1d\u0e48", 810);
    freq.put("\u0e04\u0e37\u0e2d", 7513);
    freq.put("\u0e15\u0e34\u0e40", 954);
    freq.put("\u0e15\u0e34\u0e41", 866);
    freq.put("ng ", 1471);
    freq.put("h", 11517);
    freq.put("\u0e19\u0e38\u0e29", 996);
    freq.put("\u0e35 ", 16016);
    freq.put("\u0e4d\u0e32\u0e1b", 747);
    freq.put("\u0e13\u0e4c", 3582);
    freq.put("\u0e32\u0e04\u0e32", 932);
    freq.put("\u0e1e\u0e32\u0e30", 1326);
    freq.put("\u0e40\u0e02\u0e49", 3046);
    freq.put("\u0e0b\u0e36\u0e48", 8007);
    freq.put("\u0e32\u0e04\u0e21", 4556);
    freq.put("\u0e48\u0e27\u0e22", 1812);
    freq.put("\u0e48\u0e27\u0e21", 1638);
    freq.put("\u0e27\u0e35\u0e22", 1077);
    freq.put("\u0e25\u0e30\u0e44", 841);
    freq.put("\u0e34\u0e49\u0e19", 1155);
    freq.put("\u0e48\u0e27\u0e19", 5177);
    freq.put("\u0e37", 81927);
    freq.put("\u0e48\u0e27\u0e07", 2102);
    freq.put("\u0e35\u0e02", 2272);
    freq.put("\u0e48\u0e44\u0e14", 1564);
    freq.put("\u0e25\u0e48\u0e32", 2925);
    freq.put("\u0e39\u0e49\u0e40", 1092);
    freq.put("\u0e28\u0e32\u0e2a", 7153);
    freq.put("\u0e40\u0e02\u0e15", 2529);
    freq.put("S", 5025);
    freq.put("\u0e15\u0e4d\u0e32\u0e41", 988);
    freq.put("\u0e0d\u0e48 ", 976);
    freq.put("\u0e23\u0e02\u0e2d", 1042);
    freq.put("\u0e40\u0e02\u0e35", 2819);
    freq.put(" \u0e20\u0e32", 4274);
    freq.put("\u0e48\u0e44\u0e21", 926);
    freq.put("lo", 1494);
    freq.put(" \u0e15\u0e48", 814);
    freq.put("\u0e48\u0e27\u0e44", 1216);
    freq.put("\u0e41\u0e01", 4707);
    freq.put("ci", 974);
    freq.put("ch", 1872);
    freq.put("co", 1453);
    freq.put("ca", 1761);
    freq.put("\u0e23\u0e34\u0e19", 744);
    freq.put("ce", 1660);
    freq.put("\u0e19\u0e02\u0e49", 932);
    freq.put("\u0e23\u0e34\u0e07", 1138);
    freq.put("\u0e23\u0e34\u0e01", 3434);
    freq.put("\u0e23\u0e34\u0e0d", 758);
    freq.put("\u0e2a\u0e39", 4642);
    freq.put("\u0e0b\u0e4c", 1764);
    freq.put("\u0e18\u0e32\u0e19", 978);
    freq.put("\u0e14 ", 8336);
    freq.put("ct", 1070);
    freq.put("\u0e39\u0e49", 10588);
    freq.put("\u0e39\u0e48", 14654);
    freq.put("\u0e22", 192630);
    freq.put("\u0e41\u0e01\u0e23", 866);
    freq.put("\u0e39\u0e40", 2044);
    freq.put("\u0e2a\u0e20\u0e32", 1234);
    freq.put("\u0e2a\u0e2b\u0e23", 1602);
    freq.put("\u0e04\u0e13\u0e30", 1457);
    freq.put("\u0e2b\u0e0d\u0e48", 3811);
    freq.put("\u0e29\u0e31\u0e15", 893);
    freq.put("\u0e23\u0e34\u0e21", 1124);
    freq.put("\u0e23\u0e34\u0e22", 2233);
    freq.put("\u0e21\u0e0a\u0e32", 782);
    freq.put("\u0e23\u0e34\u0e2a", 1925);
    freq.put("\u0e19\u0e1c\u0e39", 1561);
    freq.put("\u0e2d\u0e31\u0e01", 2043);
    freq.put("\u0e39\u0e21", 1757);
    freq.put("\u0e39\u0e23", 1466);
    freq.put("c ", 1262);
    freq.put("\u0e41\u0e01\u0e49", 737);
    freq.put("\u0e41\u0e01\u0e48", 1962);
    freq.put(" \u0e44\u0e21", 1165);
    freq.put("\u0e17\u0e27\u0e35", 828);
    freq.put("\u0e2b\u0e0d\u0e34", 1133);
    freq.put("\u0e23\u0e34\u0e40", 2100);
    freq.put("\u0e17\u0e35\u0e48", 56152);
    freq.put("\u0e23\u0e34\u0e48", 2037);
    freq.put("\u0e1a\u0e49", 2221);
    freq.put("\u0e39\u0e01", 5828);
    freq.put("\u0e39\u0e07", 2041);
    freq.put("\u0e39\u0e19", 2921);
    freq.put("\u0e39\u0e1b", 4480);
    freq.put("\u0e34\u0e25\u0e1b", 1713);
    freq.put("\u0e19\u0e02\u0e2d", 3384);
    freq.put("\u0e07 ", 27727);
    freq.put("\u0e27\u0e32", 16144);
    freq.put("\u0e32\u0e25 ", 975);
    freq.put(" \u0e44\u0e14", 1910);
    freq.put("\u0e39\u0e15", 1281);
    freq.put("\u0e39\u0e14", 1928);
    freq.put("at", 4029);
    freq.put("ve", 1463);
    freq.put("\u0e21\u0e1b\u0e23", 865);
    freq.put("\u0e41\u0e16", 810);
    freq.put("\u0e0d", 19027);
    freq.put(" \u0e19\u0e31", 2273);
    freq.put(" \u0e19\u0e32", 1380);
    freq.put(" \u0e19\u0e34", 1151);
    freq.put("\u0e4c\u0e1b\u0e23", 767);
    freq.put("of ", 1513);
    freq.put("\u0e18\u0e22", 895);
    freq.put("\u0e41\u0e1c", 2002);
    freq.put("\u0e41\u0e1e", 2260);
    freq.put("\u0e08\u0e31", 14501);
    freq.put("\u0e32\u0e2b\u0e32", 1172);
    freq.put("\u0e32\u0e2b\u0e25", 992);
    freq.put("\u0e0b\u0e2d", 2165);
    freq.put("\u0e41\u0e25", 33169);
    freq.put("\u0e4d\u0e32\u0e44", 839);
    freq.put("\u0e4d\u0e32\u0e41\u0e2b", 1099);
    freq.put("\u0e04\u0e4c ", 769);
    freq.put("i", 30062);
    freq.put("\u0e34\u0e19 ", 3149);
    freq.put("\u0e23\u0e28\u0e36", 1157);
    freq.put(" Th", 1261);
    freq.put("\u0e07\u0e28\u0e4c", 3006);
    freq.put("\u0e0b\u0e36", 8304);
    freq.put("\u0e25\u0e30\u0e1e", 787);
    freq.put("\u0e41\u0e1e\u0e17", 735);
    freq.put("\u0e25\u0e30\u0e1b", 964);
    freq.put(" \u0e2d\u0e22", 1707);
    freq.put("\u0e25\u0e30\u0e19", 936);
    freq.put(" \u0e2d\u0e2d", 1734);
    freq.put("\u0e25\u0e30\u0e15", 1127);
    freq.put("\u0e49\u0e41\u0e01", 1074);
    freq.put(" \u0e2d\u0e34", 974);
    freq.put("\u0e07\u0e04\u0e23", 2365);
    freq.put("\u0e07\u0e04\u0e25", 878);
    freq.put(" \u0e2d\u0e32", 2413);
    freq.put("\u0e07\u0e04\u0e27", 1083);
    freq.put("\u0e25\u0e30\u0e04", 2575);
    freq.put("\u0e25\u0e30\u0e01", 1772);
    freq.put("\u0e20", 30986);
    freq.put("\u0e32\u0e01 ", 2111);
    freq.put("\u0e0d\u0e48", 3821);
    freq.put("\u0e2a\u0e07\u0e04", 1388);
    freq.put("\u0e32\u0e07\u0e40", 3767);
    freq.put("\u0e32\u0e07\u0e41", 1340);
    freq.put("\u0e32\u0e07\u0e43", 893);
    freq.put("\u0e32\u0e07\u0e44", 829);
    freq.put("\u0e32\u0e07\u0e46", 1330);
    freq.put("\u0e27\u0e40\u0e15", 851);
    freq.put("\u0e08\u0e35", 2856);
    freq.put("\u0e28\u0e40", 1312);
    freq.put("\u0e25\u0e30\u0e23", 817);
    freq.put("\u0e28\u0e44", 1794);
    freq.put("\u0e1a\u0e1a\u0e40", 871);
    freq.put("\u0e39\u0e25", 3073);
    freq.put("\u0e28\u0e39", 867);
    freq.put("\u0e2a\u0e4d\u0e32", 6109);
    freq.put("\u0e28\u0e32", 8110);
    freq.put("\u0e28\u0e31", 2984);
    freq.put("\u0e28\u0e36", 3055);
    freq.put("\u0e28\u0e34", 2300);
    freq.put("\u0e19\u0e04", 9380);
    freq.put("\u0e28\u0e2a", 1760);
    freq.put("\u0e32\u0e07\u0e21", 850);
    freq.put("\u0e2d\u0e40\u0e2a", 824);
    freq.put("\u0e32\u0e07\u0e23", 1234);
    freq.put("T", 3940);
    freq.put("\u0e32\u0e07\u0e27", 1756);
    freq.put("\u0e28\u0e23", 2364);
    freq.put("\u0e32\u0e07\u0e2a", 1811);
    freq.put("\u0e32\u0e07\u0e2b", 1367);
    freq.put("\u0e1b\u0e2a", 1027);
    freq.put("\u0e32\u0e07\u0e2d", 972);
    freq.put("\u0e34\u0e48\u0e21", 2587);
    freq.put("\u0e25\u0e30\u0e41", 849);
    freq.put("\u0e14\u0e49\u0e27", 5447);
    freq.put("\u0e32\u0e07\u0e14", 961);
    freq.put("\u0e32\u0e07\u0e15", 1708);
    freq.put("\u0e34\u0e48\u0e19", 1155);
    freq.put("\u0e32\u0e07\u0e17", 1838);
    freq.put("\u0e1b\u0e41\u0e1a", 1026);
    freq.put("\u0e32\u0e07\u0e1b", 1308);
    freq.put("\u0e29\u0e22\u0e4c", 1021);
    freq.put("\u0e28\u0e17", 825);
    freq.put("\u0e28\u0e15", 1496);
    freq.put("\u0e32\u0e07\u0e01", 3719);
    freq.put("\u0e32\u0e07\u0e02", 1895);
    freq.put("\u0e19\u0e1a", 4831);
    freq.put("\u0e32\u0e07\u0e04", 2031);
    freq.put("\u0e17\u0e38\u0e01", 1239);
    freq.put("\u0e32\u0e07\u0e08", 1536);
    freq.put("\u0e32\u0e07\u0e0a", 741);
    freq.put("\u0e07\u0e04\u0e4c", 4532);
    freq.put("\u0e01\u0e41", 3798);
    freq.put("\u0e01\u0e40", 10000);
    freq.put("\u0e01\u0e43", 2974);
    freq.put("\u0e01\u0e42", 1476);
    freq.put("\u0e1b\u0e17", 1302);
    freq.put("\u0e01\u0e44", 1756);
    freq.put("\u0e0a\u0e31\u0e48", 737);
    freq.put("\u0e0a\u0e31\u0e49", 1496);
    freq.put("\u0e41\u0e02\u0e48", 1582);
    freq.put("\u0e01\u0e48", 6422);
    freq.put("\u0e0b", 33709);
    freq.put("\u0e48\u0e43\u0e19", 4343);
    freq.put("\u0e36\u0e07 ", 1975);
    freq.put("\u0e19\u0e43\u0e19", 4356);
    freq.put("\u0e25\u0e19", 3276);
    freq.put("\u0e1b\u0e01", 3047);
    freq.put("\u0e35\u0e22\u0e27", 3305);
    freq.put("\u0e35\u0e22\u0e21", 1021);
    freq.put("\u0e17\u0e22 ", 2718);
    freq.put("\u0e35\u0e22\u0e23", 1356);
    freq.put("\u0e48\u0e43\u0e0a", 1862);
    freq.put("\u0e1b\u0e0f", 1873);
    freq.put("\u0e2a\u0e23\u0e49", 3626);
    freq.put("\u0e44\u0e0b", 1010);
    freq.put("\u0e40\u0e01\u0e21", 1559);
    freq.put("\u0e1b\u0e31", 4469);
    freq.put("\u0e40\u0e01\u0e23", 925);
    freq.put("\u0e22\u0e48\u0e2d", 1669);
    freq.put("\u0e40\u0e01\u0e25", 1212);
    freq.put("\u0e1b\u0e35", 8407);
    freq.put("\u0e1b\u0e34", 2900);
    freq.put("nd ", 964);
    freq.put("\u0e1b\u0e38", 2101);
    freq.put("\u0e35\u0e22\u0e19", 6852);
    freq.put("\u0e35\u0e22\u0e1a", 1082);
    freq.put("\u0e1b\u0e23", 33042);
    freq.put("\u0e2a\u0e34", 7137);
    freq.put("\u0e40\u0e01\u0e32", 1880);
    freq.put("\u0e35\u0e22\u0e07", 6904);
    freq.put("\u0e40\u0e01\u0e34", 4857);
    freq.put("\u0e40\u0e01\u0e35", 2538);
    freq.put("\u0e21\u0e25", 1770);
    freq.put("\u0e48\u0e43\u0e2b", 733);
    freq.put("\u0e22\u0e48\u0e32", 4021);
    freq.put("\u0e1b\u0e2d", 1507);
    freq.put("\u0e01\u0e01", 5870);
    freq.put("\u0e2d\u0e07\u0e02", 1511);
    freq.put("\u0e2d\u0e07\u0e01", 4220);
    freq.put("\u0e01\u0e02", 3351);
    freq.put("\u0e01\u0e04", 3642);
    freq.put("\u0e01\u0e07", 1224);
    freq.put("\u0e40\u0e01\u0e47", 770);
    freq.put("\u0e2a\u0e30", 1590);
    freq.put("\u0e4b", 1031);
    freq.put("\u0e44\u0e27\u0e49", 1146);
    freq.put("\u0e01\u0e0f", 948);
    freq.put("\u0e2a\u0e31", 9793);
    freq.put("\u0e1b\u0e41", 1689);
    freq.put("\u0e1b\u0e40", 1359);
    freq.put("\u0e1b\u0e47", 53080);
    freq.put("\u0e01\u0e14", 2721);
    freq.put("\u0e01\u0e17", 4244);
    freq.put("\u0e0a\u0e31\u0e19", 900);
    freq.put("\u0e01\u0e19", 2935);
    freq.put(" \u0e1e ", 6930);
    freq.put("\u0e1b\u0e49", 1280);
    freq.put("\u0e44\u0e01", 791);
    freq.put("\u0e2d\u0e07\u0e1e", 2170);
    freq.put("\u0e01\u0e1e", 1569);
    freq.put("\u0e01\u0e21", 4662);
    freq.put("\u0e01\u0e20", 1049);
    freq.put("\u0e01\u0e01\u0e27", 874);
    freq.put("\u0e18\u0e31", 762);
    freq.put("\u0e01\u0e25", 15020);
    freq.put("\u0e01\u0e24", 4112);
    freq.put("\u0e01\u0e27", 6893);
    freq.put("\u0e2a\u0e2d", 3466);
    freq.put("\u0e01\u0e29", 11940);
    freq.put("\u0e32\u0e15\u0e23", 1001);
    freq.put("\u0e01\u0e2b", 1741);
    freq.put("\u0e01\u0e2a", 5176);
    freq.put("\u0e0a\u0e31\u0e22", 783);
    freq.put("\u0e2d\u0e07\u0e2d", 2544);
    freq.put("\u0e17\u0e2a\u0e21", 792);
    freq.put("\u0e01\u0e31", 20495);
    freq.put("\u0e01\u0e30", 1354);
    freq.put("\u0e32\u0e15\u0e38", 736);
    freq.put("\u0e01\u0e32", 51462);
    freq.put("\u0e01\u0e01\u0e31", 1063);
    freq.put("\u0e23\u0e35\u0e22", 9363);
    freq.put("\u0e01\u0e01\u0e32", 2113);
    freq.put("\u0e35\u0e22\u0e4c", 1013);
    freq.put("\u0e21\u0e01\u0e31", 1433);
    freq.put("\u0e32\u0e15\u0e31", 740);
    freq.put("\u0e23\u0e35\u0e2a", 866);
    freq.put("\u0e32\u0e15\u0e34", 3417);
    freq.put("\u0e19\u0e22", 4074);
    freq.put("\u0e15\u0e2d\u0e23", 2348);
    freq.put("\u0e23\u0e27\u0e21", 2782);
    freq.put("\u0e47\u0e19\u0e0a", 1716);
    freq.put("\u0e30\u0e1e\u0e38", 1098);
    freq.put("\u0e2a\u0e25", 1065);
    freq.put("\u0e30\u0e1e\u0e31", 826);
    freq.put("h ", 1481);
    freq.put(" \u0e43\u0e0a", 876);
    freq.put("\u0e1a\u0e49\u0e32", 2101);
    freq.put("\u0e2a\u0e27", 2702);
    freq.put("\u0e25\u0e14", 1361);
    freq.put("\u0e2a\u0e20", 1290);
    freq.put("\u0e1b\u0e25\u0e35", 1161);
    freq.put("\u0e01\u0e32\u0e22", 2168);
    freq.put("\u0e23\u0e27\u0e07", 825);
    freq.put("\u0e14\u0e49\u0e41", 1081);
    freq.put(" \u0e43\u0e19", 8170);
    freq.put("\u0e36", 35498);
    freq.put("\u0e27\u0e23", 6029);
    freq.put("\u0e2a\u0e31\u0e15", 1750);
    freq.put("\u0e22\u0e01\u0e32", 2466);
    freq.put("\u0e22\u0e01\u0e31", 787);
    freq.put("ht", 776);
    freq.put("\u0e01\u0e32\u0e28", 2249);
    freq.put("\u0e14\u0e40\u0e25", 1139);
    freq.put("hi", 1241);
    freq.put("\u0e34\u0e14\u0e15", 796);
    freq.put("\u0e14\u0e40\u0e21", 981);
    freq.put("\u0e38\u0e15\u0e23", 863);
    freq.put("ha", 1753);
    freq.put("\u0e19\u0e4d\u0e32", 2990);
    freq.put("he", 3360);
    freq.put("\u0e23\u0e30\u0e0a", 2359);
    freq.put("\u0e19\u0e32", 19798);
    freq.put("\u0e37\u0e49", 6123);
    freq.put("\u0e19\u0e35", 13301);
    freq.put("\u0e14\u0e40\u0e1b", 846);
    freq.put("po", 838);
    freq.put("\u0e19\u0e37", 5497);
    freq.put("\u0e2a\u0e15", 9741);
    freq.put("\u0e29\u0e32 ", 1133);
    freq.put("\u0e1e\u0e39", 1636);
    freq.put("\u0e14\u0e35", 8816);
    freq.put("\u0e19\u0e49", 10964);
    freq.put("\u0e43\u0e0a\u0e49", 8306);
    freq.put("\u0e32\u0e2a\u0e32", 971);
    freq.put("\u0e21\u0e32\u0e15", 1157);
    freq.put("\u0e07\u0e1b", 7671);
    freq.put("\u0e1a\u0e21", 1153);
    freq.put(" \u0e0a\u0e37", 1329);
    freq.put("\u0e38\u0e07\u0e40", 1324);
    freq.put(" \u0e0a\u0e32", 799);
    freq.put("\u0e01\u0e38\u0e21", 773);
    freq.put("\u0e23\u0e29\u0e17", 797);
    freq.put("\u0e32\u0e23\u0e32", 3089);
    freq.put("\u0e01\u0e38\u0e25", 1306);
    freq.put("ine", 780);
    freq.put("ing", 1208);
    freq.put("\u0e19\u0e4c", 3647);
    freq.put("\u0e21", 229909);
    freq.put("\u0e32\u0e2a\u0e15", 5817);
    freq.put("\u0e1a\u0e31\u0e19", 3828);
    freq.put("\u0e2a\u0e32\u0e27", 795);
    freq.put("\u0e1a\u0e31\u0e15", 1362);
    freq.put("\u0e38\u0e0d", 872);
    freq.put("\u0e32\u0e2a\u0e19", 1688);
    freq.put("\u0e37\u0e48", 31115);
    freq.put("\u0e2a\u0e4c", 4529);
    freq.put("\u0e19\u0e41", 9829);
    freq.put("\u0e1a\u0e31\u0e0d", 812);
    freq.put("\u0e2a\u0e48", 6557);
    freq.put("\u0e19\u0e44\u0e1b", 997);
    freq.put("\u0e19\u0e4c ", 1653);
    freq.put("\u0e19\u0e40", 26787);
    freq.put("u", 11836);
    freq.put("\u0e19\u0e44\u0e14", 1498);
    freq.put("\u0e2a\u0e40", 3613);
    freq.put("\u0e2a\u0e41", 834);
    freq.put("\u0e2a\u0e42", 1107);
    freq.put("\u0e32\u0e22 ", 3426);
    freq.put("\u0e19\u0e42", 6749);
    freq.put("\u0e2a\u0e38", 8301);
    freq.put("\u0e02\u0e2d\u0e07", 31894);
    freq.put("\u0e4c ", 28985);
    freq.put("\u0e19\u0e32 ", 1502);
    freq.put("\u0e2a\u0e35", 9218);
    freq.put("\u0e37\u0e2d", 41365);
    freq.put("\u0e2a\u0e37", 2761);
    freq.put("\u0e44\u0e02", 762);
    freq.put("\u0e23", 390285);
    freq.put("\u0e2a\u0e32", 15975);
    freq.put("\u0e14\u0e37\u0e2d", 962);
    freq.put("\u0e44\u0e1f", 3494);
    freq.put("\u0e31\u0e13\u0e11", 1093);
    freq.put("U", 982);
    freq.put("\u0e44\u0e1b", 6850);
    freq.put("\u0e2a\u0e2b", 2331);
    freq.put("\u0e44\u0e17", 6054);
    freq.put("\u0e44\u0e14", 12875);
    freq.put("\u0e44\u0e15", 1235);
    freq.put("in ", 877);
    freq.put("\u0e2a\u0e21", 10925);
    freq.put("\u0e2a\u0e23", 6497);
    freq.put("\u0e44\u0e2d", 1157);
    freq.put("\u0e44\u0e2b", 1089);
    freq.put("\u0e2a\u0e14", 3309);
    freq.put("\u0e44\u0e27", 1681);
    freq.put("\u0e2a\u0e16", 6089);
    freq.put("\u0e44\u0e25", 879);
    freq.put("\u0e21\u0e32\u0e22", 5367);
    freq.put("\u0e27\u0e2d", 3830);
    freq.put("\u0e44\u0e21", 7091);
    freq.put("\u0e2a\u0e31\u0e0d", 1359);
    freq.put("\u0e1a\u0e31\u0e49", 776);
    freq.put("\u0e2a\u0e38\u0e23", 1490);
    freq.put("\u0e2a\u0e07", 2785);
    freq.put("\u0e2a\u0e01", 2168);
    freq.put("\u0e37\u0e19", 1145);
  }
  
}

